(function (global, factory) {
    typeof exports === 'object' && typeof module !== 'undefined' ? module.exports = factory() :
    typeof define === 'function' && define.amd ? define(factory) :
    (global = global || self, global.vuejsDynamicForms = factory());
}(this, (function () { 'use strict';

    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    //
    // import tinymce from 'vue-tinymce-editor';
    var script = {
      name: 'DynamicForms',
      props: {
        hidden: '',
        values: {
          type: Object,
          "default": function _default() {
            return {
              name: 'This is my name',
              text: 'This is my Text'
            };
          }
        },
        form: {
          type: Array,
          "default": function _default() {
            return [{
              name: 'Name',
              placeholder: 'Please Write Your Name...',
              "class": 'form-control',
              column: 'name',
              type: 'text',
              value: 'test'
            }, {
              name: 'Name Two',
              placeholder: 'Please Write Your Name...',
              "class": 'form-control',
              column: 'text',
              type: 'textarea',
              value: 'Text Area'
            }];
          }
        },
        title: {
          type: String,
          "default": 'Your Title'
        },
        button: {
          type: Object,
          "default": function _default() {
            return {
              title: 'My Button',
              "class": 'btn btn-success btn-block'
            };
          }
        },
        theme: {
          type: String,
          "default": 'dark'
        }
      },
      model: {
        prop: 'hidden',
        event: 'update'
      },
      components: {// tinymce,
      },
      data: function data() {
        return {
          formBack: []
        };
      },
      created: function created() {
        this.formBack = this.values;
      },
      methods: {
        action: function action() {
          this.$emit('save', this.formBack);
        }
      },
      computed: {},
      watch: {
        formBack: {
          handler: function handler() {
            this.$emit('update', this.formBack);
          },
          deep: true
        }
      }
    };

    function normalizeComponent(template, style, script, scopeId, isFunctionalTemplate, moduleIdentifier /* server only */, shadowMode, createInjector, createInjectorSSR, createInjectorShadow) {
        if (typeof shadowMode !== 'boolean') {
            createInjectorSSR = createInjector;
            createInjector = shadowMode;
            shadowMode = false;
        }
        // Vue.extend constructor export interop.
        const options = typeof script === 'function' ? script.options : script;
        // render functions
        if (template && template.render) {
            options.render = template.render;
            options.staticRenderFns = template.staticRenderFns;
            options._compiled = true;
            // functional template
            if (isFunctionalTemplate) {
                options.functional = true;
            }
        }
        // scopedId
        if (scopeId) {
            options._scopeId = scopeId;
        }
        let hook;
        if (moduleIdentifier) {
            // server build
            hook = function (context) {
                // 2.3 injection
                context =
                    context || // cached call
                        (this.$vnode && this.$vnode.ssrContext) || // stateful
                        (this.parent && this.parent.$vnode && this.parent.$vnode.ssrContext); // functional
                // 2.2 with runInNewContext: true
                if (!context && typeof __VUE_SSR_CONTEXT__ !== 'undefined') {
                    context = __VUE_SSR_CONTEXT__;
                }
                // inject component styles
                if (style) {
                    style.call(this, createInjectorSSR(context));
                }
                // register component module identifier for async chunk inference
                if (context && context._registeredComponents) {
                    context._registeredComponents.add(moduleIdentifier);
                }
            };
            // used by ssr in case component is cached and beforeCreate
            // never gets called
            options._ssrRegister = hook;
        }
        else if (style) {
            hook = shadowMode
                ? function (context) {
                    style.call(this, createInjectorShadow(context, this.$root.$options.shadowRoot));
                }
                : function (context) {
                    style.call(this, createInjector(context));
                };
        }
        if (hook) {
            if (options.functional) {
                // register for functional component in vue file
                const originalRender = options.render;
                options.render = function renderWithStyleInjection(h, context) {
                    hook.call(context);
                    return originalRender(h, context);
                };
            }
            else {
                // inject component registration as beforeCreate hook
                const existing = options.beforeCreate;
                options.beforeCreate = existing ? [].concat(existing, hook) : [hook];
            }
        }
        return script;
    }

    const isOldIE = typeof navigator !== 'undefined' &&
        /msie [6-9]\\b/.test(navigator.userAgent.toLowerCase());
    function createInjector(context) {
        return (id, style) => addStyle(id, style);
    }
    let HEAD;
    const styles = {};
    function addStyle(id, css) {
        const group = isOldIE ? css.media || 'default' : id;
        const style = styles[group] || (styles[group] = { ids: new Set(), styles: [] });
        if (!style.ids.has(id)) {
            style.ids.add(id);
            let code = css.source;
            if (css.map) {
                // https://developer.chrome.com/devtools/docs/javascript-debugging
                // this makes source maps inside style tags work properly in Chrome
                code += '\n/*# sourceURL=' + css.map.sources[0] + ' */';
                // http://stackoverflow.com/a/26603875
                code +=
                    '\n/*# sourceMappingURL=data:application/json;base64,' +
                        btoa(unescape(encodeURIComponent(JSON.stringify(css.map)))) +
                        ' */';
            }
            if (!style.element) {
                style.element = document.createElement('style');
                style.element.type = 'text/css';
                if (css.media)
                    style.element.setAttribute('media', css.media);
                if (HEAD === undefined) {
                    HEAD = document.head || document.getElementsByTagName('head')[0];
                }
                HEAD.appendChild(style.element);
            }
            if ('styleSheet' in style.element) {
                style.styles.push(code);
                style.element.styleSheet.cssText = style.styles
                    .filter(Boolean)
                    .join('\n');
            }
            else {
                const index = style.ids.size - 1;
                const textNode = document.createTextNode(code);
                const nodes = style.element.childNodes;
                if (nodes[index])
                    style.element.removeChild(nodes[index]);
                if (nodes.length)
                    style.element.insertBefore(textNode, nodes[index]);
                else
                    style.element.appendChild(textNode);
            }
        }
    }

    /* script */
    const __vue_script__ = script;

    /* template */
    var __vue_render__ = function() {
      var _vm = this;
      var _h = _vm.$createElement;
      var _c = _vm._self._c || _h;
      return _c("div", { attrs: { id: "addComponent" } }, [
        _c(
          "div",
          {
            class:
              "card " +
              (_vm.theme == "dark" ? "text-white bg-dark" : "text-black bg-white")
          },
          [
            _c("div", {
              staticClass: "card-header",
              domProps: { innerHTML: _vm._s(_vm.title) }
            }),
            _vm._v(" "),
            _c("div", { staticClass: "card-body" }, [
              _c(
                "form",
                {
                  on: {
                    submit: function($event) {
                      $event.preventDefault();
                      return _vm.action()
                    }
                  }
                },
                [
                  _vm._l(_vm.form, function(f) {
                    return _c("div", { key: f.name, staticClass: "form-group" }, [
                      f.type != "editor"
                        ? _c("div", { staticClass: "row" }, [
                            _c("div", { staticClass: "col-md-3" }, [
                              _c("label", { attrs: { for: f.column } }, [
                                _vm._v(_vm._s(f.name))
                              ])
                            ]),
                            _vm._v(" "),
                            _c("div", { staticClass: "col-md-9" }, [
                              f.type === "checkbox" &&
                              f.type != "selectbox" &&
                                f.type != "textarea" &&
                                f.type != "editor"
                                ? _c("input", {
                                    directives: [
                                      {
                                        name: "model",
                                        rawName: "v-model",
                                        value: _vm.formBack[f.column],
                                        expression: "formBack[f.column]"
                                      }
                                    ],
                                    class: f.class,
                                    attrs: {
                                      required: f.required ? "" : false,
                                      placeholder: f.placeholder,
                                      id: f.column,
                                      type: "checkbox"
                                    },
                                    domProps: {
                                      checked: Array.isArray(_vm.formBack[f.column])
                                        ? _vm._i(_vm.formBack[f.column], null) > -1
                                        : _vm.formBack[f.column]
                                    },
                                    on: {
                                      change: function($event) {
                                        var $$a = _vm.formBack[f.column],
                                          $$el = $event.target,
                                          $$c = $$el.checked ? true : false;
                                        if (Array.isArray($$a)) {
                                          var $$v = null,
                                            $$i = _vm._i($$a, $$v);
                                          if ($$el.checked) {
                                            $$i < 0 &&
                                              _vm.$set(
                                                _vm.formBack,
                                                f.column,
                                                $$a.concat([$$v])
                                              );
                                          } else {
                                            $$i > -1 &&
                                              _vm.$set(
                                                _vm.formBack,
                                                f.column,
                                                $$a
                                                  .slice(0, $$i)
                                                  .concat($$a.slice($$i + 1))
                                              );
                                          }
                                        } else {
                                          _vm.$set(_vm.formBack, f.column, $$c);
                                        }
                                      }
                                    }
                                  })
                                : f.type === "radio" &&
                                  f.type != "selectbox" &&
                                    f.type != "textarea" &&
                                    f.type != "editor"
                                ? _c("input", {
                                    directives: [
                                      {
                                        name: "model",
                                        rawName: "v-model",
                                        value: _vm.formBack[f.column],
                                        expression: "formBack[f.column]"
                                      }
                                    ],
                                    class: f.class,
                                    attrs: {
                                      required: f.required ? "" : false,
                                      placeholder: f.placeholder,
                                      id: f.column,
                                      type: "radio"
                                    },
                                    domProps: {
                                      checked: _vm._q(_vm.formBack[f.column], null)
                                    },
                                    on: {
                                      change: function($event) {
                                        return _vm.$set(
                                          _vm.formBack,
                                          f.column,
                                          null
                                        )
                                      }
                                    }
                                  })
                                : f.type != "selectbox" &&
                                  f.type != "textarea" &&
                                  f.type != "editor"
                                ? _c("input", {
                                    directives: [
                                      {
                                        name: "model",
                                        rawName: "v-model",
                                        value: _vm.formBack[f.column],
                                        expression: "formBack[f.column]"
                                      }
                                    ],
                                    class: f.class,
                                    attrs: {
                                      required: f.required ? "" : false,
                                      placeholder: f.placeholder,
                                      id: f.column,
                                      type: f.type
                                    },
                                    domProps: { value: _vm.formBack[f.column] },
                                    on: {
                                      input: function($event) {
                                        if ($event.target.composing) {
                                          return
                                        }
                                        _vm.$set(
                                          _vm.formBack,
                                          f.column,
                                          $event.target.value
                                        );
                                      }
                                    }
                                  })
                                : f.type == "textarea"
                                ? _c("textarea", {
                                    directives: [
                                      {
                                        name: "model",
                                        rawName: "v-model",
                                        value: _vm.formBack[f.column],
                                        expression: "formBack[f.column]"
                                      }
                                    ],
                                    class: f.class,
                                    attrs: {
                                      required: f.required ? "" : false,
                                      placeholder: f.placeholder,
                                      id: f.column
                                    },
                                    domProps: { value: _vm.formBack[f.column] },
                                    on: {
                                      input: function($event) {
                                        if ($event.target.composing) {
                                          return
                                        }
                                        _vm.$set(
                                          _vm.formBack,
                                          f.column,
                                          $event.target.value
                                        );
                                      }
                                    }
                                  })
                                : _c(
                                    "select",
                                    {
                                      directives: [
                                        {
                                          name: "model",
                                          rawName: "v-model",
                                          value: _vm.formBack[f.column],
                                          expression: "formBack[f.column]"
                                        }
                                      ],
                                      class: f.class,
                                      attrs: {
                                        type: f.type,
                                        required: f.required ? "" : false,
                                        id: f.column
                                      },
                                      on: {
                                        change: function($event) {
                                          var $$selectedVal = Array.prototype.filter
                                            .call($event.target.options, function(
                                              o
                                            ) {
                                              return o.selected
                                            })
                                            .map(function(o) {
                                              var val =
                                                "_value" in o ? o._value : o.value;
                                              return val
                                            });
                                          _vm.$set(
                                            _vm.formBack,
                                            f.column,
                                            $event.target.multiple
                                              ? $$selectedVal
                                              : $$selectedVal[0]
                                          );
                                        }
                                      }
                                    },
                                    _vm._l(f.items, function(v) {
                                      return _c(
                                        "option",
                                        {
                                          key: v[f.value],
                                          domProps: { value: v[f.value] }
                                        },
                                        [
                                          _vm._v(
                                            "\n                                    " +
                                              _vm._s(v[f.show]) +
                                              "\n                                "
                                          )
                                        ]
                                      )
                                    }),
                                    0
                                  )
                            ])
                          ])
                        : _c("div", [
                            _c("label", { attrs: { for: f.column } }, [
                              _vm._v(_vm._s(f.name))
                            ]),
                            _vm._v(" "),
                            _c("div", {
                              domProps: {
                                innerHTML: _vm._s(_vm.formBack[f.column])
                              }
                            })
                          ])
                    ])
                  }),
                  _vm._v(" "),
                  _c("div", { staticClass: "form-group row mb-0" }, [
                    _c("div", { staticClass: "col-md-6 offset-md-3" }, [
                      _c("button", {
                        class: _vm.button.class,
                        attrs: { type: "submit" },
                        domProps: { innerHTML: _vm._s(_vm.button.title) }
                      })
                    ])
                  ])
                ],
                2
              )
            ])
          ]
        )
      ])
    };
    var __vue_staticRenderFns__ = [];
    __vue_render__._withStripped = true;

      /* style */
      const __vue_inject_styles__ = function (inject) {
        if (!inject) return
        inject("data-v-19ceee27_0", { source: "\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\r\n/*!\r\n * Bootstrap v4.4.1 (https://getbootstrap.com/)\r\n * Copyright 2011-2019 The Bootstrap Authors\r\n * Copyright 2011-2019 Twitter, Inc.\r\n * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)\r\n */[data-v-19ceee27]:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,\"Helvetica Neue\",Arial,\"Noto Sans\",sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\",\"Segoe UI Symbol\",\"Noto Color Emoji\";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,\"Liberation Mono\",\"Courier New\",monospace}*[data-v-19ceee27],[data-v-19ceee27]::after,[data-v-19ceee27]::before{box-sizing:border-box}html[data-v-19ceee27]{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}article[data-v-19ceee27],aside[data-v-19ceee27],figcaption[data-v-19ceee27],figure[data-v-19ceee27],footer[data-v-19ceee27],header[data-v-19ceee27],hgroup[data-v-19ceee27],main[data-v-19ceee27],nav[data-v-19ceee27],section[data-v-19ceee27]{display:block}body[data-v-19ceee27]{margin:0;font-family:-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,\"Helvetica Neue\",Arial,\"Noto Sans\",sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\",\"Segoe UI Symbol\",\"Noto Color Emoji\";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff}[tabindex=\"-1\"][data-v-19ceee27]:focus:not(:focus-visible){outline:0!important}hr[data-v-19ceee27]{box-sizing:content-box;height:0;overflow:visible}h1[data-v-19ceee27],h2[data-v-19ceee27],h3[data-v-19ceee27],h4[data-v-19ceee27],h5[data-v-19ceee27],h6[data-v-19ceee27]{margin-top:0;margin-bottom:.5rem}p[data-v-19ceee27]{margin-top:0;margin-bottom:1rem}abbr[data-original-title][data-v-19ceee27],abbr[title][data-v-19ceee27]{text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted;cursor:help;border-bottom:0;-webkit-text-decoration-skip-ink:none;text-decoration-skip-ink:none}address[data-v-19ceee27]{margin-bottom:1rem;font-style:normal;line-height:inherit}dl[data-v-19ceee27],ol[data-v-19ceee27],ul[data-v-19ceee27]{margin-top:0;margin-bottom:1rem}ol ol[data-v-19ceee27],ol ul[data-v-19ceee27],ul ol[data-v-19ceee27],ul ul[data-v-19ceee27]{margin-bottom:0}dt[data-v-19ceee27]{font-weight:700}dd[data-v-19ceee27]{margin-bottom:.5rem;margin-left:0}blockquote[data-v-19ceee27]{margin:0 0 1rem}b[data-v-19ceee27],strong[data-v-19ceee27]{font-weight:bolder}small[data-v-19ceee27]{font-size:80%}sub[data-v-19ceee27],sup[data-v-19ceee27]{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sub[data-v-19ceee27]{bottom:-.25em}sup[data-v-19ceee27]{top:-.5em}a[data-v-19ceee27]{color:#007bff;text-decoration:none;background-color:transparent}a[data-v-19ceee27]:hover{color:#0056b3;text-decoration:underline}a[data-v-19ceee27]:not([href]){color:inherit;text-decoration:none}a[data-v-19ceee27]:not([href]):hover{color:inherit;text-decoration:none}code[data-v-19ceee27],kbd[data-v-19ceee27],pre[data-v-19ceee27],samp[data-v-19ceee27]{font-family:SFMono-Regular,Menlo,Monaco,Consolas,\"Liberation Mono\",\"Courier New\",monospace;font-size:1em}pre[data-v-19ceee27]{margin-top:0;margin-bottom:1rem;overflow:auto}figure[data-v-19ceee27]{margin:0 0 1rem}img[data-v-19ceee27]{vertical-align:middle;border-style:none}svg[data-v-19ceee27]{overflow:hidden;vertical-align:middle}table[data-v-19ceee27]{border-collapse:collapse}caption[data-v-19ceee27]{padding-top:.75rem;padding-bottom:.75rem;color:#6c757d;text-align:left;caption-side:bottom}th[data-v-19ceee27]{text-align:inherit}label[data-v-19ceee27]{display:inline-block;margin-bottom:.5rem}button[data-v-19ceee27]{border-radius:0}button[data-v-19ceee27]:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color}button[data-v-19ceee27],input[data-v-19ceee27],optgroup[data-v-19ceee27],select[data-v-19ceee27],textarea[data-v-19ceee27]{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button[data-v-19ceee27],input[data-v-19ceee27]{overflow:visible}button[data-v-19ceee27],select[data-v-19ceee27]{text-transform:none}select[data-v-19ceee27]{word-wrap:normal}[type=button][data-v-19ceee27],[type=reset][data-v-19ceee27],[type=submit][data-v-19ceee27],button[data-v-19ceee27]{-webkit-appearance:button}[type=button][data-v-19ceee27]:not(:disabled),[type=reset][data-v-19ceee27]:not(:disabled),[type=submit][data-v-19ceee27]:not(:disabled),button[data-v-19ceee27]:not(:disabled){cursor:pointer}[type=button][data-v-19ceee27]::-moz-focus-inner,[type=reset][data-v-19ceee27]::-moz-focus-inner,[type=submit][data-v-19ceee27]::-moz-focus-inner,button[data-v-19ceee27]::-moz-focus-inner{padding:0;border-style:none}input[type=checkbox][data-v-19ceee27],input[type=radio][data-v-19ceee27]{box-sizing:border-box;padding:0}input[type=date][data-v-19ceee27],input[type=datetime-local][data-v-19ceee27],input[type=month][data-v-19ceee27],input[type=time][data-v-19ceee27]{-webkit-appearance:listbox}textarea[data-v-19ceee27]{overflow:auto;resize:vertical}fieldset[data-v-19ceee27]{min-width:0;padding:0;margin:0;border:0}legend[data-v-19ceee27]{display:block;width:100%;max-width:100%;padding:0;margin-bottom:.5rem;font-size:1.5rem;line-height:inherit;color:inherit;white-space:normal}progress[data-v-19ceee27]{vertical-align:baseline}[type=number][data-v-19ceee27]::-webkit-inner-spin-button,[type=number][data-v-19ceee27]::-webkit-outer-spin-button{height:auto}[type=search][data-v-19ceee27]{outline-offset:-2px;-webkit-appearance:none}[type=search][data-v-19ceee27]::-webkit-search-decoration{-webkit-appearance:none}[data-v-19ceee27]::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}output[data-v-19ceee27]{display:inline-block}summary[data-v-19ceee27]{display:list-item;cursor:pointer}template[data-v-19ceee27]{display:none}[hidden][data-v-19ceee27]{display:none!important}.h1[data-v-19ceee27],.h2[data-v-19ceee27],.h3[data-v-19ceee27],.h4[data-v-19ceee27],.h5[data-v-19ceee27],.h6[data-v-19ceee27],h1[data-v-19ceee27],h2[data-v-19ceee27],h3[data-v-19ceee27],h4[data-v-19ceee27],h5[data-v-19ceee27],h6[data-v-19ceee27]{margin-bottom:.5rem;font-weight:500;line-height:1.2}.h1[data-v-19ceee27],h1[data-v-19ceee27]{font-size:2.5rem}.h2[data-v-19ceee27],h2[data-v-19ceee27]{font-size:2rem}.h3[data-v-19ceee27],h3[data-v-19ceee27]{font-size:1.75rem}.h4[data-v-19ceee27],h4[data-v-19ceee27]{font-size:1.5rem}.h5[data-v-19ceee27],h5[data-v-19ceee27]{font-size:1.25rem}.h6[data-v-19ceee27],h6[data-v-19ceee27]{font-size:1rem}.lead[data-v-19ceee27]{font-size:1.25rem;font-weight:300}.display-1[data-v-19ceee27]{font-size:6rem;font-weight:300;line-height:1.2}.display-2[data-v-19ceee27]{font-size:5.5rem;font-weight:300;line-height:1.2}.display-3[data-v-19ceee27]{font-size:4.5rem;font-weight:300;line-height:1.2}.display-4[data-v-19ceee27]{font-size:3.5rem;font-weight:300;line-height:1.2}hr[data-v-19ceee27]{margin-top:1rem;margin-bottom:1rem;border:0;border-top:1px solid rgba(0,0,0,.1)}.small[data-v-19ceee27],small[data-v-19ceee27]{font-size:80%;font-weight:400}.mark[data-v-19ceee27],mark[data-v-19ceee27]{padding:.2em;background-color:#fcf8e3}.list-unstyled[data-v-19ceee27]{padding-left:0;list-style:none}.list-inline[data-v-19ceee27]{padding-left:0;list-style:none}.list-inline-item[data-v-19ceee27]{display:inline-block}.list-inline-item[data-v-19ceee27]:not(:last-child){margin-right:.5rem}.initialism[data-v-19ceee27]{font-size:90%;text-transform:uppercase}.blockquote[data-v-19ceee27]{margin-bottom:1rem;font-size:1.25rem}.blockquote-footer[data-v-19ceee27]{display:block;font-size:80%;color:#6c757d}.blockquote-footer[data-v-19ceee27]::before{content:\"\\2014\\00A0\"}.img-fluid[data-v-19ceee27]{max-width:100%;height:auto}.img-thumbnail[data-v-19ceee27]{padding:.25rem;background-color:#fff;border:1px solid #dee2e6;border-radius:.25rem;max-width:100%;height:auto}.figure[data-v-19ceee27]{display:inline-block}.figure-img[data-v-19ceee27]{margin-bottom:.5rem;line-height:1}.figure-caption[data-v-19ceee27]{font-size:90%;color:#6c757d}code[data-v-19ceee27]{font-size:87.5%;color:#e83e8c;word-wrap:break-word}a>code[data-v-19ceee27]{color:inherit}kbd[data-v-19ceee27]{padding:.2rem .4rem;font-size:87.5%;color:#fff;background-color:#212529;border-radius:.2rem}kbd kbd[data-v-19ceee27]{padding:0;font-size:100%;font-weight:700}pre[data-v-19ceee27]{display:block;font-size:87.5%;color:#212529}pre code[data-v-19ceee27]{font-size:inherit;color:inherit;word-break:normal}.pre-scrollable[data-v-19ceee27]{max-height:340px;overflow-y:scroll}.container[data-v-19ceee27]{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:576px){.container[data-v-19ceee27]{max-width:540px}}@media (min-width:768px){.container[data-v-19ceee27]{max-width:720px}}@media (min-width:992px){.container[data-v-19ceee27]{max-width:960px}}@media (min-width:1200px){.container[data-v-19ceee27]{max-width:1140px}}.container-fluid[data-v-19ceee27],.container-lg[data-v-19ceee27],.container-md[data-v-19ceee27],.container-sm[data-v-19ceee27],.container-xl[data-v-19ceee27]{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:576px){.container[data-v-19ceee27],.container-sm[data-v-19ceee27]{max-width:540px}}@media (min-width:768px){.container[data-v-19ceee27],.container-md[data-v-19ceee27],.container-sm[data-v-19ceee27]{max-width:720px}}@media (min-width:992px){.container[data-v-19ceee27],.container-lg[data-v-19ceee27],.container-md[data-v-19ceee27],.container-sm[data-v-19ceee27]{max-width:960px}}@media (min-width:1200px){.container[data-v-19ceee27],.container-lg[data-v-19ceee27],.container-md[data-v-19ceee27],.container-sm[data-v-19ceee27],.container-xl[data-v-19ceee27]{max-width:1140px}}.row[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}.no-gutters[data-v-19ceee27]{margin-right:0;margin-left:0}.no-gutters>.col[data-v-19ceee27],.no-gutters>[class*=col-][data-v-19ceee27]{padding-right:0;padding-left:0}.col[data-v-19ceee27],.col-1[data-v-19ceee27],.col-10[data-v-19ceee27],.col-11[data-v-19ceee27],.col-12[data-v-19ceee27],.col-2[data-v-19ceee27],.col-3[data-v-19ceee27],.col-4[data-v-19ceee27],.col-5[data-v-19ceee27],.col-6[data-v-19ceee27],.col-7[data-v-19ceee27],.col-8[data-v-19ceee27],.col-9[data-v-19ceee27],.col-auto[data-v-19ceee27],.col-lg[data-v-19ceee27],.col-lg-1[data-v-19ceee27],.col-lg-10[data-v-19ceee27],.col-lg-11[data-v-19ceee27],.col-lg-12[data-v-19ceee27],.col-lg-2[data-v-19ceee27],.col-lg-3[data-v-19ceee27],.col-lg-4[data-v-19ceee27],.col-lg-5[data-v-19ceee27],.col-lg-6[data-v-19ceee27],.col-lg-7[data-v-19ceee27],.col-lg-8[data-v-19ceee27],.col-lg-9[data-v-19ceee27],.col-lg-auto[data-v-19ceee27],.col-md[data-v-19ceee27],.col-md-1[data-v-19ceee27],.col-md-10[data-v-19ceee27],.col-md-11[data-v-19ceee27],.col-md-12[data-v-19ceee27],.col-md-2[data-v-19ceee27],.col-md-3[data-v-19ceee27],.col-md-4[data-v-19ceee27],.col-md-5[data-v-19ceee27],.col-md-6[data-v-19ceee27],.col-md-7[data-v-19ceee27],.col-md-8[data-v-19ceee27],.col-md-9[data-v-19ceee27],.col-md-auto[data-v-19ceee27],.col-sm[data-v-19ceee27],.col-sm-1[data-v-19ceee27],.col-sm-10[data-v-19ceee27],.col-sm-11[data-v-19ceee27],.col-sm-12[data-v-19ceee27],.col-sm-2[data-v-19ceee27],.col-sm-3[data-v-19ceee27],.col-sm-4[data-v-19ceee27],.col-sm-5[data-v-19ceee27],.col-sm-6[data-v-19ceee27],.col-sm-7[data-v-19ceee27],.col-sm-8[data-v-19ceee27],.col-sm-9[data-v-19ceee27],.col-sm-auto[data-v-19ceee27],.col-xl[data-v-19ceee27],.col-xl-1[data-v-19ceee27],.col-xl-10[data-v-19ceee27],.col-xl-11[data-v-19ceee27],.col-xl-12[data-v-19ceee27],.col-xl-2[data-v-19ceee27],.col-xl-3[data-v-19ceee27],.col-xl-4[data-v-19ceee27],.col-xl-5[data-v-19ceee27],.col-xl-6[data-v-19ceee27],.col-xl-7[data-v-19ceee27],.col-xl-8[data-v-19ceee27],.col-xl-9[data-v-19ceee27],.col-xl-auto[data-v-19ceee27]{position:relative;width:100%;padding-right:15px;padding-left:15px}.col[data-v-19ceee27]{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-1>*[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-2>*[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-3>*[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-4>*[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-5>*[data-v-19ceee27]{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-6>*[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-auto[data-v-19ceee27]{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-1[data-v-19ceee27]{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-2[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-3[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-4[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-5[data-v-19ceee27]{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-6[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-7[data-v-19ceee27]{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-8[data-v-19ceee27]{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-9[data-v-19ceee27]{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-10[data-v-19ceee27]{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-11[data-v-19ceee27]{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-12[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-first[data-v-19ceee27]{-ms-flex-order:-1;order:-1}.order-last[data-v-19ceee27]{-ms-flex-order:13;order:13}.order-0[data-v-19ceee27]{-ms-flex-order:0;order:0}.order-1[data-v-19ceee27]{-ms-flex-order:1;order:1}.order-2[data-v-19ceee27]{-ms-flex-order:2;order:2}.order-3[data-v-19ceee27]{-ms-flex-order:3;order:3}.order-4[data-v-19ceee27]{-ms-flex-order:4;order:4}.order-5[data-v-19ceee27]{-ms-flex-order:5;order:5}.order-6[data-v-19ceee27]{-ms-flex-order:6;order:6}.order-7[data-v-19ceee27]{-ms-flex-order:7;order:7}.order-8[data-v-19ceee27]{-ms-flex-order:8;order:8}.order-9[data-v-19ceee27]{-ms-flex-order:9;order:9}.order-10[data-v-19ceee27]{-ms-flex-order:10;order:10}.order-11[data-v-19ceee27]{-ms-flex-order:11;order:11}.order-12[data-v-19ceee27]{-ms-flex-order:12;order:12}.offset-1[data-v-19ceee27]{margin-left:8.333333%}.offset-2[data-v-19ceee27]{margin-left:16.666667%}.offset-3[data-v-19ceee27]{margin-left:25%}.offset-4[data-v-19ceee27]{margin-left:33.333333%}.offset-5[data-v-19ceee27]{margin-left:41.666667%}.offset-6[data-v-19ceee27]{margin-left:50%}.offset-7[data-v-19ceee27]{margin-left:58.333333%}.offset-8[data-v-19ceee27]{margin-left:66.666667%}.offset-9[data-v-19ceee27]{margin-left:75%}.offset-10[data-v-19ceee27]{margin-left:83.333333%}.offset-11[data-v-19ceee27]{margin-left:91.666667%}@media (min-width:576px){.col-sm[data-v-19ceee27]{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-sm-1>*[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-sm-2>*[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-sm-3>*[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-sm-4>*[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-sm-5>*[data-v-19ceee27]{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-sm-6>*[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-sm-auto[data-v-19ceee27]{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-sm-1[data-v-19ceee27]{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-sm-2[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-sm-3[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-sm-4[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-sm-5[data-v-19ceee27]{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-sm-6[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-sm-7[data-v-19ceee27]{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-sm-8[data-v-19ceee27]{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-sm-9[data-v-19ceee27]{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-sm-10[data-v-19ceee27]{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-sm-11[data-v-19ceee27]{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-sm-12[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-sm-first[data-v-19ceee27]{-ms-flex-order:-1;order:-1}.order-sm-last[data-v-19ceee27]{-ms-flex-order:13;order:13}.order-sm-0[data-v-19ceee27]{-ms-flex-order:0;order:0}.order-sm-1[data-v-19ceee27]{-ms-flex-order:1;order:1}.order-sm-2[data-v-19ceee27]{-ms-flex-order:2;order:2}.order-sm-3[data-v-19ceee27]{-ms-flex-order:3;order:3}.order-sm-4[data-v-19ceee27]{-ms-flex-order:4;order:4}.order-sm-5[data-v-19ceee27]{-ms-flex-order:5;order:5}.order-sm-6[data-v-19ceee27]{-ms-flex-order:6;order:6}.order-sm-7[data-v-19ceee27]{-ms-flex-order:7;order:7}.order-sm-8[data-v-19ceee27]{-ms-flex-order:8;order:8}.order-sm-9[data-v-19ceee27]{-ms-flex-order:9;order:9}.order-sm-10[data-v-19ceee27]{-ms-flex-order:10;order:10}.order-sm-11[data-v-19ceee27]{-ms-flex-order:11;order:11}.order-sm-12[data-v-19ceee27]{-ms-flex-order:12;order:12}.offset-sm-0[data-v-19ceee27]{margin-left:0}.offset-sm-1[data-v-19ceee27]{margin-left:8.333333%}.offset-sm-2[data-v-19ceee27]{margin-left:16.666667%}.offset-sm-3[data-v-19ceee27]{margin-left:25%}.offset-sm-4[data-v-19ceee27]{margin-left:33.333333%}.offset-sm-5[data-v-19ceee27]{margin-left:41.666667%}.offset-sm-6[data-v-19ceee27]{margin-left:50%}.offset-sm-7[data-v-19ceee27]{margin-left:58.333333%}.offset-sm-8[data-v-19ceee27]{margin-left:66.666667%}.offset-sm-9[data-v-19ceee27]{margin-left:75%}.offset-sm-10[data-v-19ceee27]{margin-left:83.333333%}.offset-sm-11[data-v-19ceee27]{margin-left:91.666667%}}@media (min-width:768px){.col-md[data-v-19ceee27]{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-md-1>*[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-md-2>*[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-md-3>*[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-md-4>*[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-md-5>*[data-v-19ceee27]{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-md-6>*[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-md-auto[data-v-19ceee27]{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-md-1[data-v-19ceee27]{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-md-2[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-md-3[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-md-4[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-md-5[data-v-19ceee27]{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-md-6[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-md-7[data-v-19ceee27]{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-md-8[data-v-19ceee27]{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-md-9[data-v-19ceee27]{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-md-10[data-v-19ceee27]{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-md-11[data-v-19ceee27]{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-md-12[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-md-first[data-v-19ceee27]{-ms-flex-order:-1;order:-1}.order-md-last[data-v-19ceee27]{-ms-flex-order:13;order:13}.order-md-0[data-v-19ceee27]{-ms-flex-order:0;order:0}.order-md-1[data-v-19ceee27]{-ms-flex-order:1;order:1}.order-md-2[data-v-19ceee27]{-ms-flex-order:2;order:2}.order-md-3[data-v-19ceee27]{-ms-flex-order:3;order:3}.order-md-4[data-v-19ceee27]{-ms-flex-order:4;order:4}.order-md-5[data-v-19ceee27]{-ms-flex-order:5;order:5}.order-md-6[data-v-19ceee27]{-ms-flex-order:6;order:6}.order-md-7[data-v-19ceee27]{-ms-flex-order:7;order:7}.order-md-8[data-v-19ceee27]{-ms-flex-order:8;order:8}.order-md-9[data-v-19ceee27]{-ms-flex-order:9;order:9}.order-md-10[data-v-19ceee27]{-ms-flex-order:10;order:10}.order-md-11[data-v-19ceee27]{-ms-flex-order:11;order:11}.order-md-12[data-v-19ceee27]{-ms-flex-order:12;order:12}.offset-md-0[data-v-19ceee27]{margin-left:0}.offset-md-1[data-v-19ceee27]{margin-left:8.333333%}.offset-md-2[data-v-19ceee27]{margin-left:16.666667%}.offset-md-3[data-v-19ceee27]{margin-left:25%}.offset-md-4[data-v-19ceee27]{margin-left:33.333333%}.offset-md-5[data-v-19ceee27]{margin-left:41.666667%}.offset-md-6[data-v-19ceee27]{margin-left:50%}.offset-md-7[data-v-19ceee27]{margin-left:58.333333%}.offset-md-8[data-v-19ceee27]{margin-left:66.666667%}.offset-md-9[data-v-19ceee27]{margin-left:75%}.offset-md-10[data-v-19ceee27]{margin-left:83.333333%}.offset-md-11[data-v-19ceee27]{margin-left:91.666667%}}@media (min-width:992px){.col-lg[data-v-19ceee27]{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-lg-1>*[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-lg-2>*[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-lg-3>*[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-lg-4>*[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-lg-5>*[data-v-19ceee27]{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-lg-6>*[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-lg-auto[data-v-19ceee27]{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-lg-1[data-v-19ceee27]{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-lg-2[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-lg-3[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-lg-4[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-lg-5[data-v-19ceee27]{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-lg-6[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-lg-7[data-v-19ceee27]{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-lg-8[data-v-19ceee27]{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-lg-9[data-v-19ceee27]{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-lg-10[data-v-19ceee27]{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-lg-11[data-v-19ceee27]{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-lg-12[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-lg-first[data-v-19ceee27]{-ms-flex-order:-1;order:-1}.order-lg-last[data-v-19ceee27]{-ms-flex-order:13;order:13}.order-lg-0[data-v-19ceee27]{-ms-flex-order:0;order:0}.order-lg-1[data-v-19ceee27]{-ms-flex-order:1;order:1}.order-lg-2[data-v-19ceee27]{-ms-flex-order:2;order:2}.order-lg-3[data-v-19ceee27]{-ms-flex-order:3;order:3}.order-lg-4[data-v-19ceee27]{-ms-flex-order:4;order:4}.order-lg-5[data-v-19ceee27]{-ms-flex-order:5;order:5}.order-lg-6[data-v-19ceee27]{-ms-flex-order:6;order:6}.order-lg-7[data-v-19ceee27]{-ms-flex-order:7;order:7}.order-lg-8[data-v-19ceee27]{-ms-flex-order:8;order:8}.order-lg-9[data-v-19ceee27]{-ms-flex-order:9;order:9}.order-lg-10[data-v-19ceee27]{-ms-flex-order:10;order:10}.order-lg-11[data-v-19ceee27]{-ms-flex-order:11;order:11}.order-lg-12[data-v-19ceee27]{-ms-flex-order:12;order:12}.offset-lg-0[data-v-19ceee27]{margin-left:0}.offset-lg-1[data-v-19ceee27]{margin-left:8.333333%}.offset-lg-2[data-v-19ceee27]{margin-left:16.666667%}.offset-lg-3[data-v-19ceee27]{margin-left:25%}.offset-lg-4[data-v-19ceee27]{margin-left:33.333333%}.offset-lg-5[data-v-19ceee27]{margin-left:41.666667%}.offset-lg-6[data-v-19ceee27]{margin-left:50%}.offset-lg-7[data-v-19ceee27]{margin-left:58.333333%}.offset-lg-8[data-v-19ceee27]{margin-left:66.666667%}.offset-lg-9[data-v-19ceee27]{margin-left:75%}.offset-lg-10[data-v-19ceee27]{margin-left:83.333333%}.offset-lg-11[data-v-19ceee27]{margin-left:91.666667%}}@media (min-width:1200px){.col-xl[data-v-19ceee27]{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-xl-1>*[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-xl-2>*[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-xl-3>*[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-xl-4>*[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-xl-5>*[data-v-19ceee27]{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-xl-6>*[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-xl-auto[data-v-19ceee27]{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-xl-1[data-v-19ceee27]{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-xl-2[data-v-19ceee27]{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-xl-3[data-v-19ceee27]{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-xl-4[data-v-19ceee27]{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-xl-5[data-v-19ceee27]{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-xl-6[data-v-19ceee27]{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-xl-7[data-v-19ceee27]{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-xl-8[data-v-19ceee27]{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-xl-9[data-v-19ceee27]{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-xl-10[data-v-19ceee27]{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-xl-11[data-v-19ceee27]{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-xl-12[data-v-19ceee27]{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-xl-first[data-v-19ceee27]{-ms-flex-order:-1;order:-1}.order-xl-last[data-v-19ceee27]{-ms-flex-order:13;order:13}.order-xl-0[data-v-19ceee27]{-ms-flex-order:0;order:0}.order-xl-1[data-v-19ceee27]{-ms-flex-order:1;order:1}.order-xl-2[data-v-19ceee27]{-ms-flex-order:2;order:2}.order-xl-3[data-v-19ceee27]{-ms-flex-order:3;order:3}.order-xl-4[data-v-19ceee27]{-ms-flex-order:4;order:4}.order-xl-5[data-v-19ceee27]{-ms-flex-order:5;order:5}.order-xl-6[data-v-19ceee27]{-ms-flex-order:6;order:6}.order-xl-7[data-v-19ceee27]{-ms-flex-order:7;order:7}.order-xl-8[data-v-19ceee27]{-ms-flex-order:8;order:8}.order-xl-9[data-v-19ceee27]{-ms-flex-order:9;order:9}.order-xl-10[data-v-19ceee27]{-ms-flex-order:10;order:10}.order-xl-11[data-v-19ceee27]{-ms-flex-order:11;order:11}.order-xl-12[data-v-19ceee27]{-ms-flex-order:12;order:12}.offset-xl-0[data-v-19ceee27]{margin-left:0}.offset-xl-1[data-v-19ceee27]{margin-left:8.333333%}.offset-xl-2[data-v-19ceee27]{margin-left:16.666667%}.offset-xl-3[data-v-19ceee27]{margin-left:25%}.offset-xl-4[data-v-19ceee27]{margin-left:33.333333%}.offset-xl-5[data-v-19ceee27]{margin-left:41.666667%}.offset-xl-6[data-v-19ceee27]{margin-left:50%}.offset-xl-7[data-v-19ceee27]{margin-left:58.333333%}.offset-xl-8[data-v-19ceee27]{margin-left:66.666667%}.offset-xl-9[data-v-19ceee27]{margin-left:75%}.offset-xl-10[data-v-19ceee27]{margin-left:83.333333%}.offset-xl-11[data-v-19ceee27]{margin-left:91.666667%}}.table[data-v-19ceee27]{width:100%;margin-bottom:1rem;color:#212529}.table td[data-v-19ceee27],.table th[data-v-19ceee27]{padding:.75rem;vertical-align:top;border-top:1px solid #dee2e6}.table thead th[data-v-19ceee27]{vertical-align:bottom;border-bottom:2px solid #dee2e6}.table tbody+tbody[data-v-19ceee27]{border-top:2px solid #dee2e6}.table-sm td[data-v-19ceee27],.table-sm th[data-v-19ceee27]{padding:.3rem}.table-bordered[data-v-19ceee27]{border:1px solid #dee2e6}.table-bordered td[data-v-19ceee27],.table-bordered th[data-v-19ceee27]{border:1px solid #dee2e6}.table-bordered thead td[data-v-19ceee27],.table-bordered thead th[data-v-19ceee27]{border-bottom-width:2px}.table-borderless tbody+tbody[data-v-19ceee27],.table-borderless td[data-v-19ceee27],.table-borderless th[data-v-19ceee27],.table-borderless thead th[data-v-19ceee27]{border:0}.table-striped tbody tr[data-v-19ceee27]:nth-of-type(odd){background-color:rgba(0,0,0,.05)}.table-hover tbody tr[data-v-19ceee27]:hover{color:#212529;background-color:rgba(0,0,0,.075)}.table-primary[data-v-19ceee27],.table-primary>td[data-v-19ceee27],.table-primary>th[data-v-19ceee27]{background-color:#b8daff}.table-primary tbody+tbody[data-v-19ceee27],.table-primary td[data-v-19ceee27],.table-primary th[data-v-19ceee27],.table-primary thead th[data-v-19ceee27]{border-color:#7abaff}.table-hover .table-primary[data-v-19ceee27]:hover{background-color:#9fcdff}.table-hover .table-primary:hover>td[data-v-19ceee27],.table-hover .table-primary:hover>th[data-v-19ceee27]{background-color:#9fcdff}.table-secondary[data-v-19ceee27],.table-secondary>td[data-v-19ceee27],.table-secondary>th[data-v-19ceee27]{background-color:#d6d8db}.table-secondary tbody+tbody[data-v-19ceee27],.table-secondary td[data-v-19ceee27],.table-secondary th[data-v-19ceee27],.table-secondary thead th[data-v-19ceee27]{border-color:#b3b7bb}.table-hover .table-secondary[data-v-19ceee27]:hover{background-color:#c8cbcf}.table-hover .table-secondary:hover>td[data-v-19ceee27],.table-hover .table-secondary:hover>th[data-v-19ceee27]{background-color:#c8cbcf}.table-success[data-v-19ceee27],.table-success>td[data-v-19ceee27],.table-success>th[data-v-19ceee27]{background-color:#c3e6cb}.table-success tbody+tbody[data-v-19ceee27],.table-success td[data-v-19ceee27],.table-success th[data-v-19ceee27],.table-success thead th[data-v-19ceee27]{border-color:#8fd19e}.table-hover .table-success[data-v-19ceee27]:hover{background-color:#b1dfbb}.table-hover .table-success:hover>td[data-v-19ceee27],.table-hover .table-success:hover>th[data-v-19ceee27]{background-color:#b1dfbb}.table-info[data-v-19ceee27],.table-info>td[data-v-19ceee27],.table-info>th[data-v-19ceee27]{background-color:#bee5eb}.table-info tbody+tbody[data-v-19ceee27],.table-info td[data-v-19ceee27],.table-info th[data-v-19ceee27],.table-info thead th[data-v-19ceee27]{border-color:#86cfda}.table-hover .table-info[data-v-19ceee27]:hover{background-color:#abdde5}.table-hover .table-info:hover>td[data-v-19ceee27],.table-hover .table-info:hover>th[data-v-19ceee27]{background-color:#abdde5}.table-warning[data-v-19ceee27],.table-warning>td[data-v-19ceee27],.table-warning>th[data-v-19ceee27]{background-color:#ffeeba}.table-warning tbody+tbody[data-v-19ceee27],.table-warning td[data-v-19ceee27],.table-warning th[data-v-19ceee27],.table-warning thead th[data-v-19ceee27]{border-color:#ffdf7e}.table-hover .table-warning[data-v-19ceee27]:hover{background-color:#ffe8a1}.table-hover .table-warning:hover>td[data-v-19ceee27],.table-hover .table-warning:hover>th[data-v-19ceee27]{background-color:#ffe8a1}.table-danger[data-v-19ceee27],.table-danger>td[data-v-19ceee27],.table-danger>th[data-v-19ceee27]{background-color:#f5c6cb}.table-danger tbody+tbody[data-v-19ceee27],.table-danger td[data-v-19ceee27],.table-danger th[data-v-19ceee27],.table-danger thead th[data-v-19ceee27]{border-color:#ed969e}.table-hover .table-danger[data-v-19ceee27]:hover{background-color:#f1b0b7}.table-hover .table-danger:hover>td[data-v-19ceee27],.table-hover .table-danger:hover>th[data-v-19ceee27]{background-color:#f1b0b7}.table-light[data-v-19ceee27],.table-light>td[data-v-19ceee27],.table-light>th[data-v-19ceee27]{background-color:#fdfdfe}.table-light tbody+tbody[data-v-19ceee27],.table-light td[data-v-19ceee27],.table-light th[data-v-19ceee27],.table-light thead th[data-v-19ceee27]{border-color:#fbfcfc}.table-hover .table-light[data-v-19ceee27]:hover{background-color:#ececf6}.table-hover .table-light:hover>td[data-v-19ceee27],.table-hover .table-light:hover>th[data-v-19ceee27]{background-color:#ececf6}.table-dark[data-v-19ceee27],.table-dark>td[data-v-19ceee27],.table-dark>th[data-v-19ceee27]{background-color:#c6c8ca}.table-dark tbody+tbody[data-v-19ceee27],.table-dark td[data-v-19ceee27],.table-dark th[data-v-19ceee27],.table-dark thead th[data-v-19ceee27]{border-color:#95999c}.table-hover .table-dark[data-v-19ceee27]:hover{background-color:#b9bbbe}.table-hover .table-dark:hover>td[data-v-19ceee27],.table-hover .table-dark:hover>th[data-v-19ceee27]{background-color:#b9bbbe}.table-active[data-v-19ceee27],.table-active>td[data-v-19ceee27],.table-active>th[data-v-19ceee27]{background-color:rgba(0,0,0,.075)}.table-hover .table-active[data-v-19ceee27]:hover{background-color:rgba(0,0,0,.075)}.table-hover .table-active:hover>td[data-v-19ceee27],.table-hover .table-active:hover>th[data-v-19ceee27]{background-color:rgba(0,0,0,.075)}.table .thead-dark th[data-v-19ceee27]{color:#fff;background-color:#343a40;border-color:#454d55}.table .thead-light th[data-v-19ceee27]{color:#495057;background-color:#e9ecef;border-color:#dee2e6}.table-dark[data-v-19ceee27]{color:#fff;background-color:#343a40}.table-dark td[data-v-19ceee27],.table-dark th[data-v-19ceee27],.table-dark thead th[data-v-19ceee27]{border-color:#454d55}.table-dark.table-bordered[data-v-19ceee27]{border:0}.table-dark.table-striped tbody tr[data-v-19ceee27]:nth-of-type(odd){background-color:rgba(255,255,255,.05)}.table-dark.table-hover tbody tr[data-v-19ceee27]:hover{color:#fff;background-color:rgba(255,255,255,.075)}@media (max-width:575.98px){.table-responsive-sm[data-v-19ceee27]{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive-sm>.table-bordered[data-v-19ceee27]{border:0}}@media (max-width:767.98px){.table-responsive-md[data-v-19ceee27]{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive-md>.table-bordered[data-v-19ceee27]{border:0}}@media (max-width:991.98px){.table-responsive-lg[data-v-19ceee27]{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive-lg>.table-bordered[data-v-19ceee27]{border:0}}@media (max-width:1199.98px){.table-responsive-xl[data-v-19ceee27]{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive-xl>.table-bordered[data-v-19ceee27]{border:0}}.table-responsive[data-v-19ceee27]{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive>.table-bordered[data-v-19ceee27]{border:0}.form-control[data-v-19ceee27]{display:block;width:100%;height:calc(1.5em + .75rem + 2px);padding:.375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.form-control[data-v-19ceee27]{transition:none}}.form-control[data-v-19ceee27]::-ms-expand{background-color:transparent;border:0}.form-control[data-v-19ceee27]:-moz-focusring{color:transparent;text-shadow:0 0 0 #495057}.form-control[data-v-19ceee27]:focus{color:#495057;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.form-control[data-v-19ceee27]::-webkit-input-placeholder{color:#6c757d;opacity:1}.form-control[data-v-19ceee27]::-moz-placeholder{color:#6c757d;opacity:1}.form-control[data-v-19ceee27]:-ms-input-placeholder{color:#6c757d;opacity:1}.form-control[data-v-19ceee27]::-ms-input-placeholder{color:#6c757d;opacity:1}.form-control[data-v-19ceee27]::placeholder{color:#6c757d;opacity:1}.form-control[data-v-19ceee27]:disabled,.form-control[readonly][data-v-19ceee27]{background-color:#e9ecef;opacity:1}select.form-control[data-v-19ceee27]:focus::-ms-value{color:#495057;background-color:#fff}.form-control-file[data-v-19ceee27],.form-control-range[data-v-19ceee27]{display:block;width:100%}.col-form-label[data-v-19ceee27]{padding-top:calc(.375rem + 1px);padding-bottom:calc(.375rem + 1px);margin-bottom:0;font-size:inherit;line-height:1.5}.col-form-label-lg[data-v-19ceee27]{padding-top:calc(.5rem + 1px);padding-bottom:calc(.5rem + 1px);font-size:1.25rem;line-height:1.5}.col-form-label-sm[data-v-19ceee27]{padding-top:calc(.25rem + 1px);padding-bottom:calc(.25rem + 1px);font-size:.875rem;line-height:1.5}.form-control-plaintext[data-v-19ceee27]{display:block;width:100%;padding:.375rem 0;margin-bottom:0;font-size:1rem;line-height:1.5;color:#212529;background-color:transparent;border:solid transparent;border-width:1px 0}.form-control-plaintext.form-control-lg[data-v-19ceee27],.form-control-plaintext.form-control-sm[data-v-19ceee27]{padding-right:0;padding-left:0}.form-control-sm[data-v-19ceee27]{height:calc(1.5em + .5rem + 2px);padding:.25rem .5rem;font-size:.875rem;line-height:1.5;border-radius:.2rem}.form-control-lg[data-v-19ceee27]{height:calc(1.5em + 1rem + 2px);padding:.5rem 1rem;font-size:1.25rem;line-height:1.5;border-radius:.3rem}select.form-control[multiple][data-v-19ceee27],select.form-control[size][data-v-19ceee27]{height:auto}textarea.form-control[data-v-19ceee27]{height:auto}.form-group[data-v-19ceee27]{margin-bottom:1rem}.form-text[data-v-19ceee27]{display:block;margin-top:.25rem}.form-row[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-5px;margin-left:-5px}.form-row>.col[data-v-19ceee27],.form-row>[class*=col-][data-v-19ceee27]{padding-right:5px;padding-left:5px}.form-check[data-v-19ceee27]{position:relative;display:block;padding-left:1.25rem}.form-check-input[data-v-19ceee27]{position:absolute;margin-top:.3rem;margin-left:-1.25rem}.form-check-input:disabled~.form-check-label[data-v-19ceee27],.form-check-input[disabled]~.form-check-label[data-v-19ceee27]{color:#6c757d}.form-check-label[data-v-19ceee27]{margin-bottom:0}.form-check-inline[data-v-19ceee27]{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-align:center;align-items:center;padding-left:0;margin-right:.75rem}.form-check-inline .form-check-input[data-v-19ceee27]{position:static;margin-top:0;margin-right:.3125rem;margin-left:0}.valid-feedback[data-v-19ceee27]{display:none;width:100%;margin-top:.25rem;font-size:80%;color:#28a745}.valid-tooltip[data-v-19ceee27]{position:absolute;top:100%;z-index:5;display:none;max-width:100%;padding:.25rem .5rem;margin-top:.1rem;font-size:.875rem;line-height:1.5;color:#fff;background-color:rgba(40,167,69,.9);border-radius:.25rem}.is-valid~.valid-feedback[data-v-19ceee27],.is-valid~.valid-tooltip[data-v-19ceee27],.was-validated :valid~.valid-feedback[data-v-19ceee27],.was-validated :valid~.valid-tooltip[data-v-19ceee27]{display:block}.form-control.is-valid[data-v-19ceee27],.was-validated .form-control[data-v-19ceee27]:valid{border-color:#28a745;padding-right:calc(1.5em + .75rem);background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e\");background-repeat:no-repeat;background-position:right calc(.375em + .1875rem) center;background-size:calc(.75em + .375rem) calc(.75em + .375rem)}.form-control.is-valid[data-v-19ceee27]:focus,.was-validated .form-control[data-v-19ceee27]:valid:focus{border-color:#28a745;box-shadow:0 0 0 .2rem rgba(40,167,69,.25)}.was-validated textarea.form-control[data-v-19ceee27]:valid,textarea.form-control.is-valid[data-v-19ceee27]{padding-right:calc(1.5em + .75rem);background-position:top calc(.375em + .1875rem) right calc(.375em + .1875rem)}.custom-select.is-valid[data-v-19ceee27],.was-validated .custom-select[data-v-19ceee27]:valid{border-color:#28a745;padding-right:calc(.75em + 2.3125rem);background:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e\") no-repeat right .75rem center/8px 10px,url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e\") #fff no-repeat center right 1.75rem/calc(.75em + .375rem) calc(.75em + .375rem)}.custom-select.is-valid[data-v-19ceee27]:focus,.was-validated .custom-select[data-v-19ceee27]:valid:focus{border-color:#28a745;box-shadow:0 0 0 .2rem rgba(40,167,69,.25)}.form-check-input.is-valid~.form-check-label[data-v-19ceee27],.was-validated .form-check-input:valid~.form-check-label[data-v-19ceee27]{color:#28a745}.form-check-input.is-valid~.valid-feedback[data-v-19ceee27],.form-check-input.is-valid~.valid-tooltip[data-v-19ceee27],.was-validated .form-check-input:valid~.valid-feedback[data-v-19ceee27],.was-validated .form-check-input:valid~.valid-tooltip[data-v-19ceee27]{display:block}.custom-control-input.is-valid~.custom-control-label[data-v-19ceee27],.was-validated .custom-control-input:valid~.custom-control-label[data-v-19ceee27]{color:#28a745}.custom-control-input.is-valid~.custom-control-label[data-v-19ceee27]::before,.was-validated .custom-control-input:valid~.custom-control-label[data-v-19ceee27]::before{border-color:#28a745}.custom-control-input.is-valid:checked~.custom-control-label[data-v-19ceee27]::before,.was-validated .custom-control-input:valid:checked~.custom-control-label[data-v-19ceee27]::before{border-color:#34ce57;background-color:#34ce57}.custom-control-input.is-valid:focus~.custom-control-label[data-v-19ceee27]::before,.was-validated .custom-control-input:valid:focus~.custom-control-label[data-v-19ceee27]::before{box-shadow:0 0 0 .2rem rgba(40,167,69,.25)}.custom-control-input.is-valid:focus:not(:checked)~.custom-control-label[data-v-19ceee27]::before,.was-validated .custom-control-input:valid:focus:not(:checked)~.custom-control-label[data-v-19ceee27]::before{border-color:#28a745}.custom-file-input.is-valid~.custom-file-label[data-v-19ceee27],.was-validated .custom-file-input:valid~.custom-file-label[data-v-19ceee27]{border-color:#28a745}.custom-file-input.is-valid:focus~.custom-file-label[data-v-19ceee27],.was-validated .custom-file-input:valid:focus~.custom-file-label[data-v-19ceee27]{border-color:#28a745;box-shadow:0 0 0 .2rem rgba(40,167,69,.25)}.invalid-feedback[data-v-19ceee27]{display:none;width:100%;margin-top:.25rem;font-size:80%;color:#dc3545}.invalid-tooltip[data-v-19ceee27]{position:absolute;top:100%;z-index:5;display:none;max-width:100%;padding:.25rem .5rem;margin-top:.1rem;font-size:.875rem;line-height:1.5;color:#fff;background-color:rgba(220,53,69,.9);border-radius:.25rem}.is-invalid~.invalid-feedback[data-v-19ceee27],.is-invalid~.invalid-tooltip[data-v-19ceee27],.was-validated :invalid~.invalid-feedback[data-v-19ceee27],.was-validated :invalid~.invalid-tooltip[data-v-19ceee27]{display:block}.form-control.is-invalid[data-v-19ceee27],.was-validated .form-control[data-v-19ceee27]:invalid{border-color:#dc3545;padding-right:calc(1.5em + .75rem);background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e\");background-repeat:no-repeat;background-position:right calc(.375em + .1875rem) center;background-size:calc(.75em + .375rem) calc(.75em + .375rem)}.form-control.is-invalid[data-v-19ceee27]:focus,.was-validated .form-control[data-v-19ceee27]:invalid:focus{border-color:#dc3545;box-shadow:0 0 0 .2rem rgba(220,53,69,.25)}.was-validated textarea.form-control[data-v-19ceee27]:invalid,textarea.form-control.is-invalid[data-v-19ceee27]{padding-right:calc(1.5em + .75rem);background-position:top calc(.375em + .1875rem) right calc(.375em + .1875rem)}.custom-select.is-invalid[data-v-19ceee27],.was-validated .custom-select[data-v-19ceee27]:invalid{border-color:#dc3545;padding-right:calc(.75em + 2.3125rem);background:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e\") no-repeat right .75rem center/8px 10px,url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e\") #fff no-repeat center right 1.75rem/calc(.75em + .375rem) calc(.75em + .375rem)}.custom-select.is-invalid[data-v-19ceee27]:focus,.was-validated .custom-select[data-v-19ceee27]:invalid:focus{border-color:#dc3545;box-shadow:0 0 0 .2rem rgba(220,53,69,.25)}.form-check-input.is-invalid~.form-check-label[data-v-19ceee27],.was-validated .form-check-input:invalid~.form-check-label[data-v-19ceee27]{color:#dc3545}.form-check-input.is-invalid~.invalid-feedback[data-v-19ceee27],.form-check-input.is-invalid~.invalid-tooltip[data-v-19ceee27],.was-validated .form-check-input:invalid~.invalid-feedback[data-v-19ceee27],.was-validated .form-check-input:invalid~.invalid-tooltip[data-v-19ceee27]{display:block}.custom-control-input.is-invalid~.custom-control-label[data-v-19ceee27],.was-validated .custom-control-input:invalid~.custom-control-label[data-v-19ceee27]{color:#dc3545}.custom-control-input.is-invalid~.custom-control-label[data-v-19ceee27]::before,.was-validated .custom-control-input:invalid~.custom-control-label[data-v-19ceee27]::before{border-color:#dc3545}.custom-control-input.is-invalid:checked~.custom-control-label[data-v-19ceee27]::before,.was-validated .custom-control-input:invalid:checked~.custom-control-label[data-v-19ceee27]::before{border-color:#e4606d;background-color:#e4606d}.custom-control-input.is-invalid:focus~.custom-control-label[data-v-19ceee27]::before,.was-validated .custom-control-input:invalid:focus~.custom-control-label[data-v-19ceee27]::before{box-shadow:0 0 0 .2rem rgba(220,53,69,.25)}.custom-control-input.is-invalid:focus:not(:checked)~.custom-control-label[data-v-19ceee27]::before,.was-validated .custom-control-input:invalid:focus:not(:checked)~.custom-control-label[data-v-19ceee27]::before{border-color:#dc3545}.custom-file-input.is-invalid~.custom-file-label[data-v-19ceee27],.was-validated .custom-file-input:invalid~.custom-file-label[data-v-19ceee27]{border-color:#dc3545}.custom-file-input.is-invalid:focus~.custom-file-label[data-v-19ceee27],.was-validated .custom-file-input:invalid:focus~.custom-file-label[data-v-19ceee27]{border-color:#dc3545;box-shadow:0 0 0 .2rem rgba(220,53,69,.25)}.form-inline[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-align:center;align-items:center}.form-inline .form-check[data-v-19ceee27]{width:100%}@media (min-width:576px){.form-inline label[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;margin-bottom:0}.form-inline .form-group[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex:0 0 auto;flex:0 0 auto;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-align:center;align-items:center;margin-bottom:0}.form-inline .form-control[data-v-19ceee27]{display:inline-block;width:auto;vertical-align:middle}.form-inline .form-control-plaintext[data-v-19ceee27]{display:inline-block}.form-inline .custom-select[data-v-19ceee27],.form-inline .input-group[data-v-19ceee27]{width:auto}.form-inline .form-check[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;width:auto;padding-left:0}.form-inline .form-check-input[data-v-19ceee27]{position:relative;-ms-flex-negative:0;flex-shrink:0;margin-top:0;margin-right:.25rem;margin-left:0}.form-inline .custom-control[data-v-19ceee27]{-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.form-inline .custom-control-label[data-v-19ceee27]{margin-bottom:0}}.btn[data-v-19ceee27]{display:inline-block;font-weight:400;color:#212529;text-align:center;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:transparent;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.btn[data-v-19ceee27]{transition:none}}.btn[data-v-19ceee27]:hover{color:#212529;text-decoration:none}.btn.focus[data-v-19ceee27],.btn[data-v-19ceee27]:focus{outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.btn.disabled[data-v-19ceee27],.btn[data-v-19ceee27]:disabled{opacity:.65}a.btn.disabled[data-v-19ceee27],fieldset:disabled a.btn[data-v-19ceee27]{pointer-events:none}.btn-primary[data-v-19ceee27]{color:#fff;background-color:#007bff;border-color:#007bff}.btn-primary[data-v-19ceee27]:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}.btn-primary.focus[data-v-19ceee27],.btn-primary[data-v-19ceee27]:focus{color:#fff;background-color:#0069d9;border-color:#0062cc;box-shadow:0 0 0 .2rem rgba(38,143,255,.5)}.btn-primary.disabled[data-v-19ceee27],.btn-primary[data-v-19ceee27]:disabled{color:#fff;background-color:#007bff;border-color:#007bff}.btn-primary:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-primary[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-primary:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-primary[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(38,143,255,.5)}.btn-secondary[data-v-19ceee27]{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-secondary[data-v-19ceee27]:hover{color:#fff;background-color:#5a6268;border-color:#545b62}.btn-secondary.focus[data-v-19ceee27],.btn-secondary[data-v-19ceee27]:focus{color:#fff;background-color:#5a6268;border-color:#545b62;box-shadow:0 0 0 .2rem rgba(130,138,145,.5)}.btn-secondary.disabled[data-v-19ceee27],.btn-secondary[data-v-19ceee27]:disabled{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-secondary:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-secondary[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-secondary.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#545b62;border-color:#4e555b}.btn-secondary:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-secondary[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-secondary.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(130,138,145,.5)}.btn-success[data-v-19ceee27]{color:#fff;background-color:#28a745;border-color:#28a745}.btn-success[data-v-19ceee27]:hover{color:#fff;background-color:#218838;border-color:#1e7e34}.btn-success.focus[data-v-19ceee27],.btn-success[data-v-19ceee27]:focus{color:#fff;background-color:#218838;border-color:#1e7e34;box-shadow:0 0 0 .2rem rgba(72,180,97,.5)}.btn-success.disabled[data-v-19ceee27],.btn-success[data-v-19ceee27]:disabled{color:#fff;background-color:#28a745;border-color:#28a745}.btn-success:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-success[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-success.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#1e7e34;border-color:#1c7430}.btn-success:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-success[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-success.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(72,180,97,.5)}.btn-info[data-v-19ceee27]{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-info[data-v-19ceee27]:hover{color:#fff;background-color:#138496;border-color:#117a8b}.btn-info.focus[data-v-19ceee27],.btn-info[data-v-19ceee27]:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}.btn-info.disabled[data-v-19ceee27],.btn-info[data-v-19ceee27]:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-info:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-info[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-info.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#117a8b;border-color:#10707f}.btn-info:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-info[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-info.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}.btn-warning[data-v-19ceee27]{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-warning[data-v-19ceee27]:hover{color:#212529;background-color:#e0a800;border-color:#d39e00}.btn-warning.focus[data-v-19ceee27],.btn-warning[data-v-19ceee27]:focus{color:#212529;background-color:#e0a800;border-color:#d39e00;box-shadow:0 0 0 .2rem rgba(222,170,12,.5)}.btn-warning.disabled[data-v-19ceee27],.btn-warning[data-v-19ceee27]:disabled{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-warning:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-warning[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-warning.dropdown-toggle[data-v-19ceee27]{color:#212529;background-color:#d39e00;border-color:#c69500}.btn-warning:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-warning[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-warning.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(222,170,12,.5)}.btn-danger[data-v-19ceee27]{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-danger[data-v-19ceee27]:hover{color:#fff;background-color:#c82333;border-color:#bd2130}.btn-danger.focus[data-v-19ceee27],.btn-danger[data-v-19ceee27]:focus{color:#fff;background-color:#c82333;border-color:#bd2130;box-shadow:0 0 0 .2rem rgba(225,83,97,.5)}.btn-danger.disabled[data-v-19ceee27],.btn-danger[data-v-19ceee27]:disabled{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-danger:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-danger[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-danger.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#bd2130;border-color:#b21f2d}.btn-danger:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-danger[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-danger.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(225,83,97,.5)}.btn-light[data-v-19ceee27]{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-light[data-v-19ceee27]:hover{color:#212529;background-color:#e2e6ea;border-color:#dae0e5}.btn-light.focus[data-v-19ceee27],.btn-light[data-v-19ceee27]:focus{color:#212529;background-color:#e2e6ea;border-color:#dae0e5;box-shadow:0 0 0 .2rem rgba(216,217,219,.5)}.btn-light.disabled[data-v-19ceee27],.btn-light[data-v-19ceee27]:disabled{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-light:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-light[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-light.dropdown-toggle[data-v-19ceee27]{color:#212529;background-color:#dae0e5;border-color:#d3d9df}.btn-light:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-light[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-light.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(216,217,219,.5)}.btn-dark[data-v-19ceee27]{color:#fff;background-color:#343a40;border-color:#343a40}.btn-dark[data-v-19ceee27]:hover{color:#fff;background-color:#23272b;border-color:#1d2124}.btn-dark.focus[data-v-19ceee27],.btn-dark[data-v-19ceee27]:focus{color:#fff;background-color:#23272b;border-color:#1d2124;box-shadow:0 0 0 .2rem rgba(82,88,93,.5)}.btn-dark.disabled[data-v-19ceee27],.btn-dark[data-v-19ceee27]:disabled{color:#fff;background-color:#343a40;border-color:#343a40}.btn-dark:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-dark[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-dark.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#1d2124;border-color:#171a1d}.btn-dark:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-dark[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-dark.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(82,88,93,.5)}.btn-outline-primary[data-v-19ceee27]{color:#007bff;border-color:#007bff}.btn-outline-primary[data-v-19ceee27]:hover{color:#fff;background-color:#007bff;border-color:#007bff}.btn-outline-primary.focus[data-v-19ceee27],.btn-outline-primary[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-outline-primary.disabled[data-v-19ceee27],.btn-outline-primary[data-v-19ceee27]:disabled{color:#007bff;background-color:transparent}.btn-outline-primary:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-outline-primary[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-outline-primary.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#007bff;border-color:#007bff}.btn-outline-primary:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-outline-primary[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-primary.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-outline-secondary[data-v-19ceee27]{color:#6c757d;border-color:#6c757d}.btn-outline-secondary[data-v-19ceee27]:hover{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-secondary.focus[data-v-19ceee27],.btn-outline-secondary[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-outline-secondary.disabled[data-v-19ceee27],.btn-outline-secondary[data-v-19ceee27]:disabled{color:#6c757d;background-color:transparent}.btn-outline-secondary:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-outline-secondary[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-outline-secondary.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-secondary:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-outline-secondary[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-secondary.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-outline-success[data-v-19ceee27]{color:#28a745;border-color:#28a745}.btn-outline-success[data-v-19ceee27]:hover{color:#fff;background-color:#28a745;border-color:#28a745}.btn-outline-success.focus[data-v-19ceee27],.btn-outline-success[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-outline-success.disabled[data-v-19ceee27],.btn-outline-success[data-v-19ceee27]:disabled{color:#28a745;background-color:transparent}.btn-outline-success:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-outline-success[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-outline-success.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#28a745;border-color:#28a745}.btn-outline-success:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-outline-success[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-success.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-outline-info[data-v-19ceee27]{color:#17a2b8;border-color:#17a2b8}.btn-outline-info[data-v-19ceee27]:hover{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-outline-info.focus[data-v-19ceee27],.btn-outline-info[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-outline-info.disabled[data-v-19ceee27],.btn-outline-info[data-v-19ceee27]:disabled{color:#17a2b8;background-color:transparent}.btn-outline-info:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-outline-info[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-outline-info.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-outline-info:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-outline-info[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-info.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-outline-warning[data-v-19ceee27]{color:#ffc107;border-color:#ffc107}.btn-outline-warning[data-v-19ceee27]:hover{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-outline-warning.focus[data-v-19ceee27],.btn-outline-warning[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-outline-warning.disabled[data-v-19ceee27],.btn-outline-warning[data-v-19ceee27]:disabled{color:#ffc107;background-color:transparent}.btn-outline-warning:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-outline-warning[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-outline-warning.dropdown-toggle[data-v-19ceee27]{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-outline-warning:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-outline-warning[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-warning.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-outline-danger[data-v-19ceee27]{color:#dc3545;border-color:#dc3545}.btn-outline-danger[data-v-19ceee27]:hover{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-outline-danger.focus[data-v-19ceee27],.btn-outline-danger[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-outline-danger.disabled[data-v-19ceee27],.btn-outline-danger[data-v-19ceee27]:disabled{color:#dc3545;background-color:transparent}.btn-outline-danger:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-outline-danger[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-outline-danger.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-outline-danger:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-outline-danger[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-danger.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-outline-light[data-v-19ceee27]{color:#f8f9fa;border-color:#f8f9fa}.btn-outline-light[data-v-19ceee27]:hover{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-outline-light.focus[data-v-19ceee27],.btn-outline-light[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.btn-outline-light.disabled[data-v-19ceee27],.btn-outline-light[data-v-19ceee27]:disabled{color:#f8f9fa;background-color:transparent}.btn-outline-light:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-outline-light[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-outline-light.dropdown-toggle[data-v-19ceee27]{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-outline-light:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-outline-light[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-light.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.btn-outline-dark[data-v-19ceee27]{color:#343a40;border-color:#343a40}.btn-outline-dark[data-v-19ceee27]:hover{color:#fff;background-color:#343a40;border-color:#343a40}.btn-outline-dark.focus[data-v-19ceee27],.btn-outline-dark[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.btn-outline-dark.disabled[data-v-19ceee27],.btn-outline-dark[data-v-19ceee27]:disabled{color:#343a40;background-color:transparent}.btn-outline-dark:not(:disabled):not(.disabled).active[data-v-19ceee27],.btn-outline-dark[data-v-19ceee27]:not(:disabled):not(.disabled):active,.show>.btn-outline-dark.dropdown-toggle[data-v-19ceee27]{color:#fff;background-color:#343a40;border-color:#343a40}.btn-outline-dark:not(:disabled):not(.disabled).active[data-v-19ceee27]:focus,.btn-outline-dark[data-v-19ceee27]:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-dark.dropdown-toggle[data-v-19ceee27]:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.btn-link[data-v-19ceee27]{font-weight:400;color:#007bff;text-decoration:none}.btn-link[data-v-19ceee27]:hover{color:#0056b3;text-decoration:underline}.btn-link.focus[data-v-19ceee27],.btn-link[data-v-19ceee27]:focus{text-decoration:underline;box-shadow:none}.btn-link.disabled[data-v-19ceee27],.btn-link[data-v-19ceee27]:disabled{color:#6c757d;pointer-events:none}.btn-group-lg>.btn[data-v-19ceee27],.btn-lg[data-v-19ceee27]{padding:.5rem 1rem;font-size:1.25rem;line-height:1.5;border-radius:.3rem}.btn-group-sm>.btn[data-v-19ceee27],.btn-sm[data-v-19ceee27]{padding:.25rem .5rem;font-size:.875rem;line-height:1.5;border-radius:.2rem}.btn-block[data-v-19ceee27]{display:block;width:100%}.btn-block+.btn-block[data-v-19ceee27]{margin-top:.5rem}input[type=button].btn-block[data-v-19ceee27],input[type=reset].btn-block[data-v-19ceee27],input[type=submit].btn-block[data-v-19ceee27]{width:100%}.fade[data-v-19ceee27]{transition:opacity .15s linear}@media (prefers-reduced-motion:reduce){.fade[data-v-19ceee27]{transition:none}}.fade[data-v-19ceee27]:not(.show){opacity:0}.collapse[data-v-19ceee27]:not(.show){display:none}.collapsing[data-v-19ceee27]{position:relative;height:0;overflow:hidden;transition:height .35s ease}@media (prefers-reduced-motion:reduce){.collapsing[data-v-19ceee27]{transition:none}}.dropdown[data-v-19ceee27],.dropleft[data-v-19ceee27],.dropright[data-v-19ceee27],.dropup[data-v-19ceee27]{position:relative}.dropdown-toggle[data-v-19ceee27]{white-space:nowrap}.dropdown-toggle[data-v-19ceee27]::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:\"\";border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent}.dropdown-toggle[data-v-19ceee27]:empty::after{margin-left:0}.dropdown-menu[data-v-19ceee27]{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:10rem;padding:.5rem 0;margin:.125rem 0 0;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.25rem}.dropdown-menu-left[data-v-19ceee27]{right:auto;left:0}.dropdown-menu-right[data-v-19ceee27]{right:0;left:auto}@media (min-width:576px){.dropdown-menu-sm-left[data-v-19ceee27]{right:auto;left:0}.dropdown-menu-sm-right[data-v-19ceee27]{right:0;left:auto}}@media (min-width:768px){.dropdown-menu-md-left[data-v-19ceee27]{right:auto;left:0}.dropdown-menu-md-right[data-v-19ceee27]{right:0;left:auto}}@media (min-width:992px){.dropdown-menu-lg-left[data-v-19ceee27]{right:auto;left:0}.dropdown-menu-lg-right[data-v-19ceee27]{right:0;left:auto}}@media (min-width:1200px){.dropdown-menu-xl-left[data-v-19ceee27]{right:auto;left:0}.dropdown-menu-xl-right[data-v-19ceee27]{right:0;left:auto}}.dropup .dropdown-menu[data-v-19ceee27]{top:auto;bottom:100%;margin-top:0;margin-bottom:.125rem}.dropup .dropdown-toggle[data-v-19ceee27]::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:\"\";border-top:0;border-right:.3em solid transparent;border-bottom:.3em solid;border-left:.3em solid transparent}.dropup .dropdown-toggle[data-v-19ceee27]:empty::after{margin-left:0}.dropright .dropdown-menu[data-v-19ceee27]{top:0;right:auto;left:100%;margin-top:0;margin-left:.125rem}.dropright .dropdown-toggle[data-v-19ceee27]::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:\"\";border-top:.3em solid transparent;border-right:0;border-bottom:.3em solid transparent;border-left:.3em solid}.dropright .dropdown-toggle[data-v-19ceee27]:empty::after{margin-left:0}.dropright .dropdown-toggle[data-v-19ceee27]::after{vertical-align:0}.dropleft .dropdown-menu[data-v-19ceee27]{top:0;right:100%;left:auto;margin-top:0;margin-right:.125rem}.dropleft .dropdown-toggle[data-v-19ceee27]::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:\"\"}.dropleft .dropdown-toggle[data-v-19ceee27]::after{display:none}.dropleft .dropdown-toggle[data-v-19ceee27]::before{display:inline-block;margin-right:.255em;vertical-align:.255em;content:\"\";border-top:.3em solid transparent;border-right:.3em solid;border-bottom:.3em solid transparent}.dropleft .dropdown-toggle[data-v-19ceee27]:empty::after{margin-left:0}.dropleft .dropdown-toggle[data-v-19ceee27]::before{vertical-align:0}.dropdown-menu[x-placement^=bottom][data-v-19ceee27],.dropdown-menu[x-placement^=left][data-v-19ceee27],.dropdown-menu[x-placement^=right][data-v-19ceee27],.dropdown-menu[x-placement^=top][data-v-19ceee27]{right:auto;bottom:auto}.dropdown-divider[data-v-19ceee27]{height:0;margin:.5rem 0;overflow:hidden;border-top:1px solid #e9ecef}.dropdown-item[data-v-19ceee27]{display:block;width:100%;padding:.25rem 1.5rem;clear:both;font-weight:400;color:#212529;text-align:inherit;white-space:nowrap;background-color:transparent;border:0}.dropdown-item[data-v-19ceee27]:focus,.dropdown-item[data-v-19ceee27]:hover{color:#16181b;text-decoration:none;background-color:#f8f9fa}.dropdown-item.active[data-v-19ceee27],.dropdown-item[data-v-19ceee27]:active{color:#fff;text-decoration:none;background-color:#007bff}.dropdown-item.disabled[data-v-19ceee27],.dropdown-item[data-v-19ceee27]:disabled{color:#6c757d;pointer-events:none;background-color:transparent}.dropdown-menu.show[data-v-19ceee27]{display:block}.dropdown-header[data-v-19ceee27]{display:block;padding:.5rem 1.5rem;margin-bottom:0;font-size:.875rem;color:#6c757d;white-space:nowrap}.dropdown-item-text[data-v-19ceee27]{display:block;padding:.25rem 1.5rem;color:#212529}.btn-group[data-v-19ceee27],.btn-group-vertical[data-v-19ceee27]{position:relative;display:-ms-inline-flexbox;display:inline-flex;vertical-align:middle}.btn-group-vertical>.btn[data-v-19ceee27],.btn-group>.btn[data-v-19ceee27]{position:relative;-ms-flex:1 1 auto;flex:1 1 auto}.btn-group-vertical>.btn[data-v-19ceee27]:hover,.btn-group>.btn[data-v-19ceee27]:hover{z-index:1}.btn-group-vertical>.btn.active[data-v-19ceee27],.btn-group-vertical>.btn[data-v-19ceee27]:active,.btn-group-vertical>.btn[data-v-19ceee27]:focus,.btn-group>.btn.active[data-v-19ceee27],.btn-group>.btn[data-v-19ceee27]:active,.btn-group>.btn[data-v-19ceee27]:focus{z-index:1}.btn-toolbar[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:start;justify-content:flex-start}.btn-toolbar .input-group[data-v-19ceee27]{width:auto}.btn-group>.btn-group[data-v-19ceee27]:not(:first-child),.btn-group>.btn[data-v-19ceee27]:not(:first-child){margin-left:-1px}.btn-group>.btn-group:not(:last-child)>.btn[data-v-19ceee27],.btn-group>.btn[data-v-19ceee27]:not(:last-child):not(.dropdown-toggle){border-top-right-radius:0;border-bottom-right-radius:0}.btn-group>.btn-group:not(:first-child)>.btn[data-v-19ceee27],.btn-group>.btn[data-v-19ceee27]:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.dropdown-toggle-split[data-v-19ceee27]{padding-right:.5625rem;padding-left:.5625rem}.dropdown-toggle-split[data-v-19ceee27]::after,.dropright .dropdown-toggle-split[data-v-19ceee27]::after,.dropup .dropdown-toggle-split[data-v-19ceee27]::after{margin-left:0}.dropleft .dropdown-toggle-split[data-v-19ceee27]::before{margin-right:0}.btn-group-sm>.btn+.dropdown-toggle-split[data-v-19ceee27],.btn-sm+.dropdown-toggle-split[data-v-19ceee27]{padding-right:.375rem;padding-left:.375rem}.btn-group-lg>.btn+.dropdown-toggle-split[data-v-19ceee27],.btn-lg+.dropdown-toggle-split[data-v-19ceee27]{padding-right:.75rem;padding-left:.75rem}.btn-group-vertical[data-v-19ceee27]{-ms-flex-direction:column;flex-direction:column;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:center;justify-content:center}.btn-group-vertical>.btn[data-v-19ceee27],.btn-group-vertical>.btn-group[data-v-19ceee27]{width:100%}.btn-group-vertical>.btn-group[data-v-19ceee27]:not(:first-child),.btn-group-vertical>.btn[data-v-19ceee27]:not(:first-child){margin-top:-1px}.btn-group-vertical>.btn-group:not(:last-child)>.btn[data-v-19ceee27],.btn-group-vertical>.btn[data-v-19ceee27]:not(:last-child):not(.dropdown-toggle){border-bottom-right-radius:0;border-bottom-left-radius:0}.btn-group-vertical>.btn-group:not(:first-child)>.btn[data-v-19ceee27],.btn-group-vertical>.btn[data-v-19ceee27]:not(:first-child){border-top-left-radius:0;border-top-right-radius:0}.btn-group-toggle>.btn[data-v-19ceee27],.btn-group-toggle>.btn-group>.btn[data-v-19ceee27]{margin-bottom:0}.btn-group-toggle>.btn input[type=checkbox][data-v-19ceee27],.btn-group-toggle>.btn input[type=radio][data-v-19ceee27],.btn-group-toggle>.btn-group>.btn input[type=checkbox][data-v-19ceee27],.btn-group-toggle>.btn-group>.btn input[type=radio][data-v-19ceee27]{position:absolute;clip:rect(0,0,0,0);pointer-events:none}.input-group[data-v-19ceee27]{position:relative;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:stretch;align-items:stretch;width:100%}.input-group>.custom-file[data-v-19ceee27],.input-group>.custom-select[data-v-19ceee27],.input-group>.form-control[data-v-19ceee27],.input-group>.form-control-plaintext[data-v-19ceee27]{position:relative;-ms-flex:1 1 0%;flex:1 1 0%;min-width:0;margin-bottom:0}.input-group>.custom-file+.custom-file[data-v-19ceee27],.input-group>.custom-file+.custom-select[data-v-19ceee27],.input-group>.custom-file+.form-control[data-v-19ceee27],.input-group>.custom-select+.custom-file[data-v-19ceee27],.input-group>.custom-select+.custom-select[data-v-19ceee27],.input-group>.custom-select+.form-control[data-v-19ceee27],.input-group>.form-control+.custom-file[data-v-19ceee27],.input-group>.form-control+.custom-select[data-v-19ceee27],.input-group>.form-control+.form-control[data-v-19ceee27],.input-group>.form-control-plaintext+.custom-file[data-v-19ceee27],.input-group>.form-control-plaintext+.custom-select[data-v-19ceee27],.input-group>.form-control-plaintext+.form-control[data-v-19ceee27]{margin-left:-1px}.input-group>.custom-file .custom-file-input:focus~.custom-file-label[data-v-19ceee27],.input-group>.custom-select[data-v-19ceee27]:focus,.input-group>.form-control[data-v-19ceee27]:focus{z-index:3}.input-group>.custom-file .custom-file-input[data-v-19ceee27]:focus{z-index:4}.input-group>.custom-select[data-v-19ceee27]:not(:last-child),.input-group>.form-control[data-v-19ceee27]:not(:last-child){border-top-right-radius:0;border-bottom-right-radius:0}.input-group>.custom-select[data-v-19ceee27]:not(:first-child),.input-group>.form-control[data-v-19ceee27]:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.input-group>.custom-file[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}.input-group>.custom-file:not(:last-child) .custom-file-label[data-v-19ceee27],.input-group>.custom-file:not(:last-child) .custom-file-label[data-v-19ceee27]::after{border-top-right-radius:0;border-bottom-right-radius:0}.input-group>.custom-file:not(:first-child) .custom-file-label[data-v-19ceee27]{border-top-left-radius:0;border-bottom-left-radius:0}.input-group-append[data-v-19ceee27],.input-group-prepend[data-v-19ceee27]{display:-ms-flexbox;display:flex}.input-group-append .btn[data-v-19ceee27],.input-group-prepend .btn[data-v-19ceee27]{position:relative;z-index:2}.input-group-append .btn[data-v-19ceee27]:focus,.input-group-prepend .btn[data-v-19ceee27]:focus{z-index:3}.input-group-append .btn+.btn[data-v-19ceee27],.input-group-append .btn+.input-group-text[data-v-19ceee27],.input-group-append .input-group-text+.btn[data-v-19ceee27],.input-group-append .input-group-text+.input-group-text[data-v-19ceee27],.input-group-prepend .btn+.btn[data-v-19ceee27],.input-group-prepend .btn+.input-group-text[data-v-19ceee27],.input-group-prepend .input-group-text+.btn[data-v-19ceee27],.input-group-prepend .input-group-text+.input-group-text[data-v-19ceee27]{margin-left:-1px}.input-group-prepend[data-v-19ceee27]{margin-right:-1px}.input-group-append[data-v-19ceee27]{margin-left:-1px}.input-group-text[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding:.375rem .75rem;margin-bottom:0;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;text-align:center;white-space:nowrap;background-color:#e9ecef;border:1px solid #ced4da;border-radius:.25rem}.input-group-text input[type=checkbox][data-v-19ceee27],.input-group-text input[type=radio][data-v-19ceee27]{margin-top:0}.input-group-lg>.custom-select[data-v-19ceee27],.input-group-lg>.form-control[data-v-19ceee27]:not(textarea){height:calc(1.5em + 1rem + 2px)}.input-group-lg>.custom-select[data-v-19ceee27],.input-group-lg>.form-control[data-v-19ceee27],.input-group-lg>.input-group-append>.btn[data-v-19ceee27],.input-group-lg>.input-group-append>.input-group-text[data-v-19ceee27],.input-group-lg>.input-group-prepend>.btn[data-v-19ceee27],.input-group-lg>.input-group-prepend>.input-group-text[data-v-19ceee27]{padding:.5rem 1rem;font-size:1.25rem;line-height:1.5;border-radius:.3rem}.input-group-sm>.custom-select[data-v-19ceee27],.input-group-sm>.form-control[data-v-19ceee27]:not(textarea){height:calc(1.5em + .5rem + 2px)}.input-group-sm>.custom-select[data-v-19ceee27],.input-group-sm>.form-control[data-v-19ceee27],.input-group-sm>.input-group-append>.btn[data-v-19ceee27],.input-group-sm>.input-group-append>.input-group-text[data-v-19ceee27],.input-group-sm>.input-group-prepend>.btn[data-v-19ceee27],.input-group-sm>.input-group-prepend>.input-group-text[data-v-19ceee27]{padding:.25rem .5rem;font-size:.875rem;line-height:1.5;border-radius:.2rem}.input-group-lg>.custom-select[data-v-19ceee27],.input-group-sm>.custom-select[data-v-19ceee27]{padding-right:1.75rem}.input-group>.input-group-append:last-child>.btn[data-v-19ceee27]:not(:last-child):not(.dropdown-toggle),.input-group>.input-group-append:last-child>.input-group-text[data-v-19ceee27]:not(:last-child),.input-group>.input-group-append:not(:last-child)>.btn[data-v-19ceee27],.input-group>.input-group-append:not(:last-child)>.input-group-text[data-v-19ceee27],.input-group>.input-group-prepend>.btn[data-v-19ceee27],.input-group>.input-group-prepend>.input-group-text[data-v-19ceee27]{border-top-right-radius:0;border-bottom-right-radius:0}.input-group>.input-group-append>.btn[data-v-19ceee27],.input-group>.input-group-append>.input-group-text[data-v-19ceee27],.input-group>.input-group-prepend:first-child>.btn[data-v-19ceee27]:not(:first-child),.input-group>.input-group-prepend:first-child>.input-group-text[data-v-19ceee27]:not(:first-child),.input-group>.input-group-prepend:not(:first-child)>.btn[data-v-19ceee27],.input-group>.input-group-prepend:not(:first-child)>.input-group-text[data-v-19ceee27]{border-top-left-radius:0;border-bottom-left-radius:0}.custom-control[data-v-19ceee27]{position:relative;display:block;min-height:1.5rem;padding-left:1.5rem}.custom-control-inline[data-v-19ceee27]{display:-ms-inline-flexbox;display:inline-flex;margin-right:1rem}.custom-control-input[data-v-19ceee27]{position:absolute;left:0;z-index:-1;width:1rem;height:1.25rem;opacity:0}.custom-control-input:checked~.custom-control-label[data-v-19ceee27]::before{color:#fff;border-color:#007bff;background-color:#007bff}.custom-control-input:focus~.custom-control-label[data-v-19ceee27]::before{box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.custom-control-input:focus:not(:checked)~.custom-control-label[data-v-19ceee27]::before{border-color:#80bdff}.custom-control-input:not(:disabled):active~.custom-control-label[data-v-19ceee27]::before{color:#fff;background-color:#b3d7ff;border-color:#b3d7ff}.custom-control-input:disabled~.custom-control-label[data-v-19ceee27],.custom-control-input[disabled]~.custom-control-label[data-v-19ceee27]{color:#6c757d}.custom-control-input:disabled~.custom-control-label[data-v-19ceee27]::before,.custom-control-input[disabled]~.custom-control-label[data-v-19ceee27]::before{background-color:#e9ecef}.custom-control-label[data-v-19ceee27]{position:relative;margin-bottom:0;vertical-align:top}.custom-control-label[data-v-19ceee27]::before{position:absolute;top:.25rem;left:-1.5rem;display:block;width:1rem;height:1rem;pointer-events:none;content:\"\";background-color:#fff;border:#adb5bd solid 1px}.custom-control-label[data-v-19ceee27]::after{position:absolute;top:.25rem;left:-1.5rem;display:block;width:1rem;height:1rem;content:\"\";background:no-repeat 50%/50% 50%}.custom-checkbox .custom-control-label[data-v-19ceee27]::before{border-radius:.25rem}.custom-checkbox .custom-control-input:checked~.custom-control-label[data-v-19ceee27]::after{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3e%3c/svg%3e\")}.custom-checkbox .custom-control-input:indeterminate~.custom-control-label[data-v-19ceee27]::before{border-color:#007bff;background-color:#007bff}.custom-checkbox .custom-control-input:indeterminate~.custom-control-label[data-v-19ceee27]::after{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3e%3cpath stroke='%23fff' d='M0 2h4'/%3e%3c/svg%3e\")}.custom-checkbox .custom-control-input:disabled:checked~.custom-control-label[data-v-19ceee27]::before{background-color:rgba(0,123,255,.5)}.custom-checkbox .custom-control-input:disabled:indeterminate~.custom-control-label[data-v-19ceee27]::before{background-color:rgba(0,123,255,.5)}.custom-radio .custom-control-label[data-v-19ceee27]::before{border-radius:50%}.custom-radio .custom-control-input:checked~.custom-control-label[data-v-19ceee27]::after{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e\")}.custom-radio .custom-control-input:disabled:checked~.custom-control-label[data-v-19ceee27]::before{background-color:rgba(0,123,255,.5)}.custom-switch[data-v-19ceee27]{padding-left:2.25rem}.custom-switch .custom-control-label[data-v-19ceee27]::before{left:-2.25rem;width:1.75rem;pointer-events:all;border-radius:.5rem}.custom-switch .custom-control-label[data-v-19ceee27]::after{top:calc(.25rem + 2px);left:calc(-2.25rem + 2px);width:calc(1rem - 4px);height:calc(1rem - 4px);background-color:#adb5bd;border-radius:.5rem;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-transform .15s ease-in-out;transition:transform .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:transform .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-transform .15s ease-in-out}@media (prefers-reduced-motion:reduce){.custom-switch .custom-control-label[data-v-19ceee27]::after{transition:none}}.custom-switch .custom-control-input:checked~.custom-control-label[data-v-19ceee27]::after{background-color:#fff;-webkit-transform:translateX(.75rem);transform:translateX(.75rem)}.custom-switch .custom-control-input:disabled:checked~.custom-control-label[data-v-19ceee27]::before{background-color:rgba(0,123,255,.5)}.custom-select[data-v-19ceee27]{display:inline-block;width:100%;height:calc(1.5em + .75rem + 2px);padding:.375rem 1.75rem .375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;vertical-align:middle;background:#fff url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e\") no-repeat right .75rem center/8px 10px;border:1px solid #ced4da;border-radius:.25rem;-webkit-appearance:none;-moz-appearance:none;appearance:none}.custom-select[data-v-19ceee27]:focus{border-color:#80bdff;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.custom-select[data-v-19ceee27]:focus::-ms-value{color:#495057;background-color:#fff}.custom-select[multiple][data-v-19ceee27],.custom-select[size][data-v-19ceee27]:not([size=\"1\"]){height:auto;padding-right:.75rem;background-image:none}.custom-select[data-v-19ceee27]:disabled{color:#6c757d;background-color:#e9ecef}.custom-select[data-v-19ceee27]::-ms-expand{display:none}.custom-select[data-v-19ceee27]:-moz-focusring{color:transparent;text-shadow:0 0 0 #495057}.custom-select-sm[data-v-19ceee27]{height:calc(1.5em + .5rem + 2px);padding-top:.25rem;padding-bottom:.25rem;padding-left:.5rem;font-size:.875rem}.custom-select-lg[data-v-19ceee27]{height:calc(1.5em + 1rem + 2px);padding-top:.5rem;padding-bottom:.5rem;padding-left:1rem;font-size:1.25rem}.custom-file[data-v-19ceee27]{position:relative;display:inline-block;width:100%;height:calc(1.5em + .75rem + 2px);margin-bottom:0}.custom-file-input[data-v-19ceee27]{position:relative;z-index:2;width:100%;height:calc(1.5em + .75rem + 2px);margin:0;opacity:0}.custom-file-input:focus~.custom-file-label[data-v-19ceee27]{border-color:#80bdff;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.custom-file-input:disabled~.custom-file-label[data-v-19ceee27],.custom-file-input[disabled]~.custom-file-label[data-v-19ceee27]{background-color:#e9ecef}.custom-file-input:lang(en)~.custom-file-label[data-v-19ceee27]::after{content:\"Browse\"}.custom-file-input~.custom-file-label[data-browse][data-v-19ceee27]::after{content:attr(data-browse)}.custom-file-label[data-v-19ceee27]{position:absolute;top:0;right:0;left:0;z-index:1;height:calc(1.5em + .75rem + 2px);padding:.375rem .75rem;font-weight:400;line-height:1.5;color:#495057;background-color:#fff;border:1px solid #ced4da;border-radius:.25rem}.custom-file-label[data-v-19ceee27]::after{position:absolute;top:0;right:0;bottom:0;z-index:3;display:block;height:calc(1.5em + .75rem);padding:.375rem .75rem;line-height:1.5;color:#495057;content:\"Browse\";background-color:#e9ecef;border-left:inherit;border-radius:0 .25rem .25rem 0}.custom-range[data-v-19ceee27]{width:100%;height:1.4rem;padding:0;background-color:transparent;-webkit-appearance:none;-moz-appearance:none;appearance:none}.custom-range[data-v-19ceee27]:focus{outline:0}.custom-range[data-v-19ceee27]:focus::-webkit-slider-thumb{box-shadow:0 0 0 1px #fff,0 0 0 .2rem rgba(0,123,255,.25)}.custom-range[data-v-19ceee27]:focus::-moz-range-thumb{box-shadow:0 0 0 1px #fff,0 0 0 .2rem rgba(0,123,255,.25)}.custom-range[data-v-19ceee27]:focus::-ms-thumb{box-shadow:0 0 0 1px #fff,0 0 0 .2rem rgba(0,123,255,.25)}.custom-range[data-v-19ceee27]::-moz-focus-outer{border:0}.custom-range[data-v-19ceee27]::-webkit-slider-thumb{width:1rem;height:1rem;margin-top:-.25rem;background-color:#007bff;border:0;border-radius:1rem;-webkit-transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;-webkit-appearance:none;appearance:none}@media (prefers-reduced-motion:reduce){.custom-range[data-v-19ceee27]::-webkit-slider-thumb{-webkit-transition:none;transition:none}}.custom-range[data-v-19ceee27]::-webkit-slider-thumb:active{background-color:#b3d7ff}.custom-range[data-v-19ceee27]::-webkit-slider-runnable-track{width:100%;height:.5rem;color:transparent;cursor:pointer;background-color:#dee2e6;border-color:transparent;border-radius:1rem}.custom-range[data-v-19ceee27]::-moz-range-thumb{width:1rem;height:1rem;background-color:#007bff;border:0;border-radius:1rem;-moz-transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;-moz-appearance:none;appearance:none}@media (prefers-reduced-motion:reduce){.custom-range[data-v-19ceee27]::-moz-range-thumb{-moz-transition:none;transition:none}}.custom-range[data-v-19ceee27]::-moz-range-thumb:active{background-color:#b3d7ff}.custom-range[data-v-19ceee27]::-moz-range-track{width:100%;height:.5rem;color:transparent;cursor:pointer;background-color:#dee2e6;border-color:transparent;border-radius:1rem}.custom-range[data-v-19ceee27]::-ms-thumb{width:1rem;height:1rem;margin-top:0;margin-right:.2rem;margin-left:.2rem;background-color:#007bff;border:0;border-radius:1rem;-ms-transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;appearance:none}@media (prefers-reduced-motion:reduce){.custom-range[data-v-19ceee27]::-ms-thumb{-ms-transition:none;transition:none}}.custom-range[data-v-19ceee27]::-ms-thumb:active{background-color:#b3d7ff}.custom-range[data-v-19ceee27]::-ms-track{width:100%;height:.5rem;color:transparent;cursor:pointer;background-color:transparent;border-color:transparent;border-width:.5rem}.custom-range[data-v-19ceee27]::-ms-fill-lower{background-color:#dee2e6;border-radius:1rem}.custom-range[data-v-19ceee27]::-ms-fill-upper{margin-right:15px;background-color:#dee2e6;border-radius:1rem}.custom-range[data-v-19ceee27]:disabled::-webkit-slider-thumb{background-color:#adb5bd}.custom-range[data-v-19ceee27]:disabled::-webkit-slider-runnable-track{cursor:default}.custom-range[data-v-19ceee27]:disabled::-moz-range-thumb{background-color:#adb5bd}.custom-range[data-v-19ceee27]:disabled::-moz-range-track{cursor:default}.custom-range[data-v-19ceee27]:disabled::-ms-thumb{background-color:#adb5bd}.custom-control-label[data-v-19ceee27]::before,.custom-file-label[data-v-19ceee27],.custom-select[data-v-19ceee27]{transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.custom-control-label[data-v-19ceee27]::before,.custom-file-label[data-v-19ceee27],.custom-select[data-v-19ceee27]{transition:none}}.nav[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none}.nav-link[data-v-19ceee27]{display:block;padding:.5rem 1rem}.nav-link[data-v-19ceee27]:focus,.nav-link[data-v-19ceee27]:hover{text-decoration:none}.nav-link.disabled[data-v-19ceee27]{color:#6c757d;pointer-events:none;cursor:default}.nav-tabs[data-v-19ceee27]{border-bottom:1px solid #dee2e6}.nav-tabs .nav-item[data-v-19ceee27]{margin-bottom:-1px}.nav-tabs .nav-link[data-v-19ceee27]{border:1px solid transparent;border-top-left-radius:.25rem;border-top-right-radius:.25rem}.nav-tabs .nav-link[data-v-19ceee27]:focus,.nav-tabs .nav-link[data-v-19ceee27]:hover{border-color:#e9ecef #e9ecef #dee2e6}.nav-tabs .nav-link.disabled[data-v-19ceee27]{color:#6c757d;background-color:transparent;border-color:transparent}.nav-tabs .nav-item.show .nav-link[data-v-19ceee27],.nav-tabs .nav-link.active[data-v-19ceee27]{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}.nav-tabs .dropdown-menu[data-v-19ceee27]{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}.nav-pills .nav-link[data-v-19ceee27]{border-radius:.25rem}.nav-pills .nav-link.active[data-v-19ceee27],.nav-pills .show>.nav-link[data-v-19ceee27]{color:#fff;background-color:#007bff}.nav-fill .nav-item[data-v-19ceee27]{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}.nav-justified .nav-item[data-v-19ceee27]{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}.tab-content>.tab-pane[data-v-19ceee27]{display:none}.tab-content>.active[data-v-19ceee27]{display:block}.navbar[data-v-19ceee27]{position:relative;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;padding:.5rem 1rem}.navbar .container[data-v-19ceee27],.navbar .container-fluid[data-v-19ceee27],.navbar .container-lg[data-v-19ceee27],.navbar .container-md[data-v-19ceee27],.navbar .container-sm[data-v-19ceee27],.navbar .container-xl[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between}.navbar-brand[data-v-19ceee27]{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}.navbar-brand[data-v-19ceee27]:focus,.navbar-brand[data-v-19ceee27]:hover{text-decoration:none}.navbar-nav[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;padding-left:0;margin-bottom:0;list-style:none}.navbar-nav .nav-link[data-v-19ceee27]{padding-right:0;padding-left:0}.navbar-nav .dropdown-menu[data-v-19ceee27]{position:static;float:none}.navbar-text[data-v-19ceee27]{display:inline-block;padding-top:.5rem;padding-bottom:.5rem}.navbar-collapse[data-v-19ceee27]{-ms-flex-preferred-size:100%;flex-basis:100%;-ms-flex-positive:1;flex-grow:1;-ms-flex-align:center;align-items:center}.navbar-toggler[data-v-19ceee27]{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem}.navbar-toggler[data-v-19ceee27]:focus,.navbar-toggler[data-v-19ceee27]:hover{text-decoration:none}.navbar-toggler-icon[data-v-19ceee27]{display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;content:\"\";background:no-repeat center center;background-size:100% 100%}@media (max-width:575.98px){.navbar-expand-sm>.container[data-v-19ceee27],.navbar-expand-sm>.container-fluid[data-v-19ceee27],.navbar-expand-sm>.container-lg[data-v-19ceee27],.navbar-expand-sm>.container-md[data-v-19ceee27],.navbar-expand-sm>.container-sm[data-v-19ceee27],.navbar-expand-sm>.container-xl[data-v-19ceee27]{padding-right:0;padding-left:0}}@media (min-width:576px){.navbar-expand-sm[data-v-19ceee27]{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-sm .navbar-nav[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.navbar-expand-sm .navbar-nav .dropdown-menu[data-v-19ceee27]{position:absolute}.navbar-expand-sm .navbar-nav .nav-link[data-v-19ceee27]{padding-right:.5rem;padding-left:.5rem}.navbar-expand-sm>.container[data-v-19ceee27],.navbar-expand-sm>.container-fluid[data-v-19ceee27],.navbar-expand-sm>.container-lg[data-v-19ceee27],.navbar-expand-sm>.container-md[data-v-19ceee27],.navbar-expand-sm>.container-sm[data-v-19ceee27],.navbar-expand-sm>.container-xl[data-v-19ceee27]{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-sm .navbar-collapse[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-sm .navbar-toggler[data-v-19ceee27]{display:none}}@media (max-width:767.98px){.navbar-expand-md>.container[data-v-19ceee27],.navbar-expand-md>.container-fluid[data-v-19ceee27],.navbar-expand-md>.container-lg[data-v-19ceee27],.navbar-expand-md>.container-md[data-v-19ceee27],.navbar-expand-md>.container-sm[data-v-19ceee27],.navbar-expand-md>.container-xl[data-v-19ceee27]{padding-right:0;padding-left:0}}@media (min-width:768px){.navbar-expand-md[data-v-19ceee27]{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-md .navbar-nav[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.navbar-expand-md .navbar-nav .dropdown-menu[data-v-19ceee27]{position:absolute}.navbar-expand-md .navbar-nav .nav-link[data-v-19ceee27]{padding-right:.5rem;padding-left:.5rem}.navbar-expand-md>.container[data-v-19ceee27],.navbar-expand-md>.container-fluid[data-v-19ceee27],.navbar-expand-md>.container-lg[data-v-19ceee27],.navbar-expand-md>.container-md[data-v-19ceee27],.navbar-expand-md>.container-sm[data-v-19ceee27],.navbar-expand-md>.container-xl[data-v-19ceee27]{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-md .navbar-collapse[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-md .navbar-toggler[data-v-19ceee27]{display:none}}@media (max-width:991.98px){.navbar-expand-lg>.container[data-v-19ceee27],.navbar-expand-lg>.container-fluid[data-v-19ceee27],.navbar-expand-lg>.container-lg[data-v-19ceee27],.navbar-expand-lg>.container-md[data-v-19ceee27],.navbar-expand-lg>.container-sm[data-v-19ceee27],.navbar-expand-lg>.container-xl[data-v-19ceee27]{padding-right:0;padding-left:0}}@media (min-width:992px){.navbar-expand-lg[data-v-19ceee27]{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-lg .navbar-nav[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.navbar-expand-lg .navbar-nav .dropdown-menu[data-v-19ceee27]{position:absolute}.navbar-expand-lg .navbar-nav .nav-link[data-v-19ceee27]{padding-right:.5rem;padding-left:.5rem}.navbar-expand-lg>.container[data-v-19ceee27],.navbar-expand-lg>.container-fluid[data-v-19ceee27],.navbar-expand-lg>.container-lg[data-v-19ceee27],.navbar-expand-lg>.container-md[data-v-19ceee27],.navbar-expand-lg>.container-sm[data-v-19ceee27],.navbar-expand-lg>.container-xl[data-v-19ceee27]{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-lg .navbar-collapse[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-lg .navbar-toggler[data-v-19ceee27]{display:none}}@media (max-width:1199.98px){.navbar-expand-xl>.container[data-v-19ceee27],.navbar-expand-xl>.container-fluid[data-v-19ceee27],.navbar-expand-xl>.container-lg[data-v-19ceee27],.navbar-expand-xl>.container-md[data-v-19ceee27],.navbar-expand-xl>.container-sm[data-v-19ceee27],.navbar-expand-xl>.container-xl[data-v-19ceee27]{padding-right:0;padding-left:0}}@media (min-width:1200px){.navbar-expand-xl[data-v-19ceee27]{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-xl .navbar-nav[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.navbar-expand-xl .navbar-nav .dropdown-menu[data-v-19ceee27]{position:absolute}.navbar-expand-xl .navbar-nav .nav-link[data-v-19ceee27]{padding-right:.5rem;padding-left:.5rem}.navbar-expand-xl>.container[data-v-19ceee27],.navbar-expand-xl>.container-fluid[data-v-19ceee27],.navbar-expand-xl>.container-lg[data-v-19ceee27],.navbar-expand-xl>.container-md[data-v-19ceee27],.navbar-expand-xl>.container-sm[data-v-19ceee27],.navbar-expand-xl>.container-xl[data-v-19ceee27]{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-xl .navbar-collapse[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-xl .navbar-toggler[data-v-19ceee27]{display:none}}.navbar-expand[data-v-19ceee27]{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand>.container[data-v-19ceee27],.navbar-expand>.container-fluid[data-v-19ceee27],.navbar-expand>.container-lg[data-v-19ceee27],.navbar-expand>.container-md[data-v-19ceee27],.navbar-expand>.container-sm[data-v-19ceee27],.navbar-expand>.container-xl[data-v-19ceee27]{padding-right:0;padding-left:0}.navbar-expand .navbar-nav[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.navbar-expand .navbar-nav .dropdown-menu[data-v-19ceee27]{position:absolute}.navbar-expand .navbar-nav .nav-link[data-v-19ceee27]{padding-right:.5rem;padding-left:.5rem}.navbar-expand>.container[data-v-19ceee27],.navbar-expand>.container-fluid[data-v-19ceee27],.navbar-expand>.container-lg[data-v-19ceee27],.navbar-expand>.container-md[data-v-19ceee27],.navbar-expand>.container-sm[data-v-19ceee27],.navbar-expand>.container-xl[data-v-19ceee27]{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand .navbar-collapse[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand .navbar-toggler[data-v-19ceee27]{display:none}.navbar-light .navbar-brand[data-v-19ceee27]{color:rgba(0,0,0,.9)}.navbar-light .navbar-brand[data-v-19ceee27]:focus,.navbar-light .navbar-brand[data-v-19ceee27]:hover{color:rgba(0,0,0,.9)}.navbar-light .navbar-nav .nav-link[data-v-19ceee27]{color:rgba(0,0,0,.5)}.navbar-light .navbar-nav .nav-link[data-v-19ceee27]:focus,.navbar-light .navbar-nav .nav-link[data-v-19ceee27]:hover{color:rgba(0,0,0,.7)}.navbar-light .navbar-nav .nav-link.disabled[data-v-19ceee27]{color:rgba(0,0,0,.3)}.navbar-light .navbar-nav .active>.nav-link[data-v-19ceee27],.navbar-light .navbar-nav .nav-link.active[data-v-19ceee27],.navbar-light .navbar-nav .nav-link.show[data-v-19ceee27],.navbar-light .navbar-nav .show>.nav-link[data-v-19ceee27]{color:rgba(0,0,0,.9)}.navbar-light .navbar-toggler[data-v-19ceee27]{color:rgba(0,0,0,.5);border-color:rgba(0,0,0,.1)}.navbar-light .navbar-toggler-icon[data-v-19ceee27]{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e\")}.navbar-light .navbar-text[data-v-19ceee27]{color:rgba(0,0,0,.5)}.navbar-light .navbar-text a[data-v-19ceee27]{color:rgba(0,0,0,.9)}.navbar-light .navbar-text a[data-v-19ceee27]:focus,.navbar-light .navbar-text a[data-v-19ceee27]:hover{color:rgba(0,0,0,.9)}.navbar-dark .navbar-brand[data-v-19ceee27]{color:#fff}.navbar-dark .navbar-brand[data-v-19ceee27]:focus,.navbar-dark .navbar-brand[data-v-19ceee27]:hover{color:#fff}.navbar-dark .navbar-nav .nav-link[data-v-19ceee27]{color:rgba(255,255,255,.5)}.navbar-dark .navbar-nav .nav-link[data-v-19ceee27]:focus,.navbar-dark .navbar-nav .nav-link[data-v-19ceee27]:hover{color:rgba(255,255,255,.75)}.navbar-dark .navbar-nav .nav-link.disabled[data-v-19ceee27]{color:rgba(255,255,255,.25)}.navbar-dark .navbar-nav .active>.nav-link[data-v-19ceee27],.navbar-dark .navbar-nav .nav-link.active[data-v-19ceee27],.navbar-dark .navbar-nav .nav-link.show[data-v-19ceee27],.navbar-dark .navbar-nav .show>.nav-link[data-v-19ceee27]{color:#fff}.navbar-dark .navbar-toggler[data-v-19ceee27]{color:rgba(255,255,255,.5);border-color:rgba(255,255,255,.1)}.navbar-dark .navbar-toggler-icon[data-v-19ceee27]{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e\")}.navbar-dark .navbar-text[data-v-19ceee27]{color:rgba(255,255,255,.5)}.navbar-dark .navbar-text a[data-v-19ceee27]{color:#fff}.navbar-dark .navbar-text a[data-v-19ceee27]:focus,.navbar-dark .navbar-text a[data-v-19ceee27]:hover{color:#fff}.card[data-v-19ceee27]{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid rgba(0,0,0,.125);border-radius:.25rem}.card>hr[data-v-19ceee27]{margin-right:0;margin-left:0}.card>.list-group:first-child .list-group-item[data-v-19ceee27]:first-child{border-top-left-radius:.25rem;border-top-right-radius:.25rem}.card>.list-group:last-child .list-group-item[data-v-19ceee27]:last-child{border-bottom-right-radius:.25rem;border-bottom-left-radius:.25rem}.card-body[data-v-19ceee27]{-ms-flex:1 1 auto;flex:1 1 auto;min-height:1px;padding:1.25rem}.card-title[data-v-19ceee27]{margin-bottom:.75rem}.card-subtitle[data-v-19ceee27]{margin-top:-.375rem;margin-bottom:0}.card-text[data-v-19ceee27]:last-child{margin-bottom:0}.card-link[data-v-19ceee27]:hover{text-decoration:none}.card-link+.card-link[data-v-19ceee27]{margin-left:1.25rem}.card-header[data-v-19ceee27]{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}.card-header[data-v-19ceee27]:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}.card-header+.list-group .list-group-item[data-v-19ceee27]:first-child{border-top:0}.card-footer[data-v-19ceee27]{padding:.75rem 1.25rem;background-color:rgba(0,0,0,.03);border-top:1px solid rgba(0,0,0,.125)}.card-footer[data-v-19ceee27]:last-child{border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px)}.card-header-tabs[data-v-19ceee27]{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}.card-header-pills[data-v-19ceee27]{margin-right:-.625rem;margin-left:-.625rem}.card-img-overlay[data-v-19ceee27]{position:absolute;top:0;right:0;bottom:0;left:0;padding:1.25rem}.card-img[data-v-19ceee27],.card-img-bottom[data-v-19ceee27],.card-img-top[data-v-19ceee27]{-ms-flex-negative:0;flex-shrink:0;width:100%}.card-img[data-v-19ceee27],.card-img-top[data-v-19ceee27]{border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}.card-img[data-v-19ceee27],.card-img-bottom[data-v-19ceee27]{border-bottom-right-radius:calc(.25rem - 1px);border-bottom-left-radius:calc(.25rem - 1px)}.card-deck .card[data-v-19ceee27]{margin-bottom:15px}@media (min-width:576px){.card-deck[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}.card-deck .card[data-v-19ceee27]{-ms-flex:1 0 0%;flex:1 0 0%;margin-right:15px;margin-bottom:0;margin-left:15px}}.card-group>.card[data-v-19ceee27]{margin-bottom:15px}@media (min-width:576px){.card-group[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}.card-group>.card[data-v-19ceee27]{-ms-flex:1 0 0%;flex:1 0 0%;margin-bottom:0}.card-group>.card+.card[data-v-19ceee27]{margin-left:0;border-left:0}.card-group>.card[data-v-19ceee27]:not(:last-child){border-top-right-radius:0;border-bottom-right-radius:0}.card-group>.card:not(:last-child) .card-header[data-v-19ceee27],.card-group>.card:not(:last-child) .card-img-top[data-v-19ceee27]{border-top-right-radius:0}.card-group>.card:not(:last-child) .card-footer[data-v-19ceee27],.card-group>.card:not(:last-child) .card-img-bottom[data-v-19ceee27]{border-bottom-right-radius:0}.card-group>.card[data-v-19ceee27]:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.card-group>.card:not(:first-child) .card-header[data-v-19ceee27],.card-group>.card:not(:first-child) .card-img-top[data-v-19ceee27]{border-top-left-radius:0}.card-group>.card:not(:first-child) .card-footer[data-v-19ceee27],.card-group>.card:not(:first-child) .card-img-bottom[data-v-19ceee27]{border-bottom-left-radius:0}}.card-columns .card[data-v-19ceee27]{margin-bottom:.75rem}@media (min-width:576px){.card-columns[data-v-19ceee27]{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:1.25rem;-moz-column-gap:1.25rem;column-gap:1.25rem;orphans:1;widows:1}.card-columns .card[data-v-19ceee27]{display:inline-block;width:100%}}.accordion>.card[data-v-19ceee27]{overflow:hidden}.accordion>.card[data-v-19ceee27]:not(:last-of-type){border-bottom:0;border-bottom-right-radius:0;border-bottom-left-radius:0}.accordion>.card[data-v-19ceee27]:not(:first-of-type){border-top-left-radius:0;border-top-right-radius:0}.accordion>.card>.card-header[data-v-19ceee27]{border-radius:0;margin-bottom:-1px}.breadcrumb[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:.75rem 1rem;margin-bottom:1rem;list-style:none;background-color:#e9ecef;border-radius:.25rem}.breadcrumb-item+.breadcrumb-item[data-v-19ceee27]{padding-left:.5rem}.breadcrumb-item+.breadcrumb-item[data-v-19ceee27]::before{display:inline-block;padding-right:.5rem;color:#6c757d;content:\"/\"}.breadcrumb-item+.breadcrumb-item[data-v-19ceee27]:hover::before{text-decoration:underline}.breadcrumb-item+.breadcrumb-item[data-v-19ceee27]:hover::before{text-decoration:none}.breadcrumb-item.active[data-v-19ceee27]{color:#6c757d}.pagination[data-v-19ceee27]{display:-ms-flexbox;display:flex;padding-left:0;list-style:none;border-radius:.25rem}.page-link[data-v-19ceee27]{position:relative;display:block;padding:.5rem .75rem;margin-left:-1px;line-height:1.25;color:#007bff;background-color:#fff;border:1px solid #dee2e6}.page-link[data-v-19ceee27]:hover{z-index:2;color:#0056b3;text-decoration:none;background-color:#e9ecef;border-color:#dee2e6}.page-link[data-v-19ceee27]:focus{z-index:3;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.page-item:first-child .page-link[data-v-19ceee27]{margin-left:0;border-top-left-radius:.25rem;border-bottom-left-radius:.25rem}.page-item:last-child .page-link[data-v-19ceee27]{border-top-right-radius:.25rem;border-bottom-right-radius:.25rem}.page-item.active .page-link[data-v-19ceee27]{z-index:3;color:#fff;background-color:#007bff;border-color:#007bff}.page-item.disabled .page-link[data-v-19ceee27]{color:#6c757d;pointer-events:none;cursor:auto;background-color:#fff;border-color:#dee2e6}.pagination-lg .page-link[data-v-19ceee27]{padding:.75rem 1.5rem;font-size:1.25rem;line-height:1.5}.pagination-lg .page-item:first-child .page-link[data-v-19ceee27]{border-top-left-radius:.3rem;border-bottom-left-radius:.3rem}.pagination-lg .page-item:last-child .page-link[data-v-19ceee27]{border-top-right-radius:.3rem;border-bottom-right-radius:.3rem}.pagination-sm .page-link[data-v-19ceee27]{padding:.25rem .5rem;font-size:.875rem;line-height:1.5}.pagination-sm .page-item:first-child .page-link[data-v-19ceee27]{border-top-left-radius:.2rem;border-bottom-left-radius:.2rem}.pagination-sm .page-item:last-child .page-link[data-v-19ceee27]{border-top-right-radius:.2rem;border-bottom-right-radius:.2rem}.badge[data-v-19ceee27]{display:inline-block;padding:.25em .4em;font-size:75%;font-weight:700;line-height:1;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.badge[data-v-19ceee27]{transition:none}}a.badge[data-v-19ceee27]:focus,a.badge[data-v-19ceee27]:hover{text-decoration:none}.badge[data-v-19ceee27]:empty{display:none}.btn .badge[data-v-19ceee27]{position:relative;top:-1px}.badge-pill[data-v-19ceee27]{padding-right:.6em;padding-left:.6em;border-radius:10rem}.badge-primary[data-v-19ceee27]{color:#fff;background-color:#007bff}a.badge-primary[data-v-19ceee27]:focus,a.badge-primary[data-v-19ceee27]:hover{color:#fff;background-color:#0062cc}a.badge-primary.focus[data-v-19ceee27],a.badge-primary[data-v-19ceee27]:focus{outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.badge-secondary[data-v-19ceee27]{color:#fff;background-color:#6c757d}a.badge-secondary[data-v-19ceee27]:focus,a.badge-secondary[data-v-19ceee27]:hover{color:#fff;background-color:#545b62}a.badge-secondary.focus[data-v-19ceee27],a.badge-secondary[data-v-19ceee27]:focus{outline:0;box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.badge-success[data-v-19ceee27]{color:#fff;background-color:#28a745}a.badge-success[data-v-19ceee27]:focus,a.badge-success[data-v-19ceee27]:hover{color:#fff;background-color:#1e7e34}a.badge-success.focus[data-v-19ceee27],a.badge-success[data-v-19ceee27]:focus{outline:0;box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.badge-info[data-v-19ceee27]{color:#fff;background-color:#17a2b8}a.badge-info[data-v-19ceee27]:focus,a.badge-info[data-v-19ceee27]:hover{color:#fff;background-color:#117a8b}a.badge-info.focus[data-v-19ceee27],a.badge-info[data-v-19ceee27]:focus{outline:0;box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.badge-warning[data-v-19ceee27]{color:#212529;background-color:#ffc107}a.badge-warning[data-v-19ceee27]:focus,a.badge-warning[data-v-19ceee27]:hover{color:#212529;background-color:#d39e00}a.badge-warning.focus[data-v-19ceee27],a.badge-warning[data-v-19ceee27]:focus{outline:0;box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.badge-danger[data-v-19ceee27]{color:#fff;background-color:#dc3545}a.badge-danger[data-v-19ceee27]:focus,a.badge-danger[data-v-19ceee27]:hover{color:#fff;background-color:#bd2130}a.badge-danger.focus[data-v-19ceee27],a.badge-danger[data-v-19ceee27]:focus{outline:0;box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.badge-light[data-v-19ceee27]{color:#212529;background-color:#f8f9fa}a.badge-light[data-v-19ceee27]:focus,a.badge-light[data-v-19ceee27]:hover{color:#212529;background-color:#dae0e5}a.badge-light.focus[data-v-19ceee27],a.badge-light[data-v-19ceee27]:focus{outline:0;box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.badge-dark[data-v-19ceee27]{color:#fff;background-color:#343a40}a.badge-dark[data-v-19ceee27]:focus,a.badge-dark[data-v-19ceee27]:hover{color:#fff;background-color:#1d2124}a.badge-dark.focus[data-v-19ceee27],a.badge-dark[data-v-19ceee27]:focus{outline:0;box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.jumbotron[data-v-19ceee27]{padding:2rem 1rem;margin-bottom:2rem;background-color:#e9ecef;border-radius:.3rem}@media (min-width:576px){.jumbotron[data-v-19ceee27]{padding:4rem 2rem}}.jumbotron-fluid[data-v-19ceee27]{padding-right:0;padding-left:0;border-radius:0}.alert[data-v-19ceee27]{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}.alert-heading[data-v-19ceee27]{color:inherit}.alert-link[data-v-19ceee27]{font-weight:700}.alert-dismissible[data-v-19ceee27]{padding-right:4rem}.alert-dismissible .close[data-v-19ceee27]{position:absolute;top:0;right:0;padding:.75rem 1.25rem;color:inherit}.alert-primary[data-v-19ceee27]{color:#004085;background-color:#cce5ff;border-color:#b8daff}.alert-primary hr[data-v-19ceee27]{border-top-color:#9fcdff}.alert-primary .alert-link[data-v-19ceee27]{color:#002752}.alert-secondary[data-v-19ceee27]{color:#383d41;background-color:#e2e3e5;border-color:#d6d8db}.alert-secondary hr[data-v-19ceee27]{border-top-color:#c8cbcf}.alert-secondary .alert-link[data-v-19ceee27]{color:#202326}.alert-success[data-v-19ceee27]{color:#155724;background-color:#d4edda;border-color:#c3e6cb}.alert-success hr[data-v-19ceee27]{border-top-color:#b1dfbb}.alert-success .alert-link[data-v-19ceee27]{color:#0b2e13}.alert-info[data-v-19ceee27]{color:#0c5460;background-color:#d1ecf1;border-color:#bee5eb}.alert-info hr[data-v-19ceee27]{border-top-color:#abdde5}.alert-info .alert-link[data-v-19ceee27]{color:#062c33}.alert-warning[data-v-19ceee27]{color:#856404;background-color:#fff3cd;border-color:#ffeeba}.alert-warning hr[data-v-19ceee27]{border-top-color:#ffe8a1}.alert-warning .alert-link[data-v-19ceee27]{color:#533f03}.alert-danger[data-v-19ceee27]{color:#721c24;background-color:#f8d7da;border-color:#f5c6cb}.alert-danger hr[data-v-19ceee27]{border-top-color:#f1b0b7}.alert-danger .alert-link[data-v-19ceee27]{color:#491217}.alert-light[data-v-19ceee27]{color:#818182;background-color:#fefefe;border-color:#fdfdfe}.alert-light hr[data-v-19ceee27]{border-top-color:#ececf6}.alert-light .alert-link[data-v-19ceee27]{color:#686868}.alert-dark[data-v-19ceee27]{color:#1b1e21;background-color:#d6d8d9;border-color:#c6c8ca}.alert-dark hr[data-v-19ceee27]{border-top-color:#b9bbbe}.alert-dark .alert-link[data-v-19ceee27]{color:#040505}@-webkit-keyframes progress-bar-stripes-data-v-19ceee27{from{background-position:1rem 0}to{background-position:0 0}}@keyframes progress-bar-stripes-data-v-19ceee27{from{background-position:1rem 0}to{background-position:0 0}}.progress[data-v-19ceee27]{display:-ms-flexbox;display:flex;height:1rem;overflow:hidden;font-size:.75rem;background-color:#e9ecef;border-radius:.25rem}.progress-bar[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;overflow:hidden;color:#fff;text-align:center;white-space:nowrap;background-color:#007bff;transition:width .6s ease}@media (prefers-reduced-motion:reduce){.progress-bar[data-v-19ceee27]{transition:none}}.progress-bar-striped[data-v-19ceee27]{background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-size:1rem 1rem}.progress-bar-animated[data-v-19ceee27]{-webkit-animation:progress-bar-stripes-data-v-19ceee27 1s linear infinite;animation:progress-bar-stripes-data-v-19ceee27 1s linear infinite}@media (prefers-reduced-motion:reduce){.progress-bar-animated[data-v-19ceee27]{-webkit-animation:none;animation:none}}.media[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-align:start;align-items:flex-start}.media-body[data-v-19ceee27]{-ms-flex:1;flex:1}.list-group[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;padding-left:0;margin-bottom:0}.list-group-item-action[data-v-19ceee27]{width:100%;color:#495057;text-align:inherit}.list-group-item-action[data-v-19ceee27]:focus,.list-group-item-action[data-v-19ceee27]:hover{z-index:1;color:#495057;text-decoration:none;background-color:#f8f9fa}.list-group-item-action[data-v-19ceee27]:active{color:#212529;background-color:#e9ecef}.list-group-item[data-v-19ceee27]{position:relative;display:block;padding:.75rem 1.25rem;background-color:#fff;border:1px solid rgba(0,0,0,.125)}.list-group-item[data-v-19ceee27]:first-child{border-top-left-radius:.25rem;border-top-right-radius:.25rem}.list-group-item[data-v-19ceee27]:last-child{border-bottom-right-radius:.25rem;border-bottom-left-radius:.25rem}.list-group-item.disabled[data-v-19ceee27],.list-group-item[data-v-19ceee27]:disabled{color:#6c757d;pointer-events:none;background-color:#fff}.list-group-item.active[data-v-19ceee27]{z-index:2;color:#fff;background-color:#007bff;border-color:#007bff}.list-group-item+.list-group-item[data-v-19ceee27]{border-top-width:0}.list-group-item+.list-group-item.active[data-v-19ceee27]{margin-top:-1px;border-top-width:1px}.list-group-horizontal[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal .list-group-item[data-v-19ceee27]:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal .list-group-item[data-v-19ceee27]:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal .list-group-item.active[data-v-19ceee27]{margin-top:0}.list-group-horizontal .list-group-item+.list-group-item[data-v-19ceee27]{border-top-width:1px;border-left-width:0}.list-group-horizontal .list-group-item+.list-group-item.active[data-v-19ceee27]{margin-left:-1px;border-left-width:1px}@media (min-width:576px){.list-group-horizontal-sm[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal-sm .list-group-item[data-v-19ceee27]:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal-sm .list-group-item[data-v-19ceee27]:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal-sm .list-group-item.active[data-v-19ceee27]{margin-top:0}.list-group-horizontal-sm .list-group-item+.list-group-item[data-v-19ceee27]{border-top-width:1px;border-left-width:0}.list-group-horizontal-sm .list-group-item+.list-group-item.active[data-v-19ceee27]{margin-left:-1px;border-left-width:1px}}@media (min-width:768px){.list-group-horizontal-md[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal-md .list-group-item[data-v-19ceee27]:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal-md .list-group-item[data-v-19ceee27]:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal-md .list-group-item.active[data-v-19ceee27]{margin-top:0}.list-group-horizontal-md .list-group-item+.list-group-item[data-v-19ceee27]{border-top-width:1px;border-left-width:0}.list-group-horizontal-md .list-group-item+.list-group-item.active[data-v-19ceee27]{margin-left:-1px;border-left-width:1px}}@media (min-width:992px){.list-group-horizontal-lg[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal-lg .list-group-item[data-v-19ceee27]:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal-lg .list-group-item[data-v-19ceee27]:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal-lg .list-group-item.active[data-v-19ceee27]{margin-top:0}.list-group-horizontal-lg .list-group-item+.list-group-item[data-v-19ceee27]{border-top-width:1px;border-left-width:0}.list-group-horizontal-lg .list-group-item+.list-group-item.active[data-v-19ceee27]{margin-left:-1px;border-left-width:1px}}@media (min-width:1200px){.list-group-horizontal-xl[data-v-19ceee27]{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal-xl .list-group-item[data-v-19ceee27]:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal-xl .list-group-item[data-v-19ceee27]:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal-xl .list-group-item.active[data-v-19ceee27]{margin-top:0}.list-group-horizontal-xl .list-group-item+.list-group-item[data-v-19ceee27]{border-top-width:1px;border-left-width:0}.list-group-horizontal-xl .list-group-item+.list-group-item.active[data-v-19ceee27]{margin-left:-1px;border-left-width:1px}}.list-group-flush .list-group-item[data-v-19ceee27]{border-right-width:0;border-left-width:0;border-radius:0}.list-group-flush .list-group-item[data-v-19ceee27]:first-child{border-top-width:0}.list-group-flush:last-child .list-group-item[data-v-19ceee27]:last-child{border-bottom-width:0}.list-group-item-primary[data-v-19ceee27]{color:#004085;background-color:#b8daff}.list-group-item-primary.list-group-item-action[data-v-19ceee27]:focus,.list-group-item-primary.list-group-item-action[data-v-19ceee27]:hover{color:#004085;background-color:#9fcdff}.list-group-item-primary.list-group-item-action.active[data-v-19ceee27]{color:#fff;background-color:#004085;border-color:#004085}.list-group-item-secondary[data-v-19ceee27]{color:#383d41;background-color:#d6d8db}.list-group-item-secondary.list-group-item-action[data-v-19ceee27]:focus,.list-group-item-secondary.list-group-item-action[data-v-19ceee27]:hover{color:#383d41;background-color:#c8cbcf}.list-group-item-secondary.list-group-item-action.active[data-v-19ceee27]{color:#fff;background-color:#383d41;border-color:#383d41}.list-group-item-success[data-v-19ceee27]{color:#155724;background-color:#c3e6cb}.list-group-item-success.list-group-item-action[data-v-19ceee27]:focus,.list-group-item-success.list-group-item-action[data-v-19ceee27]:hover{color:#155724;background-color:#b1dfbb}.list-group-item-success.list-group-item-action.active[data-v-19ceee27]{color:#fff;background-color:#155724;border-color:#155724}.list-group-item-info[data-v-19ceee27]{color:#0c5460;background-color:#bee5eb}.list-group-item-info.list-group-item-action[data-v-19ceee27]:focus,.list-group-item-info.list-group-item-action[data-v-19ceee27]:hover{color:#0c5460;background-color:#abdde5}.list-group-item-info.list-group-item-action.active[data-v-19ceee27]{color:#fff;background-color:#0c5460;border-color:#0c5460}.list-group-item-warning[data-v-19ceee27]{color:#856404;background-color:#ffeeba}.list-group-item-warning.list-group-item-action[data-v-19ceee27]:focus,.list-group-item-warning.list-group-item-action[data-v-19ceee27]:hover{color:#856404;background-color:#ffe8a1}.list-group-item-warning.list-group-item-action.active[data-v-19ceee27]{color:#fff;background-color:#856404;border-color:#856404}.list-group-item-danger[data-v-19ceee27]{color:#721c24;background-color:#f5c6cb}.list-group-item-danger.list-group-item-action[data-v-19ceee27]:focus,.list-group-item-danger.list-group-item-action[data-v-19ceee27]:hover{color:#721c24;background-color:#f1b0b7}.list-group-item-danger.list-group-item-action.active[data-v-19ceee27]{color:#fff;background-color:#721c24;border-color:#721c24}.list-group-item-light[data-v-19ceee27]{color:#818182;background-color:#fdfdfe}.list-group-item-light.list-group-item-action[data-v-19ceee27]:focus,.list-group-item-light.list-group-item-action[data-v-19ceee27]:hover{color:#818182;background-color:#ececf6}.list-group-item-light.list-group-item-action.active[data-v-19ceee27]{color:#fff;background-color:#818182;border-color:#818182}.list-group-item-dark[data-v-19ceee27]{color:#1b1e21;background-color:#c6c8ca}.list-group-item-dark.list-group-item-action[data-v-19ceee27]:focus,.list-group-item-dark.list-group-item-action[data-v-19ceee27]:hover{color:#1b1e21;background-color:#b9bbbe}.list-group-item-dark.list-group-item-action.active[data-v-19ceee27]{color:#fff;background-color:#1b1e21;border-color:#1b1e21}.close[data-v-19ceee27]{float:right;font-size:1.5rem;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;opacity:.5}.close[data-v-19ceee27]:hover{color:#000;text-decoration:none}.close[data-v-19ceee27]:not(:disabled):not(.disabled):focus,.close[data-v-19ceee27]:not(:disabled):not(.disabled):hover{opacity:.75}button.close[data-v-19ceee27]{padding:0;background-color:transparent;border:0;-webkit-appearance:none;-moz-appearance:none;appearance:none}a.close.disabled[data-v-19ceee27]{pointer-events:none}.toast[data-v-19ceee27]{max-width:350px;overflow:hidden;font-size:.875rem;background-color:rgba(255,255,255,.85);background-clip:padding-box;border:1px solid rgba(0,0,0,.1);box-shadow:0 .25rem .75rem rgba(0,0,0,.1);-webkit-backdrop-filter:blur(10px);backdrop-filter:blur(10px);opacity:0;border-radius:.25rem}.toast[data-v-19ceee27]:not(:last-child){margin-bottom:.75rem}.toast.showing[data-v-19ceee27]{opacity:1}.toast.show[data-v-19ceee27]{display:block;opacity:1}.toast.hide[data-v-19ceee27]{display:none}.toast-header[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding:.25rem .75rem;color:#6c757d;background-color:rgba(255,255,255,.85);background-clip:padding-box;border-bottom:1px solid rgba(0,0,0,.05)}.toast-body[data-v-19ceee27]{padding:.75rem}.modal-open[data-v-19ceee27]{overflow:hidden}.modal-open .modal[data-v-19ceee27]{overflow-x:hidden;overflow-y:auto}.modal[data-v-19ceee27]{position:fixed;top:0;left:0;z-index:1050;display:none;width:100%;height:100%;overflow:hidden;outline:0}.modal-dialog[data-v-19ceee27]{position:relative;width:auto;margin:.5rem;pointer-events:none}.modal.fade .modal-dialog[data-v-19ceee27]{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-50px);transform:translate(0,-50px)}@media (prefers-reduced-motion:reduce){.modal.fade .modal-dialog[data-v-19ceee27]{transition:none}}.modal.show .modal-dialog[data-v-19ceee27]{-webkit-transform:none;transform:none}.modal.modal-static .modal-dialog[data-v-19ceee27]{-webkit-transform:scale(1.02);transform:scale(1.02)}.modal-dialog-scrollable[data-v-19ceee27]{display:-ms-flexbox;display:flex;max-height:calc(100% - 1rem)}.modal-dialog-scrollable .modal-content[data-v-19ceee27]{max-height:calc(100vh - 1rem);overflow:hidden}.modal-dialog-scrollable .modal-footer[data-v-19ceee27],.modal-dialog-scrollable .modal-header[data-v-19ceee27]{-ms-flex-negative:0;flex-shrink:0}.modal-dialog-scrollable .modal-body[data-v-19ceee27]{overflow-y:auto}.modal-dialog-centered[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - 1rem)}.modal-dialog-centered[data-v-19ceee27]::before{display:block;height:calc(100vh - 1rem);content:\"\"}.modal-dialog-centered.modal-dialog-scrollable[data-v-19ceee27]{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;height:100%}.modal-dialog-centered.modal-dialog-scrollable .modal-content[data-v-19ceee27]{max-height:none}.modal-dialog-centered.modal-dialog-scrollable[data-v-19ceee27]::before{content:none}.modal-content[data-v-19ceee27]{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}.modal-backdrop[data-v-19ceee27]{position:fixed;top:0;left:0;z-index:1040;width:100vw;height:100vh;background-color:#000}.modal-backdrop.fade[data-v-19ceee27]{opacity:0}.modal-backdrop.show[data-v-19ceee27]{opacity:.5}.modal-header[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:justify;justify-content:space-between;padding:1rem 1rem;border-bottom:1px solid #dee2e6;border-top-left-radius:calc(.3rem - 1px);border-top-right-radius:calc(.3rem - 1px)}.modal-header .close[data-v-19ceee27]{padding:1rem 1rem;margin:-1rem -1rem -1rem auto}.modal-title[data-v-19ceee27]{margin-bottom:0;line-height:1.5}.modal-body[data-v-19ceee27]{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}.modal-footer[data-v-19ceee27]{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;padding:.75rem;border-top:1px solid #dee2e6;border-bottom-right-radius:calc(.3rem - 1px);border-bottom-left-radius:calc(.3rem - 1px)}.modal-footer>*[data-v-19ceee27]{margin:.25rem}.modal-scrollbar-measure[data-v-19ceee27]{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}@media (min-width:576px){.modal-dialog[data-v-19ceee27]{max-width:500px;margin:1.75rem auto}.modal-dialog-scrollable[data-v-19ceee27]{max-height:calc(100% - 3.5rem)}.modal-dialog-scrollable .modal-content[data-v-19ceee27]{max-height:calc(100vh - 3.5rem)}.modal-dialog-centered[data-v-19ceee27]{min-height:calc(100% - 3.5rem)}.modal-dialog-centered[data-v-19ceee27]::before{height:calc(100vh - 3.5rem)}.modal-sm[data-v-19ceee27]{max-width:300px}}@media (min-width:992px){.modal-lg[data-v-19ceee27],.modal-xl[data-v-19ceee27]{max-width:800px}}@media (min-width:1200px){.modal-xl[data-v-19ceee27]{max-width:1140px}}.tooltip[data-v-19ceee27]{position:absolute;z-index:1070;display:block;margin:0;font-family:-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,\"Helvetica Neue\",Arial,\"Noto Sans\",sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\",\"Segoe UI Symbol\",\"Noto Color Emoji\";font-style:normal;font-weight:400;line-height:1.5;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;white-space:normal;line-break:auto;font-size:.875rem;word-wrap:break-word;opacity:0}.tooltip.show[data-v-19ceee27]{opacity:.9}.tooltip .arrow[data-v-19ceee27]{position:absolute;display:block;width:.8rem;height:.4rem}.tooltip .arrow[data-v-19ceee27]::before{position:absolute;content:\"\";border-color:transparent;border-style:solid}.bs-tooltip-auto[x-placement^=top][data-v-19ceee27],.bs-tooltip-top[data-v-19ceee27]{padding:.4rem 0}.bs-tooltip-auto[x-placement^=top] .arrow[data-v-19ceee27],.bs-tooltip-top .arrow[data-v-19ceee27]{bottom:0}.bs-tooltip-auto[x-placement^=top] .arrow[data-v-19ceee27]::before,.bs-tooltip-top .arrow[data-v-19ceee27]::before{top:0;border-width:.4rem .4rem 0;border-top-color:#000}.bs-tooltip-auto[x-placement^=right][data-v-19ceee27],.bs-tooltip-right[data-v-19ceee27]{padding:0 .4rem}.bs-tooltip-auto[x-placement^=right] .arrow[data-v-19ceee27],.bs-tooltip-right .arrow[data-v-19ceee27]{left:0;width:.4rem;height:.8rem}.bs-tooltip-auto[x-placement^=right] .arrow[data-v-19ceee27]::before,.bs-tooltip-right .arrow[data-v-19ceee27]::before{right:0;border-width:.4rem .4rem .4rem 0;border-right-color:#000}.bs-tooltip-auto[x-placement^=bottom][data-v-19ceee27],.bs-tooltip-bottom[data-v-19ceee27]{padding:.4rem 0}.bs-tooltip-auto[x-placement^=bottom] .arrow[data-v-19ceee27],.bs-tooltip-bottom .arrow[data-v-19ceee27]{top:0}.bs-tooltip-auto[x-placement^=bottom] .arrow[data-v-19ceee27]::before,.bs-tooltip-bottom .arrow[data-v-19ceee27]::before{bottom:0;border-width:0 .4rem .4rem;border-bottom-color:#000}.bs-tooltip-auto[x-placement^=left][data-v-19ceee27],.bs-tooltip-left[data-v-19ceee27]{padding:0 .4rem}.bs-tooltip-auto[x-placement^=left] .arrow[data-v-19ceee27],.bs-tooltip-left .arrow[data-v-19ceee27]{right:0;width:.4rem;height:.8rem}.bs-tooltip-auto[x-placement^=left] .arrow[data-v-19ceee27]::before,.bs-tooltip-left .arrow[data-v-19ceee27]::before{left:0;border-width:.4rem 0 .4rem .4rem;border-left-color:#000}.tooltip-inner[data-v-19ceee27]{max-width:200px;padding:.25rem .5rem;color:#fff;text-align:center;background-color:#000;border-radius:.25rem}.popover[data-v-19ceee27]{position:absolute;top:0;left:0;z-index:1060;display:block;max-width:276px;font-family:-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,\"Helvetica Neue\",Arial,\"Noto Sans\",sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\",\"Segoe UI Symbol\",\"Noto Color Emoji\";font-style:normal;font-weight:400;line-height:1.5;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;white-space:normal;line-break:auto;font-size:.875rem;word-wrap:break-word;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem}.popover .arrow[data-v-19ceee27]{position:absolute;display:block;width:1rem;height:.5rem;margin:0 .3rem}.popover .arrow[data-v-19ceee27]::after,.popover .arrow[data-v-19ceee27]::before{position:absolute;display:block;content:\"\";border-color:transparent;border-style:solid}.bs-popover-auto[x-placement^=top][data-v-19ceee27],.bs-popover-top[data-v-19ceee27]{margin-bottom:.5rem}.bs-popover-auto[x-placement^=top]>.arrow[data-v-19ceee27],.bs-popover-top>.arrow[data-v-19ceee27]{bottom:calc(-.5rem - 1px)}.bs-popover-auto[x-placement^=top]>.arrow[data-v-19ceee27]::before,.bs-popover-top>.arrow[data-v-19ceee27]::before{bottom:0;border-width:.5rem .5rem 0;border-top-color:rgba(0,0,0,.25)}.bs-popover-auto[x-placement^=top]>.arrow[data-v-19ceee27]::after,.bs-popover-top>.arrow[data-v-19ceee27]::after{bottom:1px;border-width:.5rem .5rem 0;border-top-color:#fff}.bs-popover-auto[x-placement^=right][data-v-19ceee27],.bs-popover-right[data-v-19ceee27]{margin-left:.5rem}.bs-popover-auto[x-placement^=right]>.arrow[data-v-19ceee27],.bs-popover-right>.arrow[data-v-19ceee27]{left:calc(-.5rem - 1px);width:.5rem;height:1rem;margin:.3rem 0}.bs-popover-auto[x-placement^=right]>.arrow[data-v-19ceee27]::before,.bs-popover-right>.arrow[data-v-19ceee27]::before{left:0;border-width:.5rem .5rem .5rem 0;border-right-color:rgba(0,0,0,.25)}.bs-popover-auto[x-placement^=right]>.arrow[data-v-19ceee27]::after,.bs-popover-right>.arrow[data-v-19ceee27]::after{left:1px;border-width:.5rem .5rem .5rem 0;border-right-color:#fff}.bs-popover-auto[x-placement^=bottom][data-v-19ceee27],.bs-popover-bottom[data-v-19ceee27]{margin-top:.5rem}.bs-popover-auto[x-placement^=bottom]>.arrow[data-v-19ceee27],.bs-popover-bottom>.arrow[data-v-19ceee27]{top:calc(-.5rem - 1px)}.bs-popover-auto[x-placement^=bottom]>.arrow[data-v-19ceee27]::before,.bs-popover-bottom>.arrow[data-v-19ceee27]::before{top:0;border-width:0 .5rem .5rem .5rem;border-bottom-color:rgba(0,0,0,.25)}.bs-popover-auto[x-placement^=bottom]>.arrow[data-v-19ceee27]::after,.bs-popover-bottom>.arrow[data-v-19ceee27]::after{top:1px;border-width:0 .5rem .5rem .5rem;border-bottom-color:#fff}.bs-popover-auto[x-placement^=bottom] .popover-header[data-v-19ceee27]::before,.bs-popover-bottom .popover-header[data-v-19ceee27]::before{position:absolute;top:0;left:50%;display:block;width:1rem;margin-left:-.5rem;content:\"\";border-bottom:1px solid #f7f7f7}.bs-popover-auto[x-placement^=left][data-v-19ceee27],.bs-popover-left[data-v-19ceee27]{margin-right:.5rem}.bs-popover-auto[x-placement^=left]>.arrow[data-v-19ceee27],.bs-popover-left>.arrow[data-v-19ceee27]{right:calc(-.5rem - 1px);width:.5rem;height:1rem;margin:.3rem 0}.bs-popover-auto[x-placement^=left]>.arrow[data-v-19ceee27]::before,.bs-popover-left>.arrow[data-v-19ceee27]::before{right:0;border-width:.5rem 0 .5rem .5rem;border-left-color:rgba(0,0,0,.25)}.bs-popover-auto[x-placement^=left]>.arrow[data-v-19ceee27]::after,.bs-popover-left>.arrow[data-v-19ceee27]::after{right:1px;border-width:.5rem 0 .5rem .5rem;border-left-color:#fff}.popover-header[data-v-19ceee27]{padding:.5rem .75rem;margin-bottom:0;font-size:1rem;background-color:#f7f7f7;border-bottom:1px solid #ebebeb;border-top-left-radius:calc(.3rem - 1px);border-top-right-radius:calc(.3rem - 1px)}.popover-header[data-v-19ceee27]:empty{display:none}.popover-body[data-v-19ceee27]{padding:.5rem .75rem;color:#212529}.carousel[data-v-19ceee27]{position:relative}.carousel.pointer-event[data-v-19ceee27]{-ms-touch-action:pan-y;touch-action:pan-y}.carousel-inner[data-v-19ceee27]{position:relative;width:100%;overflow:hidden}.carousel-inner[data-v-19ceee27]::after{display:block;clear:both;content:\"\"}.carousel-item[data-v-19ceee27]{position:relative;display:none;float:left;width:100%;margin-right:-100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;transition:-webkit-transform .6s ease-in-out;transition:transform .6s ease-in-out;transition:transform .6s ease-in-out,-webkit-transform .6s ease-in-out}@media (prefers-reduced-motion:reduce){.carousel-item[data-v-19ceee27]{transition:none}}.carousel-item-next[data-v-19ceee27],.carousel-item-prev[data-v-19ceee27],.carousel-item.active[data-v-19ceee27]{display:block}.active.carousel-item-right[data-v-19ceee27],.carousel-item-next[data-v-19ceee27]:not(.carousel-item-left){-webkit-transform:translateX(100%);transform:translateX(100%)}.active.carousel-item-left[data-v-19ceee27],.carousel-item-prev[data-v-19ceee27]:not(.carousel-item-right){-webkit-transform:translateX(-100%);transform:translateX(-100%)}.carousel-fade .carousel-item[data-v-19ceee27]{opacity:0;transition-property:opacity;-webkit-transform:none;transform:none}.carousel-fade .carousel-item-next.carousel-item-left[data-v-19ceee27],.carousel-fade .carousel-item-prev.carousel-item-right[data-v-19ceee27],.carousel-fade .carousel-item.active[data-v-19ceee27]{z-index:1;opacity:1}.carousel-fade .active.carousel-item-left[data-v-19ceee27],.carousel-fade .active.carousel-item-right[data-v-19ceee27]{z-index:0;opacity:0;transition:opacity 0s .6s}@media (prefers-reduced-motion:reduce){.carousel-fade .active.carousel-item-left[data-v-19ceee27],.carousel-fade .active.carousel-item-right[data-v-19ceee27]{transition:none}}.carousel-control-next[data-v-19ceee27],.carousel-control-prev[data-v-19ceee27]{position:absolute;top:0;bottom:0;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;width:15%;color:#fff;text-align:center;opacity:.5;transition:opacity .15s ease}@media (prefers-reduced-motion:reduce){.carousel-control-next[data-v-19ceee27],.carousel-control-prev[data-v-19ceee27]{transition:none}}.carousel-control-next[data-v-19ceee27]:focus,.carousel-control-next[data-v-19ceee27]:hover,.carousel-control-prev[data-v-19ceee27]:focus,.carousel-control-prev[data-v-19ceee27]:hover{color:#fff;text-decoration:none;outline:0;opacity:.9}.carousel-control-prev[data-v-19ceee27]{left:0}.carousel-control-next[data-v-19ceee27]{right:0}.carousel-control-next-icon[data-v-19ceee27],.carousel-control-prev-icon[data-v-19ceee27]{display:inline-block;width:20px;height:20px;background:no-repeat 50%/100% 100%}.carousel-control-prev-icon[data-v-19ceee27]{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e\")}.carousel-control-next-icon[data-v-19ceee27]{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e\")}.carousel-indicators[data-v-19ceee27]{position:absolute;right:0;bottom:0;left:0;z-index:15;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;padding-left:0;margin-right:15%;margin-left:15%;list-style:none}.carousel-indicators li[data-v-19ceee27]{box-sizing:content-box;-ms-flex:0 1 auto;flex:0 1 auto;width:30px;height:3px;margin-right:3px;margin-left:3px;text-indent:-999px;cursor:pointer;background-color:#fff;background-clip:padding-box;border-top:10px solid transparent;border-bottom:10px solid transparent;opacity:.5;transition:opacity .6s ease}@media (prefers-reduced-motion:reduce){.carousel-indicators li[data-v-19ceee27]{transition:none}}.carousel-indicators .active[data-v-19ceee27]{opacity:1}.carousel-caption[data-v-19ceee27]{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center}@-webkit-keyframes spinner-border-data-v-19ceee27{to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spinner-border-data-v-19ceee27{to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.spinner-border[data-v-19ceee27]{display:inline-block;width:2rem;height:2rem;vertical-align:text-bottom;border:.25em solid currentColor;border-right-color:transparent;border-radius:50%;-webkit-animation:spinner-border-data-v-19ceee27 .75s linear infinite;animation:spinner-border-data-v-19ceee27 .75s linear infinite}.spinner-border-sm[data-v-19ceee27]{width:1rem;height:1rem;border-width:.2em}@-webkit-keyframes spinner-grow-data-v-19ceee27{0%{-webkit-transform:scale(0);transform:scale(0)}50%{opacity:1}}@keyframes spinner-grow-data-v-19ceee27{0%{-webkit-transform:scale(0);transform:scale(0)}50%{opacity:1}}.spinner-grow[data-v-19ceee27]{display:inline-block;width:2rem;height:2rem;vertical-align:text-bottom;background-color:currentColor;border-radius:50%;opacity:0;-webkit-animation:spinner-grow-data-v-19ceee27 .75s linear infinite;animation:spinner-grow-data-v-19ceee27 .75s linear infinite}.spinner-grow-sm[data-v-19ceee27]{width:1rem;height:1rem}.align-baseline[data-v-19ceee27]{vertical-align:baseline!important}.align-top[data-v-19ceee27]{vertical-align:top!important}.align-middle[data-v-19ceee27]{vertical-align:middle!important}.align-bottom[data-v-19ceee27]{vertical-align:bottom!important}.align-text-bottom[data-v-19ceee27]{vertical-align:text-bottom!important}.align-text-top[data-v-19ceee27]{vertical-align:text-top!important}.bg-primary[data-v-19ceee27]{background-color:#007bff!important}a.bg-primary[data-v-19ceee27]:focus,a.bg-primary[data-v-19ceee27]:hover,button.bg-primary[data-v-19ceee27]:focus,button.bg-primary[data-v-19ceee27]:hover{background-color:#0062cc!important}.bg-secondary[data-v-19ceee27]{background-color:#6c757d!important}a.bg-secondary[data-v-19ceee27]:focus,a.bg-secondary[data-v-19ceee27]:hover,button.bg-secondary[data-v-19ceee27]:focus,button.bg-secondary[data-v-19ceee27]:hover{background-color:#545b62!important}.bg-success[data-v-19ceee27]{background-color:#28a745!important}a.bg-success[data-v-19ceee27]:focus,a.bg-success[data-v-19ceee27]:hover,button.bg-success[data-v-19ceee27]:focus,button.bg-success[data-v-19ceee27]:hover{background-color:#1e7e34!important}.bg-info[data-v-19ceee27]{background-color:#17a2b8!important}a.bg-info[data-v-19ceee27]:focus,a.bg-info[data-v-19ceee27]:hover,button.bg-info[data-v-19ceee27]:focus,button.bg-info[data-v-19ceee27]:hover{background-color:#117a8b!important}.bg-warning[data-v-19ceee27]{background-color:#ffc107!important}a.bg-warning[data-v-19ceee27]:focus,a.bg-warning[data-v-19ceee27]:hover,button.bg-warning[data-v-19ceee27]:focus,button.bg-warning[data-v-19ceee27]:hover{background-color:#d39e00!important}.bg-danger[data-v-19ceee27]{background-color:#dc3545!important}a.bg-danger[data-v-19ceee27]:focus,a.bg-danger[data-v-19ceee27]:hover,button.bg-danger[data-v-19ceee27]:focus,button.bg-danger[data-v-19ceee27]:hover{background-color:#bd2130!important}.bg-light[data-v-19ceee27]{background-color:#f8f9fa!important}a.bg-light[data-v-19ceee27]:focus,a.bg-light[data-v-19ceee27]:hover,button.bg-light[data-v-19ceee27]:focus,button.bg-light[data-v-19ceee27]:hover{background-color:#dae0e5!important}.bg-dark[data-v-19ceee27]{background-color:#343a40!important}a.bg-dark[data-v-19ceee27]:focus,a.bg-dark[data-v-19ceee27]:hover,button.bg-dark[data-v-19ceee27]:focus,button.bg-dark[data-v-19ceee27]:hover{background-color:#1d2124!important}.bg-white[data-v-19ceee27]{background-color:#fff!important}.bg-transparent[data-v-19ceee27]{background-color:transparent!important}.border[data-v-19ceee27]{border:1px solid #dee2e6!important}.border-top[data-v-19ceee27]{border-top:1px solid #dee2e6!important}.border-right[data-v-19ceee27]{border-right:1px solid #dee2e6!important}.border-bottom[data-v-19ceee27]{border-bottom:1px solid #dee2e6!important}.border-left[data-v-19ceee27]{border-left:1px solid #dee2e6!important}.border-0[data-v-19ceee27]{border:0!important}.border-top-0[data-v-19ceee27]{border-top:0!important}.border-right-0[data-v-19ceee27]{border-right:0!important}.border-bottom-0[data-v-19ceee27]{border-bottom:0!important}.border-left-0[data-v-19ceee27]{border-left:0!important}.border-primary[data-v-19ceee27]{border-color:#007bff!important}.border-secondary[data-v-19ceee27]{border-color:#6c757d!important}.border-success[data-v-19ceee27]{border-color:#28a745!important}.border-info[data-v-19ceee27]{border-color:#17a2b8!important}.border-warning[data-v-19ceee27]{border-color:#ffc107!important}.border-danger[data-v-19ceee27]{border-color:#dc3545!important}.border-light[data-v-19ceee27]{border-color:#f8f9fa!important}.border-dark[data-v-19ceee27]{border-color:#343a40!important}.border-white[data-v-19ceee27]{border-color:#fff!important}.rounded-sm[data-v-19ceee27]{border-radius:.2rem!important}.rounded[data-v-19ceee27]{border-radius:.25rem!important}.rounded-top[data-v-19ceee27]{border-top-left-radius:.25rem!important;border-top-right-radius:.25rem!important}.rounded-right[data-v-19ceee27]{border-top-right-radius:.25rem!important;border-bottom-right-radius:.25rem!important}.rounded-bottom[data-v-19ceee27]{border-bottom-right-radius:.25rem!important;border-bottom-left-radius:.25rem!important}.rounded-left[data-v-19ceee27]{border-top-left-radius:.25rem!important;border-bottom-left-radius:.25rem!important}.rounded-lg[data-v-19ceee27]{border-radius:.3rem!important}.rounded-circle[data-v-19ceee27]{border-radius:50%!important}.rounded-pill[data-v-19ceee27]{border-radius:50rem!important}.rounded-0[data-v-19ceee27]{border-radius:0!important}.clearfix[data-v-19ceee27]::after{display:block;clear:both;content:\"\"}.d-none[data-v-19ceee27]{display:none!important}.d-inline[data-v-19ceee27]{display:inline!important}.d-inline-block[data-v-19ceee27]{display:inline-block!important}.d-block[data-v-19ceee27]{display:block!important}.d-table[data-v-19ceee27]{display:table!important}.d-table-row[data-v-19ceee27]{display:table-row!important}.d-table-cell[data-v-19ceee27]{display:table-cell!important}.d-flex[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important}.d-inline-flex[data-v-19ceee27]{display:-ms-inline-flexbox!important;display:inline-flex!important}@media (min-width:576px){.d-sm-none[data-v-19ceee27]{display:none!important}.d-sm-inline[data-v-19ceee27]{display:inline!important}.d-sm-inline-block[data-v-19ceee27]{display:inline-block!important}.d-sm-block[data-v-19ceee27]{display:block!important}.d-sm-table[data-v-19ceee27]{display:table!important}.d-sm-table-row[data-v-19ceee27]{display:table-row!important}.d-sm-table-cell[data-v-19ceee27]{display:table-cell!important}.d-sm-flex[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important}.d-sm-inline-flex[data-v-19ceee27]{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media (min-width:768px){.d-md-none[data-v-19ceee27]{display:none!important}.d-md-inline[data-v-19ceee27]{display:inline!important}.d-md-inline-block[data-v-19ceee27]{display:inline-block!important}.d-md-block[data-v-19ceee27]{display:block!important}.d-md-table[data-v-19ceee27]{display:table!important}.d-md-table-row[data-v-19ceee27]{display:table-row!important}.d-md-table-cell[data-v-19ceee27]{display:table-cell!important}.d-md-flex[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important}.d-md-inline-flex[data-v-19ceee27]{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media (min-width:992px){.d-lg-none[data-v-19ceee27]{display:none!important}.d-lg-inline[data-v-19ceee27]{display:inline!important}.d-lg-inline-block[data-v-19ceee27]{display:inline-block!important}.d-lg-block[data-v-19ceee27]{display:block!important}.d-lg-table[data-v-19ceee27]{display:table!important}.d-lg-table-row[data-v-19ceee27]{display:table-row!important}.d-lg-table-cell[data-v-19ceee27]{display:table-cell!important}.d-lg-flex[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important}.d-lg-inline-flex[data-v-19ceee27]{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media (min-width:1200px){.d-xl-none[data-v-19ceee27]{display:none!important}.d-xl-inline[data-v-19ceee27]{display:inline!important}.d-xl-inline-block[data-v-19ceee27]{display:inline-block!important}.d-xl-block[data-v-19ceee27]{display:block!important}.d-xl-table[data-v-19ceee27]{display:table!important}.d-xl-table-row[data-v-19ceee27]{display:table-row!important}.d-xl-table-cell[data-v-19ceee27]{display:table-cell!important}.d-xl-flex[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important}.d-xl-inline-flex[data-v-19ceee27]{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media print{.d-print-none[data-v-19ceee27]{display:none!important}.d-print-inline[data-v-19ceee27]{display:inline!important}.d-print-inline-block[data-v-19ceee27]{display:inline-block!important}.d-print-block[data-v-19ceee27]{display:block!important}.d-print-table[data-v-19ceee27]{display:table!important}.d-print-table-row[data-v-19ceee27]{display:table-row!important}.d-print-table-cell[data-v-19ceee27]{display:table-cell!important}.d-print-flex[data-v-19ceee27]{display:-ms-flexbox!important;display:flex!important}.d-print-inline-flex[data-v-19ceee27]{display:-ms-inline-flexbox!important;display:inline-flex!important}}.embed-responsive[data-v-19ceee27]{position:relative;display:block;width:100%;padding:0;overflow:hidden}.embed-responsive[data-v-19ceee27]::before{display:block;content:\"\"}.embed-responsive .embed-responsive-item[data-v-19ceee27],.embed-responsive embed[data-v-19ceee27],.embed-responsive iframe[data-v-19ceee27],.embed-responsive object[data-v-19ceee27],.embed-responsive video[data-v-19ceee27]{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}.embed-responsive-21by9[data-v-19ceee27]::before{padding-top:42.857143%}.embed-responsive-16by9[data-v-19ceee27]::before{padding-top:56.25%}.embed-responsive-4by3[data-v-19ceee27]::before{padding-top:75%}.embed-responsive-1by1[data-v-19ceee27]::before{padding-top:100%}.flex-row[data-v-19ceee27]{-ms-flex-direction:row!important;flex-direction:row!important}.flex-column[data-v-19ceee27]{-ms-flex-direction:column!important;flex-direction:column!important}.flex-row-reverse[data-v-19ceee27]{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-column-reverse[data-v-19ceee27]{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-wrap[data-v-19ceee27]{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-nowrap[data-v-19ceee27]{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-wrap-reverse[data-v-19ceee27]{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-fill[data-v-19ceee27]{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-grow-0[data-v-19ceee27]{-ms-flex-positive:0!important;flex-grow:0!important}.flex-grow-1[data-v-19ceee27]{-ms-flex-positive:1!important;flex-grow:1!important}.flex-shrink-0[data-v-19ceee27]{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-shrink-1[data-v-19ceee27]{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-start[data-v-19ceee27]{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-end[data-v-19ceee27]{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-center[data-v-19ceee27]{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-between[data-v-19ceee27]{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-around[data-v-19ceee27]{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-start[data-v-19ceee27]{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-end[data-v-19ceee27]{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-center[data-v-19ceee27]{-ms-flex-align:center!important;align-items:center!important}.align-items-baseline[data-v-19ceee27]{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-stretch[data-v-19ceee27]{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-start[data-v-19ceee27]{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-end[data-v-19ceee27]{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-center[data-v-19ceee27]{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-between[data-v-19ceee27]{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-around[data-v-19ceee27]{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-stretch[data-v-19ceee27]{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-auto[data-v-19ceee27]{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-start[data-v-19ceee27]{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-end[data-v-19ceee27]{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-center[data-v-19ceee27]{-ms-flex-item-align:center!important;align-self:center!important}.align-self-baseline[data-v-19ceee27]{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-stretch[data-v-19ceee27]{-ms-flex-item-align:stretch!important;align-self:stretch!important}@media (min-width:576px){.flex-sm-row[data-v-19ceee27]{-ms-flex-direction:row!important;flex-direction:row!important}.flex-sm-column[data-v-19ceee27]{-ms-flex-direction:column!important;flex-direction:column!important}.flex-sm-row-reverse[data-v-19ceee27]{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-sm-column-reverse[data-v-19ceee27]{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-sm-wrap[data-v-19ceee27]{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-sm-nowrap[data-v-19ceee27]{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-sm-wrap-reverse[data-v-19ceee27]{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-sm-fill[data-v-19ceee27]{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-sm-grow-0[data-v-19ceee27]{-ms-flex-positive:0!important;flex-grow:0!important}.flex-sm-grow-1[data-v-19ceee27]{-ms-flex-positive:1!important;flex-grow:1!important}.flex-sm-shrink-0[data-v-19ceee27]{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-sm-shrink-1[data-v-19ceee27]{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-sm-start[data-v-19ceee27]{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-sm-end[data-v-19ceee27]{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-sm-center[data-v-19ceee27]{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-sm-between[data-v-19ceee27]{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-sm-around[data-v-19ceee27]{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-sm-start[data-v-19ceee27]{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-sm-end[data-v-19ceee27]{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-sm-center[data-v-19ceee27]{-ms-flex-align:center!important;align-items:center!important}.align-items-sm-baseline[data-v-19ceee27]{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-sm-stretch[data-v-19ceee27]{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-sm-start[data-v-19ceee27]{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-sm-end[data-v-19ceee27]{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-sm-center[data-v-19ceee27]{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-sm-between[data-v-19ceee27]{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-sm-around[data-v-19ceee27]{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-sm-stretch[data-v-19ceee27]{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-sm-auto[data-v-19ceee27]{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-sm-start[data-v-19ceee27]{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-sm-end[data-v-19ceee27]{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-sm-center[data-v-19ceee27]{-ms-flex-item-align:center!important;align-self:center!important}.align-self-sm-baseline[data-v-19ceee27]{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-sm-stretch[data-v-19ceee27]{-ms-flex-item-align:stretch!important;align-self:stretch!important}}@media (min-width:768px){.flex-md-row[data-v-19ceee27]{-ms-flex-direction:row!important;flex-direction:row!important}.flex-md-column[data-v-19ceee27]{-ms-flex-direction:column!important;flex-direction:column!important}.flex-md-row-reverse[data-v-19ceee27]{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-md-column-reverse[data-v-19ceee27]{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-md-wrap[data-v-19ceee27]{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-md-nowrap[data-v-19ceee27]{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-md-wrap-reverse[data-v-19ceee27]{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-md-fill[data-v-19ceee27]{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-md-grow-0[data-v-19ceee27]{-ms-flex-positive:0!important;flex-grow:0!important}.flex-md-grow-1[data-v-19ceee27]{-ms-flex-positive:1!important;flex-grow:1!important}.flex-md-shrink-0[data-v-19ceee27]{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-md-shrink-1[data-v-19ceee27]{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-md-start[data-v-19ceee27]{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-md-end[data-v-19ceee27]{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-md-center[data-v-19ceee27]{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-md-between[data-v-19ceee27]{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-md-around[data-v-19ceee27]{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-md-start[data-v-19ceee27]{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-md-end[data-v-19ceee27]{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-md-center[data-v-19ceee27]{-ms-flex-align:center!important;align-items:center!important}.align-items-md-baseline[data-v-19ceee27]{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-md-stretch[data-v-19ceee27]{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-md-start[data-v-19ceee27]{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-md-end[data-v-19ceee27]{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-md-center[data-v-19ceee27]{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-md-between[data-v-19ceee27]{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-md-around[data-v-19ceee27]{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-md-stretch[data-v-19ceee27]{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-md-auto[data-v-19ceee27]{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-md-start[data-v-19ceee27]{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-md-end[data-v-19ceee27]{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-md-center[data-v-19ceee27]{-ms-flex-item-align:center!important;align-self:center!important}.align-self-md-baseline[data-v-19ceee27]{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-md-stretch[data-v-19ceee27]{-ms-flex-item-align:stretch!important;align-self:stretch!important}}@media (min-width:992px){.flex-lg-row[data-v-19ceee27]{-ms-flex-direction:row!important;flex-direction:row!important}.flex-lg-column[data-v-19ceee27]{-ms-flex-direction:column!important;flex-direction:column!important}.flex-lg-row-reverse[data-v-19ceee27]{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-lg-column-reverse[data-v-19ceee27]{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-lg-wrap[data-v-19ceee27]{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-lg-nowrap[data-v-19ceee27]{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-lg-wrap-reverse[data-v-19ceee27]{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-lg-fill[data-v-19ceee27]{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-lg-grow-0[data-v-19ceee27]{-ms-flex-positive:0!important;flex-grow:0!important}.flex-lg-grow-1[data-v-19ceee27]{-ms-flex-positive:1!important;flex-grow:1!important}.flex-lg-shrink-0[data-v-19ceee27]{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-lg-shrink-1[data-v-19ceee27]{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-lg-start[data-v-19ceee27]{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-lg-end[data-v-19ceee27]{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-lg-center[data-v-19ceee27]{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-lg-between[data-v-19ceee27]{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-lg-around[data-v-19ceee27]{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-lg-start[data-v-19ceee27]{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-lg-end[data-v-19ceee27]{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-lg-center[data-v-19ceee27]{-ms-flex-align:center!important;align-items:center!important}.align-items-lg-baseline[data-v-19ceee27]{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-lg-stretch[data-v-19ceee27]{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-lg-start[data-v-19ceee27]{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-lg-end[data-v-19ceee27]{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-lg-center[data-v-19ceee27]{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-lg-between[data-v-19ceee27]{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-lg-around[data-v-19ceee27]{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-lg-stretch[data-v-19ceee27]{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-lg-auto[data-v-19ceee27]{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-lg-start[data-v-19ceee27]{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-lg-end[data-v-19ceee27]{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-lg-center[data-v-19ceee27]{-ms-flex-item-align:center!important;align-self:center!important}.align-self-lg-baseline[data-v-19ceee27]{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-lg-stretch[data-v-19ceee27]{-ms-flex-item-align:stretch!important;align-self:stretch!important}}@media (min-width:1200px){.flex-xl-row[data-v-19ceee27]{-ms-flex-direction:row!important;flex-direction:row!important}.flex-xl-column[data-v-19ceee27]{-ms-flex-direction:column!important;flex-direction:column!important}.flex-xl-row-reverse[data-v-19ceee27]{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-xl-column-reverse[data-v-19ceee27]{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-xl-wrap[data-v-19ceee27]{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-xl-nowrap[data-v-19ceee27]{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-xl-wrap-reverse[data-v-19ceee27]{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-xl-fill[data-v-19ceee27]{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-xl-grow-0[data-v-19ceee27]{-ms-flex-positive:0!important;flex-grow:0!important}.flex-xl-grow-1[data-v-19ceee27]{-ms-flex-positive:1!important;flex-grow:1!important}.flex-xl-shrink-0[data-v-19ceee27]{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-xl-shrink-1[data-v-19ceee27]{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-xl-start[data-v-19ceee27]{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-xl-end[data-v-19ceee27]{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-xl-center[data-v-19ceee27]{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-xl-between[data-v-19ceee27]{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-xl-around[data-v-19ceee27]{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-xl-start[data-v-19ceee27]{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-xl-end[data-v-19ceee27]{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-xl-center[data-v-19ceee27]{-ms-flex-align:center!important;align-items:center!important}.align-items-xl-baseline[data-v-19ceee27]{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-xl-stretch[data-v-19ceee27]{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-xl-start[data-v-19ceee27]{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-xl-end[data-v-19ceee27]{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-xl-center[data-v-19ceee27]{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-xl-between[data-v-19ceee27]{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-xl-around[data-v-19ceee27]{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-xl-stretch[data-v-19ceee27]{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-xl-auto[data-v-19ceee27]{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-xl-start[data-v-19ceee27]{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-xl-end[data-v-19ceee27]{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-xl-center[data-v-19ceee27]{-ms-flex-item-align:center!important;align-self:center!important}.align-self-xl-baseline[data-v-19ceee27]{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-xl-stretch[data-v-19ceee27]{-ms-flex-item-align:stretch!important;align-self:stretch!important}}.float-left[data-v-19ceee27]{float:left!important}.float-right[data-v-19ceee27]{float:right!important}.float-none[data-v-19ceee27]{float:none!important}@media (min-width:576px){.float-sm-left[data-v-19ceee27]{float:left!important}.float-sm-right[data-v-19ceee27]{float:right!important}.float-sm-none[data-v-19ceee27]{float:none!important}}@media (min-width:768px){.float-md-left[data-v-19ceee27]{float:left!important}.float-md-right[data-v-19ceee27]{float:right!important}.float-md-none[data-v-19ceee27]{float:none!important}}@media (min-width:992px){.float-lg-left[data-v-19ceee27]{float:left!important}.float-lg-right[data-v-19ceee27]{float:right!important}.float-lg-none[data-v-19ceee27]{float:none!important}}@media (min-width:1200px){.float-xl-left[data-v-19ceee27]{float:left!important}.float-xl-right[data-v-19ceee27]{float:right!important}.float-xl-none[data-v-19ceee27]{float:none!important}}.overflow-auto[data-v-19ceee27]{overflow:auto!important}.overflow-hidden[data-v-19ceee27]{overflow:hidden!important}.position-static[data-v-19ceee27]{position:static!important}.position-relative[data-v-19ceee27]{position:relative!important}.position-absolute[data-v-19ceee27]{position:absolute!important}.position-fixed[data-v-19ceee27]{position:fixed!important}.position-sticky[data-v-19ceee27]{position:-webkit-sticky!important;position:sticky!important}.fixed-top[data-v-19ceee27]{position:fixed;top:0;right:0;left:0;z-index:1030}.fixed-bottom[data-v-19ceee27]{position:fixed;right:0;bottom:0;left:0;z-index:1030}@supports ((position:-webkit-sticky) or (position:sticky)){.sticky-top[data-v-19ceee27]{position:-webkit-sticky;position:sticky;top:0;z-index:1020}}.sr-only[data-v-19ceee27]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0}.sr-only-focusable[data-v-19ceee27]:active,.sr-only-focusable[data-v-19ceee27]:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal}.shadow-sm[data-v-19ceee27]{box-shadow:0 .125rem .25rem rgba(0,0,0,.075)!important}.shadow[data-v-19ceee27]{box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important}.shadow-lg[data-v-19ceee27]{box-shadow:0 1rem 3rem rgba(0,0,0,.175)!important}.shadow-none[data-v-19ceee27]{box-shadow:none!important}.w-25[data-v-19ceee27]{width:25%!important}.w-50[data-v-19ceee27]{width:50%!important}.w-75[data-v-19ceee27]{width:75%!important}.w-100[data-v-19ceee27]{width:100%!important}.w-auto[data-v-19ceee27]{width:auto!important}.h-25[data-v-19ceee27]{height:25%!important}.h-50[data-v-19ceee27]{height:50%!important}.h-75[data-v-19ceee27]{height:75%!important}.h-100[data-v-19ceee27]{height:100%!important}.h-auto[data-v-19ceee27]{height:auto!important}.mw-100[data-v-19ceee27]{max-width:100%!important}.mh-100[data-v-19ceee27]{max-height:100%!important}.min-vw-100[data-v-19ceee27]{min-width:100vw!important}.min-vh-100[data-v-19ceee27]{min-height:100vh!important}.vw-100[data-v-19ceee27]{width:100vw!important}.vh-100[data-v-19ceee27]{height:100vh!important}.stretched-link[data-v-19ceee27]::after{position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;pointer-events:auto;content:\"\";background-color:rgba(0,0,0,0)}.m-0[data-v-19ceee27]{margin:0!important}.mt-0[data-v-19ceee27],.my-0[data-v-19ceee27]{margin-top:0!important}.mr-0[data-v-19ceee27],.mx-0[data-v-19ceee27]{margin-right:0!important}.mb-0[data-v-19ceee27],.my-0[data-v-19ceee27]{margin-bottom:0!important}.ml-0[data-v-19ceee27],.mx-0[data-v-19ceee27]{margin-left:0!important}.m-1[data-v-19ceee27]{margin:.25rem!important}.mt-1[data-v-19ceee27],.my-1[data-v-19ceee27]{margin-top:.25rem!important}.mr-1[data-v-19ceee27],.mx-1[data-v-19ceee27]{margin-right:.25rem!important}.mb-1[data-v-19ceee27],.my-1[data-v-19ceee27]{margin-bottom:.25rem!important}.ml-1[data-v-19ceee27],.mx-1[data-v-19ceee27]{margin-left:.25rem!important}.m-2[data-v-19ceee27]{margin:.5rem!important}.mt-2[data-v-19ceee27],.my-2[data-v-19ceee27]{margin-top:.5rem!important}.mr-2[data-v-19ceee27],.mx-2[data-v-19ceee27]{margin-right:.5rem!important}.mb-2[data-v-19ceee27],.my-2[data-v-19ceee27]{margin-bottom:.5rem!important}.ml-2[data-v-19ceee27],.mx-2[data-v-19ceee27]{margin-left:.5rem!important}.m-3[data-v-19ceee27]{margin:1rem!important}.mt-3[data-v-19ceee27],.my-3[data-v-19ceee27]{margin-top:1rem!important}.mr-3[data-v-19ceee27],.mx-3[data-v-19ceee27]{margin-right:1rem!important}.mb-3[data-v-19ceee27],.my-3[data-v-19ceee27]{margin-bottom:1rem!important}.ml-3[data-v-19ceee27],.mx-3[data-v-19ceee27]{margin-left:1rem!important}.m-4[data-v-19ceee27]{margin:1.5rem!important}.mt-4[data-v-19ceee27],.my-4[data-v-19ceee27]{margin-top:1.5rem!important}.mr-4[data-v-19ceee27],.mx-4[data-v-19ceee27]{margin-right:1.5rem!important}.mb-4[data-v-19ceee27],.my-4[data-v-19ceee27]{margin-bottom:1.5rem!important}.ml-4[data-v-19ceee27],.mx-4[data-v-19ceee27]{margin-left:1.5rem!important}.m-5[data-v-19ceee27]{margin:3rem!important}.mt-5[data-v-19ceee27],.my-5[data-v-19ceee27]{margin-top:3rem!important}.mr-5[data-v-19ceee27],.mx-5[data-v-19ceee27]{margin-right:3rem!important}.mb-5[data-v-19ceee27],.my-5[data-v-19ceee27]{margin-bottom:3rem!important}.ml-5[data-v-19ceee27],.mx-5[data-v-19ceee27]{margin-left:3rem!important}.p-0[data-v-19ceee27]{padding:0!important}.pt-0[data-v-19ceee27],.py-0[data-v-19ceee27]{padding-top:0!important}.pr-0[data-v-19ceee27],.px-0[data-v-19ceee27]{padding-right:0!important}.pb-0[data-v-19ceee27],.py-0[data-v-19ceee27]{padding-bottom:0!important}.pl-0[data-v-19ceee27],.px-0[data-v-19ceee27]{padding-left:0!important}.p-1[data-v-19ceee27]{padding:.25rem!important}.pt-1[data-v-19ceee27],.py-1[data-v-19ceee27]{padding-top:.25rem!important}.pr-1[data-v-19ceee27],.px-1[data-v-19ceee27]{padding-right:.25rem!important}.pb-1[data-v-19ceee27],.py-1[data-v-19ceee27]{padding-bottom:.25rem!important}.pl-1[data-v-19ceee27],.px-1[data-v-19ceee27]{padding-left:.25rem!important}.p-2[data-v-19ceee27]{padding:.5rem!important}.pt-2[data-v-19ceee27],.py-2[data-v-19ceee27]{padding-top:.5rem!important}.pr-2[data-v-19ceee27],.px-2[data-v-19ceee27]{padding-right:.5rem!important}.pb-2[data-v-19ceee27],.py-2[data-v-19ceee27]{padding-bottom:.5rem!important}.pl-2[data-v-19ceee27],.px-2[data-v-19ceee27]{padding-left:.5rem!important}.p-3[data-v-19ceee27]{padding:1rem!important}.pt-3[data-v-19ceee27],.py-3[data-v-19ceee27]{padding-top:1rem!important}.pr-3[data-v-19ceee27],.px-3[data-v-19ceee27]{padding-right:1rem!important}.pb-3[data-v-19ceee27],.py-3[data-v-19ceee27]{padding-bottom:1rem!important}.pl-3[data-v-19ceee27],.px-3[data-v-19ceee27]{padding-left:1rem!important}.p-4[data-v-19ceee27]{padding:1.5rem!important}.pt-4[data-v-19ceee27],.py-4[data-v-19ceee27]{padding-top:1.5rem!important}.pr-4[data-v-19ceee27],.px-4[data-v-19ceee27]{padding-right:1.5rem!important}.pb-4[data-v-19ceee27],.py-4[data-v-19ceee27]{padding-bottom:1.5rem!important}.pl-4[data-v-19ceee27],.px-4[data-v-19ceee27]{padding-left:1.5rem!important}.p-5[data-v-19ceee27]{padding:3rem!important}.pt-5[data-v-19ceee27],.py-5[data-v-19ceee27]{padding-top:3rem!important}.pr-5[data-v-19ceee27],.px-5[data-v-19ceee27]{padding-right:3rem!important}.pb-5[data-v-19ceee27],.py-5[data-v-19ceee27]{padding-bottom:3rem!important}.pl-5[data-v-19ceee27],.px-5[data-v-19ceee27]{padding-left:3rem!important}.m-n1[data-v-19ceee27]{margin:-.25rem!important}.mt-n1[data-v-19ceee27],.my-n1[data-v-19ceee27]{margin-top:-.25rem!important}.mr-n1[data-v-19ceee27],.mx-n1[data-v-19ceee27]{margin-right:-.25rem!important}.mb-n1[data-v-19ceee27],.my-n1[data-v-19ceee27]{margin-bottom:-.25rem!important}.ml-n1[data-v-19ceee27],.mx-n1[data-v-19ceee27]{margin-left:-.25rem!important}.m-n2[data-v-19ceee27]{margin:-.5rem!important}.mt-n2[data-v-19ceee27],.my-n2[data-v-19ceee27]{margin-top:-.5rem!important}.mr-n2[data-v-19ceee27],.mx-n2[data-v-19ceee27]{margin-right:-.5rem!important}.mb-n2[data-v-19ceee27],.my-n2[data-v-19ceee27]{margin-bottom:-.5rem!important}.ml-n2[data-v-19ceee27],.mx-n2[data-v-19ceee27]{margin-left:-.5rem!important}.m-n3[data-v-19ceee27]{margin:-1rem!important}.mt-n3[data-v-19ceee27],.my-n3[data-v-19ceee27]{margin-top:-1rem!important}.mr-n3[data-v-19ceee27],.mx-n3[data-v-19ceee27]{margin-right:-1rem!important}.mb-n3[data-v-19ceee27],.my-n3[data-v-19ceee27]{margin-bottom:-1rem!important}.ml-n3[data-v-19ceee27],.mx-n3[data-v-19ceee27]{margin-left:-1rem!important}.m-n4[data-v-19ceee27]{margin:-1.5rem!important}.mt-n4[data-v-19ceee27],.my-n4[data-v-19ceee27]{margin-top:-1.5rem!important}.mr-n4[data-v-19ceee27],.mx-n4[data-v-19ceee27]{margin-right:-1.5rem!important}.mb-n4[data-v-19ceee27],.my-n4[data-v-19ceee27]{margin-bottom:-1.5rem!important}.ml-n4[data-v-19ceee27],.mx-n4[data-v-19ceee27]{margin-left:-1.5rem!important}.m-n5[data-v-19ceee27]{margin:-3rem!important}.mt-n5[data-v-19ceee27],.my-n5[data-v-19ceee27]{margin-top:-3rem!important}.mr-n5[data-v-19ceee27],.mx-n5[data-v-19ceee27]{margin-right:-3rem!important}.mb-n5[data-v-19ceee27],.my-n5[data-v-19ceee27]{margin-bottom:-3rem!important}.ml-n5[data-v-19ceee27],.mx-n5[data-v-19ceee27]{margin-left:-3rem!important}.m-auto[data-v-19ceee27]{margin:auto!important}.mt-auto[data-v-19ceee27],.my-auto[data-v-19ceee27]{margin-top:auto!important}.mr-auto[data-v-19ceee27],.mx-auto[data-v-19ceee27]{margin-right:auto!important}.mb-auto[data-v-19ceee27],.my-auto[data-v-19ceee27]{margin-bottom:auto!important}.ml-auto[data-v-19ceee27],.mx-auto[data-v-19ceee27]{margin-left:auto!important}@media (min-width:576px){.m-sm-0[data-v-19ceee27]{margin:0!important}.mt-sm-0[data-v-19ceee27],.my-sm-0[data-v-19ceee27]{margin-top:0!important}.mr-sm-0[data-v-19ceee27],.mx-sm-0[data-v-19ceee27]{margin-right:0!important}.mb-sm-0[data-v-19ceee27],.my-sm-0[data-v-19ceee27]{margin-bottom:0!important}.ml-sm-0[data-v-19ceee27],.mx-sm-0[data-v-19ceee27]{margin-left:0!important}.m-sm-1[data-v-19ceee27]{margin:.25rem!important}.mt-sm-1[data-v-19ceee27],.my-sm-1[data-v-19ceee27]{margin-top:.25rem!important}.mr-sm-1[data-v-19ceee27],.mx-sm-1[data-v-19ceee27]{margin-right:.25rem!important}.mb-sm-1[data-v-19ceee27],.my-sm-1[data-v-19ceee27]{margin-bottom:.25rem!important}.ml-sm-1[data-v-19ceee27],.mx-sm-1[data-v-19ceee27]{margin-left:.25rem!important}.m-sm-2[data-v-19ceee27]{margin:.5rem!important}.mt-sm-2[data-v-19ceee27],.my-sm-2[data-v-19ceee27]{margin-top:.5rem!important}.mr-sm-2[data-v-19ceee27],.mx-sm-2[data-v-19ceee27]{margin-right:.5rem!important}.mb-sm-2[data-v-19ceee27],.my-sm-2[data-v-19ceee27]{margin-bottom:.5rem!important}.ml-sm-2[data-v-19ceee27],.mx-sm-2[data-v-19ceee27]{margin-left:.5rem!important}.m-sm-3[data-v-19ceee27]{margin:1rem!important}.mt-sm-3[data-v-19ceee27],.my-sm-3[data-v-19ceee27]{margin-top:1rem!important}.mr-sm-3[data-v-19ceee27],.mx-sm-3[data-v-19ceee27]{margin-right:1rem!important}.mb-sm-3[data-v-19ceee27],.my-sm-3[data-v-19ceee27]{margin-bottom:1rem!important}.ml-sm-3[data-v-19ceee27],.mx-sm-3[data-v-19ceee27]{margin-left:1rem!important}.m-sm-4[data-v-19ceee27]{margin:1.5rem!important}.mt-sm-4[data-v-19ceee27],.my-sm-4[data-v-19ceee27]{margin-top:1.5rem!important}.mr-sm-4[data-v-19ceee27],.mx-sm-4[data-v-19ceee27]{margin-right:1.5rem!important}.mb-sm-4[data-v-19ceee27],.my-sm-4[data-v-19ceee27]{margin-bottom:1.5rem!important}.ml-sm-4[data-v-19ceee27],.mx-sm-4[data-v-19ceee27]{margin-left:1.5rem!important}.m-sm-5[data-v-19ceee27]{margin:3rem!important}.mt-sm-5[data-v-19ceee27],.my-sm-5[data-v-19ceee27]{margin-top:3rem!important}.mr-sm-5[data-v-19ceee27],.mx-sm-5[data-v-19ceee27]{margin-right:3rem!important}.mb-sm-5[data-v-19ceee27],.my-sm-5[data-v-19ceee27]{margin-bottom:3rem!important}.ml-sm-5[data-v-19ceee27],.mx-sm-5[data-v-19ceee27]{margin-left:3rem!important}.p-sm-0[data-v-19ceee27]{padding:0!important}.pt-sm-0[data-v-19ceee27],.py-sm-0[data-v-19ceee27]{padding-top:0!important}.pr-sm-0[data-v-19ceee27],.px-sm-0[data-v-19ceee27]{padding-right:0!important}.pb-sm-0[data-v-19ceee27],.py-sm-0[data-v-19ceee27]{padding-bottom:0!important}.pl-sm-0[data-v-19ceee27],.px-sm-0[data-v-19ceee27]{padding-left:0!important}.p-sm-1[data-v-19ceee27]{padding:.25rem!important}.pt-sm-1[data-v-19ceee27],.py-sm-1[data-v-19ceee27]{padding-top:.25rem!important}.pr-sm-1[data-v-19ceee27],.px-sm-1[data-v-19ceee27]{padding-right:.25rem!important}.pb-sm-1[data-v-19ceee27],.py-sm-1[data-v-19ceee27]{padding-bottom:.25rem!important}.pl-sm-1[data-v-19ceee27],.px-sm-1[data-v-19ceee27]{padding-left:.25rem!important}.p-sm-2[data-v-19ceee27]{padding:.5rem!important}.pt-sm-2[data-v-19ceee27],.py-sm-2[data-v-19ceee27]{padding-top:.5rem!important}.pr-sm-2[data-v-19ceee27],.px-sm-2[data-v-19ceee27]{padding-right:.5rem!important}.pb-sm-2[data-v-19ceee27],.py-sm-2[data-v-19ceee27]{padding-bottom:.5rem!important}.pl-sm-2[data-v-19ceee27],.px-sm-2[data-v-19ceee27]{padding-left:.5rem!important}.p-sm-3[data-v-19ceee27]{padding:1rem!important}.pt-sm-3[data-v-19ceee27],.py-sm-3[data-v-19ceee27]{padding-top:1rem!important}.pr-sm-3[data-v-19ceee27],.px-sm-3[data-v-19ceee27]{padding-right:1rem!important}.pb-sm-3[data-v-19ceee27],.py-sm-3[data-v-19ceee27]{padding-bottom:1rem!important}.pl-sm-3[data-v-19ceee27],.px-sm-3[data-v-19ceee27]{padding-left:1rem!important}.p-sm-4[data-v-19ceee27]{padding:1.5rem!important}.pt-sm-4[data-v-19ceee27],.py-sm-4[data-v-19ceee27]{padding-top:1.5rem!important}.pr-sm-4[data-v-19ceee27],.px-sm-4[data-v-19ceee27]{padding-right:1.5rem!important}.pb-sm-4[data-v-19ceee27],.py-sm-4[data-v-19ceee27]{padding-bottom:1.5rem!important}.pl-sm-4[data-v-19ceee27],.px-sm-4[data-v-19ceee27]{padding-left:1.5rem!important}.p-sm-5[data-v-19ceee27]{padding:3rem!important}.pt-sm-5[data-v-19ceee27],.py-sm-5[data-v-19ceee27]{padding-top:3rem!important}.pr-sm-5[data-v-19ceee27],.px-sm-5[data-v-19ceee27]{padding-right:3rem!important}.pb-sm-5[data-v-19ceee27],.py-sm-5[data-v-19ceee27]{padding-bottom:3rem!important}.pl-sm-5[data-v-19ceee27],.px-sm-5[data-v-19ceee27]{padding-left:3rem!important}.m-sm-n1[data-v-19ceee27]{margin:-.25rem!important}.mt-sm-n1[data-v-19ceee27],.my-sm-n1[data-v-19ceee27]{margin-top:-.25rem!important}.mr-sm-n1[data-v-19ceee27],.mx-sm-n1[data-v-19ceee27]{margin-right:-.25rem!important}.mb-sm-n1[data-v-19ceee27],.my-sm-n1[data-v-19ceee27]{margin-bottom:-.25rem!important}.ml-sm-n1[data-v-19ceee27],.mx-sm-n1[data-v-19ceee27]{margin-left:-.25rem!important}.m-sm-n2[data-v-19ceee27]{margin:-.5rem!important}.mt-sm-n2[data-v-19ceee27],.my-sm-n2[data-v-19ceee27]{margin-top:-.5rem!important}.mr-sm-n2[data-v-19ceee27],.mx-sm-n2[data-v-19ceee27]{margin-right:-.5rem!important}.mb-sm-n2[data-v-19ceee27],.my-sm-n2[data-v-19ceee27]{margin-bottom:-.5rem!important}.ml-sm-n2[data-v-19ceee27],.mx-sm-n2[data-v-19ceee27]{margin-left:-.5rem!important}.m-sm-n3[data-v-19ceee27]{margin:-1rem!important}.mt-sm-n3[data-v-19ceee27],.my-sm-n3[data-v-19ceee27]{margin-top:-1rem!important}.mr-sm-n3[data-v-19ceee27],.mx-sm-n3[data-v-19ceee27]{margin-right:-1rem!important}.mb-sm-n3[data-v-19ceee27],.my-sm-n3[data-v-19ceee27]{margin-bottom:-1rem!important}.ml-sm-n3[data-v-19ceee27],.mx-sm-n3[data-v-19ceee27]{margin-left:-1rem!important}.m-sm-n4[data-v-19ceee27]{margin:-1.5rem!important}.mt-sm-n4[data-v-19ceee27],.my-sm-n4[data-v-19ceee27]{margin-top:-1.5rem!important}.mr-sm-n4[data-v-19ceee27],.mx-sm-n4[data-v-19ceee27]{margin-right:-1.5rem!important}.mb-sm-n4[data-v-19ceee27],.my-sm-n4[data-v-19ceee27]{margin-bottom:-1.5rem!important}.ml-sm-n4[data-v-19ceee27],.mx-sm-n4[data-v-19ceee27]{margin-left:-1.5rem!important}.m-sm-n5[data-v-19ceee27]{margin:-3rem!important}.mt-sm-n5[data-v-19ceee27],.my-sm-n5[data-v-19ceee27]{margin-top:-3rem!important}.mr-sm-n5[data-v-19ceee27],.mx-sm-n5[data-v-19ceee27]{margin-right:-3rem!important}.mb-sm-n5[data-v-19ceee27],.my-sm-n5[data-v-19ceee27]{margin-bottom:-3rem!important}.ml-sm-n5[data-v-19ceee27],.mx-sm-n5[data-v-19ceee27]{margin-left:-3rem!important}.m-sm-auto[data-v-19ceee27]{margin:auto!important}.mt-sm-auto[data-v-19ceee27],.my-sm-auto[data-v-19ceee27]{margin-top:auto!important}.mr-sm-auto[data-v-19ceee27],.mx-sm-auto[data-v-19ceee27]{margin-right:auto!important}.mb-sm-auto[data-v-19ceee27],.my-sm-auto[data-v-19ceee27]{margin-bottom:auto!important}.ml-sm-auto[data-v-19ceee27],.mx-sm-auto[data-v-19ceee27]{margin-left:auto!important}}@media (min-width:768px){.m-md-0[data-v-19ceee27]{margin:0!important}.mt-md-0[data-v-19ceee27],.my-md-0[data-v-19ceee27]{margin-top:0!important}.mr-md-0[data-v-19ceee27],.mx-md-0[data-v-19ceee27]{margin-right:0!important}.mb-md-0[data-v-19ceee27],.my-md-0[data-v-19ceee27]{margin-bottom:0!important}.ml-md-0[data-v-19ceee27],.mx-md-0[data-v-19ceee27]{margin-left:0!important}.m-md-1[data-v-19ceee27]{margin:.25rem!important}.mt-md-1[data-v-19ceee27],.my-md-1[data-v-19ceee27]{margin-top:.25rem!important}.mr-md-1[data-v-19ceee27],.mx-md-1[data-v-19ceee27]{margin-right:.25rem!important}.mb-md-1[data-v-19ceee27],.my-md-1[data-v-19ceee27]{margin-bottom:.25rem!important}.ml-md-1[data-v-19ceee27],.mx-md-1[data-v-19ceee27]{margin-left:.25rem!important}.m-md-2[data-v-19ceee27]{margin:.5rem!important}.mt-md-2[data-v-19ceee27],.my-md-2[data-v-19ceee27]{margin-top:.5rem!important}.mr-md-2[data-v-19ceee27],.mx-md-2[data-v-19ceee27]{margin-right:.5rem!important}.mb-md-2[data-v-19ceee27],.my-md-2[data-v-19ceee27]{margin-bottom:.5rem!important}.ml-md-2[data-v-19ceee27],.mx-md-2[data-v-19ceee27]{margin-left:.5rem!important}.m-md-3[data-v-19ceee27]{margin:1rem!important}.mt-md-3[data-v-19ceee27],.my-md-3[data-v-19ceee27]{margin-top:1rem!important}.mr-md-3[data-v-19ceee27],.mx-md-3[data-v-19ceee27]{margin-right:1rem!important}.mb-md-3[data-v-19ceee27],.my-md-3[data-v-19ceee27]{margin-bottom:1rem!important}.ml-md-3[data-v-19ceee27],.mx-md-3[data-v-19ceee27]{margin-left:1rem!important}.m-md-4[data-v-19ceee27]{margin:1.5rem!important}.mt-md-4[data-v-19ceee27],.my-md-4[data-v-19ceee27]{margin-top:1.5rem!important}.mr-md-4[data-v-19ceee27],.mx-md-4[data-v-19ceee27]{margin-right:1.5rem!important}.mb-md-4[data-v-19ceee27],.my-md-4[data-v-19ceee27]{margin-bottom:1.5rem!important}.ml-md-4[data-v-19ceee27],.mx-md-4[data-v-19ceee27]{margin-left:1.5rem!important}.m-md-5[data-v-19ceee27]{margin:3rem!important}.mt-md-5[data-v-19ceee27],.my-md-5[data-v-19ceee27]{margin-top:3rem!important}.mr-md-5[data-v-19ceee27],.mx-md-5[data-v-19ceee27]{margin-right:3rem!important}.mb-md-5[data-v-19ceee27],.my-md-5[data-v-19ceee27]{margin-bottom:3rem!important}.ml-md-5[data-v-19ceee27],.mx-md-5[data-v-19ceee27]{margin-left:3rem!important}.p-md-0[data-v-19ceee27]{padding:0!important}.pt-md-0[data-v-19ceee27],.py-md-0[data-v-19ceee27]{padding-top:0!important}.pr-md-0[data-v-19ceee27],.px-md-0[data-v-19ceee27]{padding-right:0!important}.pb-md-0[data-v-19ceee27],.py-md-0[data-v-19ceee27]{padding-bottom:0!important}.pl-md-0[data-v-19ceee27],.px-md-0[data-v-19ceee27]{padding-left:0!important}.p-md-1[data-v-19ceee27]{padding:.25rem!important}.pt-md-1[data-v-19ceee27],.py-md-1[data-v-19ceee27]{padding-top:.25rem!important}.pr-md-1[data-v-19ceee27],.px-md-1[data-v-19ceee27]{padding-right:.25rem!important}.pb-md-1[data-v-19ceee27],.py-md-1[data-v-19ceee27]{padding-bottom:.25rem!important}.pl-md-1[data-v-19ceee27],.px-md-1[data-v-19ceee27]{padding-left:.25rem!important}.p-md-2[data-v-19ceee27]{padding:.5rem!important}.pt-md-2[data-v-19ceee27],.py-md-2[data-v-19ceee27]{padding-top:.5rem!important}.pr-md-2[data-v-19ceee27],.px-md-2[data-v-19ceee27]{padding-right:.5rem!important}.pb-md-2[data-v-19ceee27],.py-md-2[data-v-19ceee27]{padding-bottom:.5rem!important}.pl-md-2[data-v-19ceee27],.px-md-2[data-v-19ceee27]{padding-left:.5rem!important}.p-md-3[data-v-19ceee27]{padding:1rem!important}.pt-md-3[data-v-19ceee27],.py-md-3[data-v-19ceee27]{padding-top:1rem!important}.pr-md-3[data-v-19ceee27],.px-md-3[data-v-19ceee27]{padding-right:1rem!important}.pb-md-3[data-v-19ceee27],.py-md-3[data-v-19ceee27]{padding-bottom:1rem!important}.pl-md-3[data-v-19ceee27],.px-md-3[data-v-19ceee27]{padding-left:1rem!important}.p-md-4[data-v-19ceee27]{padding:1.5rem!important}.pt-md-4[data-v-19ceee27],.py-md-4[data-v-19ceee27]{padding-top:1.5rem!important}.pr-md-4[data-v-19ceee27],.px-md-4[data-v-19ceee27]{padding-right:1.5rem!important}.pb-md-4[data-v-19ceee27],.py-md-4[data-v-19ceee27]{padding-bottom:1.5rem!important}.pl-md-4[data-v-19ceee27],.px-md-4[data-v-19ceee27]{padding-left:1.5rem!important}.p-md-5[data-v-19ceee27]{padding:3rem!important}.pt-md-5[data-v-19ceee27],.py-md-5[data-v-19ceee27]{padding-top:3rem!important}.pr-md-5[data-v-19ceee27],.px-md-5[data-v-19ceee27]{padding-right:3rem!important}.pb-md-5[data-v-19ceee27],.py-md-5[data-v-19ceee27]{padding-bottom:3rem!important}.pl-md-5[data-v-19ceee27],.px-md-5[data-v-19ceee27]{padding-left:3rem!important}.m-md-n1[data-v-19ceee27]{margin:-.25rem!important}.mt-md-n1[data-v-19ceee27],.my-md-n1[data-v-19ceee27]{margin-top:-.25rem!important}.mr-md-n1[data-v-19ceee27],.mx-md-n1[data-v-19ceee27]{margin-right:-.25rem!important}.mb-md-n1[data-v-19ceee27],.my-md-n1[data-v-19ceee27]{margin-bottom:-.25rem!important}.ml-md-n1[data-v-19ceee27],.mx-md-n1[data-v-19ceee27]{margin-left:-.25rem!important}.m-md-n2[data-v-19ceee27]{margin:-.5rem!important}.mt-md-n2[data-v-19ceee27],.my-md-n2[data-v-19ceee27]{margin-top:-.5rem!important}.mr-md-n2[data-v-19ceee27],.mx-md-n2[data-v-19ceee27]{margin-right:-.5rem!important}.mb-md-n2[data-v-19ceee27],.my-md-n2[data-v-19ceee27]{margin-bottom:-.5rem!important}.ml-md-n2[data-v-19ceee27],.mx-md-n2[data-v-19ceee27]{margin-left:-.5rem!important}.m-md-n3[data-v-19ceee27]{margin:-1rem!important}.mt-md-n3[data-v-19ceee27],.my-md-n3[data-v-19ceee27]{margin-top:-1rem!important}.mr-md-n3[data-v-19ceee27],.mx-md-n3[data-v-19ceee27]{margin-right:-1rem!important}.mb-md-n3[data-v-19ceee27],.my-md-n3[data-v-19ceee27]{margin-bottom:-1rem!important}.ml-md-n3[data-v-19ceee27],.mx-md-n3[data-v-19ceee27]{margin-left:-1rem!important}.m-md-n4[data-v-19ceee27]{margin:-1.5rem!important}.mt-md-n4[data-v-19ceee27],.my-md-n4[data-v-19ceee27]{margin-top:-1.5rem!important}.mr-md-n4[data-v-19ceee27],.mx-md-n4[data-v-19ceee27]{margin-right:-1.5rem!important}.mb-md-n4[data-v-19ceee27],.my-md-n4[data-v-19ceee27]{margin-bottom:-1.5rem!important}.ml-md-n4[data-v-19ceee27],.mx-md-n4[data-v-19ceee27]{margin-left:-1.5rem!important}.m-md-n5[data-v-19ceee27]{margin:-3rem!important}.mt-md-n5[data-v-19ceee27],.my-md-n5[data-v-19ceee27]{margin-top:-3rem!important}.mr-md-n5[data-v-19ceee27],.mx-md-n5[data-v-19ceee27]{margin-right:-3rem!important}.mb-md-n5[data-v-19ceee27],.my-md-n5[data-v-19ceee27]{margin-bottom:-3rem!important}.ml-md-n5[data-v-19ceee27],.mx-md-n5[data-v-19ceee27]{margin-left:-3rem!important}.m-md-auto[data-v-19ceee27]{margin:auto!important}.mt-md-auto[data-v-19ceee27],.my-md-auto[data-v-19ceee27]{margin-top:auto!important}.mr-md-auto[data-v-19ceee27],.mx-md-auto[data-v-19ceee27]{margin-right:auto!important}.mb-md-auto[data-v-19ceee27],.my-md-auto[data-v-19ceee27]{margin-bottom:auto!important}.ml-md-auto[data-v-19ceee27],.mx-md-auto[data-v-19ceee27]{margin-left:auto!important}}@media (min-width:992px){.m-lg-0[data-v-19ceee27]{margin:0!important}.mt-lg-0[data-v-19ceee27],.my-lg-0[data-v-19ceee27]{margin-top:0!important}.mr-lg-0[data-v-19ceee27],.mx-lg-0[data-v-19ceee27]{margin-right:0!important}.mb-lg-0[data-v-19ceee27],.my-lg-0[data-v-19ceee27]{margin-bottom:0!important}.ml-lg-0[data-v-19ceee27],.mx-lg-0[data-v-19ceee27]{margin-left:0!important}.m-lg-1[data-v-19ceee27]{margin:.25rem!important}.mt-lg-1[data-v-19ceee27],.my-lg-1[data-v-19ceee27]{margin-top:.25rem!important}.mr-lg-1[data-v-19ceee27],.mx-lg-1[data-v-19ceee27]{margin-right:.25rem!important}.mb-lg-1[data-v-19ceee27],.my-lg-1[data-v-19ceee27]{margin-bottom:.25rem!important}.ml-lg-1[data-v-19ceee27],.mx-lg-1[data-v-19ceee27]{margin-left:.25rem!important}.m-lg-2[data-v-19ceee27]{margin:.5rem!important}.mt-lg-2[data-v-19ceee27],.my-lg-2[data-v-19ceee27]{margin-top:.5rem!important}.mr-lg-2[data-v-19ceee27],.mx-lg-2[data-v-19ceee27]{margin-right:.5rem!important}.mb-lg-2[data-v-19ceee27],.my-lg-2[data-v-19ceee27]{margin-bottom:.5rem!important}.ml-lg-2[data-v-19ceee27],.mx-lg-2[data-v-19ceee27]{margin-left:.5rem!important}.m-lg-3[data-v-19ceee27]{margin:1rem!important}.mt-lg-3[data-v-19ceee27],.my-lg-3[data-v-19ceee27]{margin-top:1rem!important}.mr-lg-3[data-v-19ceee27],.mx-lg-3[data-v-19ceee27]{margin-right:1rem!important}.mb-lg-3[data-v-19ceee27],.my-lg-3[data-v-19ceee27]{margin-bottom:1rem!important}.ml-lg-3[data-v-19ceee27],.mx-lg-3[data-v-19ceee27]{margin-left:1rem!important}.m-lg-4[data-v-19ceee27]{margin:1.5rem!important}.mt-lg-4[data-v-19ceee27],.my-lg-4[data-v-19ceee27]{margin-top:1.5rem!important}.mr-lg-4[data-v-19ceee27],.mx-lg-4[data-v-19ceee27]{margin-right:1.5rem!important}.mb-lg-4[data-v-19ceee27],.my-lg-4[data-v-19ceee27]{margin-bottom:1.5rem!important}.ml-lg-4[data-v-19ceee27],.mx-lg-4[data-v-19ceee27]{margin-left:1.5rem!important}.m-lg-5[data-v-19ceee27]{margin:3rem!important}.mt-lg-5[data-v-19ceee27],.my-lg-5[data-v-19ceee27]{margin-top:3rem!important}.mr-lg-5[data-v-19ceee27],.mx-lg-5[data-v-19ceee27]{margin-right:3rem!important}.mb-lg-5[data-v-19ceee27],.my-lg-5[data-v-19ceee27]{margin-bottom:3rem!important}.ml-lg-5[data-v-19ceee27],.mx-lg-5[data-v-19ceee27]{margin-left:3rem!important}.p-lg-0[data-v-19ceee27]{padding:0!important}.pt-lg-0[data-v-19ceee27],.py-lg-0[data-v-19ceee27]{padding-top:0!important}.pr-lg-0[data-v-19ceee27],.px-lg-0[data-v-19ceee27]{padding-right:0!important}.pb-lg-0[data-v-19ceee27],.py-lg-0[data-v-19ceee27]{padding-bottom:0!important}.pl-lg-0[data-v-19ceee27],.px-lg-0[data-v-19ceee27]{padding-left:0!important}.p-lg-1[data-v-19ceee27]{padding:.25rem!important}.pt-lg-1[data-v-19ceee27],.py-lg-1[data-v-19ceee27]{padding-top:.25rem!important}.pr-lg-1[data-v-19ceee27],.px-lg-1[data-v-19ceee27]{padding-right:.25rem!important}.pb-lg-1[data-v-19ceee27],.py-lg-1[data-v-19ceee27]{padding-bottom:.25rem!important}.pl-lg-1[data-v-19ceee27],.px-lg-1[data-v-19ceee27]{padding-left:.25rem!important}.p-lg-2[data-v-19ceee27]{padding:.5rem!important}.pt-lg-2[data-v-19ceee27],.py-lg-2[data-v-19ceee27]{padding-top:.5rem!important}.pr-lg-2[data-v-19ceee27],.px-lg-2[data-v-19ceee27]{padding-right:.5rem!important}.pb-lg-2[data-v-19ceee27],.py-lg-2[data-v-19ceee27]{padding-bottom:.5rem!important}.pl-lg-2[data-v-19ceee27],.px-lg-2[data-v-19ceee27]{padding-left:.5rem!important}.p-lg-3[data-v-19ceee27]{padding:1rem!important}.pt-lg-3[data-v-19ceee27],.py-lg-3[data-v-19ceee27]{padding-top:1rem!important}.pr-lg-3[data-v-19ceee27],.px-lg-3[data-v-19ceee27]{padding-right:1rem!important}.pb-lg-3[data-v-19ceee27],.py-lg-3[data-v-19ceee27]{padding-bottom:1rem!important}.pl-lg-3[data-v-19ceee27],.px-lg-3[data-v-19ceee27]{padding-left:1rem!important}.p-lg-4[data-v-19ceee27]{padding:1.5rem!important}.pt-lg-4[data-v-19ceee27],.py-lg-4[data-v-19ceee27]{padding-top:1.5rem!important}.pr-lg-4[data-v-19ceee27],.px-lg-4[data-v-19ceee27]{padding-right:1.5rem!important}.pb-lg-4[data-v-19ceee27],.py-lg-4[data-v-19ceee27]{padding-bottom:1.5rem!important}.pl-lg-4[data-v-19ceee27],.px-lg-4[data-v-19ceee27]{padding-left:1.5rem!important}.p-lg-5[data-v-19ceee27]{padding:3rem!important}.pt-lg-5[data-v-19ceee27],.py-lg-5[data-v-19ceee27]{padding-top:3rem!important}.pr-lg-5[data-v-19ceee27],.px-lg-5[data-v-19ceee27]{padding-right:3rem!important}.pb-lg-5[data-v-19ceee27],.py-lg-5[data-v-19ceee27]{padding-bottom:3rem!important}.pl-lg-5[data-v-19ceee27],.px-lg-5[data-v-19ceee27]{padding-left:3rem!important}.m-lg-n1[data-v-19ceee27]{margin:-.25rem!important}.mt-lg-n1[data-v-19ceee27],.my-lg-n1[data-v-19ceee27]{margin-top:-.25rem!important}.mr-lg-n1[data-v-19ceee27],.mx-lg-n1[data-v-19ceee27]{margin-right:-.25rem!important}.mb-lg-n1[data-v-19ceee27],.my-lg-n1[data-v-19ceee27]{margin-bottom:-.25rem!important}.ml-lg-n1[data-v-19ceee27],.mx-lg-n1[data-v-19ceee27]{margin-left:-.25rem!important}.m-lg-n2[data-v-19ceee27]{margin:-.5rem!important}.mt-lg-n2[data-v-19ceee27],.my-lg-n2[data-v-19ceee27]{margin-top:-.5rem!important}.mr-lg-n2[data-v-19ceee27],.mx-lg-n2[data-v-19ceee27]{margin-right:-.5rem!important}.mb-lg-n2[data-v-19ceee27],.my-lg-n2[data-v-19ceee27]{margin-bottom:-.5rem!important}.ml-lg-n2[data-v-19ceee27],.mx-lg-n2[data-v-19ceee27]{margin-left:-.5rem!important}.m-lg-n3[data-v-19ceee27]{margin:-1rem!important}.mt-lg-n3[data-v-19ceee27],.my-lg-n3[data-v-19ceee27]{margin-top:-1rem!important}.mr-lg-n3[data-v-19ceee27],.mx-lg-n3[data-v-19ceee27]{margin-right:-1rem!important}.mb-lg-n3[data-v-19ceee27],.my-lg-n3[data-v-19ceee27]{margin-bottom:-1rem!important}.ml-lg-n3[data-v-19ceee27],.mx-lg-n3[data-v-19ceee27]{margin-left:-1rem!important}.m-lg-n4[data-v-19ceee27]{margin:-1.5rem!important}.mt-lg-n4[data-v-19ceee27],.my-lg-n4[data-v-19ceee27]{margin-top:-1.5rem!important}.mr-lg-n4[data-v-19ceee27],.mx-lg-n4[data-v-19ceee27]{margin-right:-1.5rem!important}.mb-lg-n4[data-v-19ceee27],.my-lg-n4[data-v-19ceee27]{margin-bottom:-1.5rem!important}.ml-lg-n4[data-v-19ceee27],.mx-lg-n4[data-v-19ceee27]{margin-left:-1.5rem!important}.m-lg-n5[data-v-19ceee27]{margin:-3rem!important}.mt-lg-n5[data-v-19ceee27],.my-lg-n5[data-v-19ceee27]{margin-top:-3rem!important}.mr-lg-n5[data-v-19ceee27],.mx-lg-n5[data-v-19ceee27]{margin-right:-3rem!important}.mb-lg-n5[data-v-19ceee27],.my-lg-n5[data-v-19ceee27]{margin-bottom:-3rem!important}.ml-lg-n5[data-v-19ceee27],.mx-lg-n5[data-v-19ceee27]{margin-left:-3rem!important}.m-lg-auto[data-v-19ceee27]{margin:auto!important}.mt-lg-auto[data-v-19ceee27],.my-lg-auto[data-v-19ceee27]{margin-top:auto!important}.mr-lg-auto[data-v-19ceee27],.mx-lg-auto[data-v-19ceee27]{margin-right:auto!important}.mb-lg-auto[data-v-19ceee27],.my-lg-auto[data-v-19ceee27]{margin-bottom:auto!important}.ml-lg-auto[data-v-19ceee27],.mx-lg-auto[data-v-19ceee27]{margin-left:auto!important}}@media (min-width:1200px){.m-xl-0[data-v-19ceee27]{margin:0!important}.mt-xl-0[data-v-19ceee27],.my-xl-0[data-v-19ceee27]{margin-top:0!important}.mr-xl-0[data-v-19ceee27],.mx-xl-0[data-v-19ceee27]{margin-right:0!important}.mb-xl-0[data-v-19ceee27],.my-xl-0[data-v-19ceee27]{margin-bottom:0!important}.ml-xl-0[data-v-19ceee27],.mx-xl-0[data-v-19ceee27]{margin-left:0!important}.m-xl-1[data-v-19ceee27]{margin:.25rem!important}.mt-xl-1[data-v-19ceee27],.my-xl-1[data-v-19ceee27]{margin-top:.25rem!important}.mr-xl-1[data-v-19ceee27],.mx-xl-1[data-v-19ceee27]{margin-right:.25rem!important}.mb-xl-1[data-v-19ceee27],.my-xl-1[data-v-19ceee27]{margin-bottom:.25rem!important}.ml-xl-1[data-v-19ceee27],.mx-xl-1[data-v-19ceee27]{margin-left:.25rem!important}.m-xl-2[data-v-19ceee27]{margin:.5rem!important}.mt-xl-2[data-v-19ceee27],.my-xl-2[data-v-19ceee27]{margin-top:.5rem!important}.mr-xl-2[data-v-19ceee27],.mx-xl-2[data-v-19ceee27]{margin-right:.5rem!important}.mb-xl-2[data-v-19ceee27],.my-xl-2[data-v-19ceee27]{margin-bottom:.5rem!important}.ml-xl-2[data-v-19ceee27],.mx-xl-2[data-v-19ceee27]{margin-left:.5rem!important}.m-xl-3[data-v-19ceee27]{margin:1rem!important}.mt-xl-3[data-v-19ceee27],.my-xl-3[data-v-19ceee27]{margin-top:1rem!important}.mr-xl-3[data-v-19ceee27],.mx-xl-3[data-v-19ceee27]{margin-right:1rem!important}.mb-xl-3[data-v-19ceee27],.my-xl-3[data-v-19ceee27]{margin-bottom:1rem!important}.ml-xl-3[data-v-19ceee27],.mx-xl-3[data-v-19ceee27]{margin-left:1rem!important}.m-xl-4[data-v-19ceee27]{margin:1.5rem!important}.mt-xl-4[data-v-19ceee27],.my-xl-4[data-v-19ceee27]{margin-top:1.5rem!important}.mr-xl-4[data-v-19ceee27],.mx-xl-4[data-v-19ceee27]{margin-right:1.5rem!important}.mb-xl-4[data-v-19ceee27],.my-xl-4[data-v-19ceee27]{margin-bottom:1.5rem!important}.ml-xl-4[data-v-19ceee27],.mx-xl-4[data-v-19ceee27]{margin-left:1.5rem!important}.m-xl-5[data-v-19ceee27]{margin:3rem!important}.mt-xl-5[data-v-19ceee27],.my-xl-5[data-v-19ceee27]{margin-top:3rem!important}.mr-xl-5[data-v-19ceee27],.mx-xl-5[data-v-19ceee27]{margin-right:3rem!important}.mb-xl-5[data-v-19ceee27],.my-xl-5[data-v-19ceee27]{margin-bottom:3rem!important}.ml-xl-5[data-v-19ceee27],.mx-xl-5[data-v-19ceee27]{margin-left:3rem!important}.p-xl-0[data-v-19ceee27]{padding:0!important}.pt-xl-0[data-v-19ceee27],.py-xl-0[data-v-19ceee27]{padding-top:0!important}.pr-xl-0[data-v-19ceee27],.px-xl-0[data-v-19ceee27]{padding-right:0!important}.pb-xl-0[data-v-19ceee27],.py-xl-0[data-v-19ceee27]{padding-bottom:0!important}.pl-xl-0[data-v-19ceee27],.px-xl-0[data-v-19ceee27]{padding-left:0!important}.p-xl-1[data-v-19ceee27]{padding:.25rem!important}.pt-xl-1[data-v-19ceee27],.py-xl-1[data-v-19ceee27]{padding-top:.25rem!important}.pr-xl-1[data-v-19ceee27],.px-xl-1[data-v-19ceee27]{padding-right:.25rem!important}.pb-xl-1[data-v-19ceee27],.py-xl-1[data-v-19ceee27]{padding-bottom:.25rem!important}.pl-xl-1[data-v-19ceee27],.px-xl-1[data-v-19ceee27]{padding-left:.25rem!important}.p-xl-2[data-v-19ceee27]{padding:.5rem!important}.pt-xl-2[data-v-19ceee27],.py-xl-2[data-v-19ceee27]{padding-top:.5rem!important}.pr-xl-2[data-v-19ceee27],.px-xl-2[data-v-19ceee27]{padding-right:.5rem!important}.pb-xl-2[data-v-19ceee27],.py-xl-2[data-v-19ceee27]{padding-bottom:.5rem!important}.pl-xl-2[data-v-19ceee27],.px-xl-2[data-v-19ceee27]{padding-left:.5rem!important}.p-xl-3[data-v-19ceee27]{padding:1rem!important}.pt-xl-3[data-v-19ceee27],.py-xl-3[data-v-19ceee27]{padding-top:1rem!important}.pr-xl-3[data-v-19ceee27],.px-xl-3[data-v-19ceee27]{padding-right:1rem!important}.pb-xl-3[data-v-19ceee27],.py-xl-3[data-v-19ceee27]{padding-bottom:1rem!important}.pl-xl-3[data-v-19ceee27],.px-xl-3[data-v-19ceee27]{padding-left:1rem!important}.p-xl-4[data-v-19ceee27]{padding:1.5rem!important}.pt-xl-4[data-v-19ceee27],.py-xl-4[data-v-19ceee27]{padding-top:1.5rem!important}.pr-xl-4[data-v-19ceee27],.px-xl-4[data-v-19ceee27]{padding-right:1.5rem!important}.pb-xl-4[data-v-19ceee27],.py-xl-4[data-v-19ceee27]{padding-bottom:1.5rem!important}.pl-xl-4[data-v-19ceee27],.px-xl-4[data-v-19ceee27]{padding-left:1.5rem!important}.p-xl-5[data-v-19ceee27]{padding:3rem!important}.pt-xl-5[data-v-19ceee27],.py-xl-5[data-v-19ceee27]{padding-top:3rem!important}.pr-xl-5[data-v-19ceee27],.px-xl-5[data-v-19ceee27]{padding-right:3rem!important}.pb-xl-5[data-v-19ceee27],.py-xl-5[data-v-19ceee27]{padding-bottom:3rem!important}.pl-xl-5[data-v-19ceee27],.px-xl-5[data-v-19ceee27]{padding-left:3rem!important}.m-xl-n1[data-v-19ceee27]{margin:-.25rem!important}.mt-xl-n1[data-v-19ceee27],.my-xl-n1[data-v-19ceee27]{margin-top:-.25rem!important}.mr-xl-n1[data-v-19ceee27],.mx-xl-n1[data-v-19ceee27]{margin-right:-.25rem!important}.mb-xl-n1[data-v-19ceee27],.my-xl-n1[data-v-19ceee27]{margin-bottom:-.25rem!important}.ml-xl-n1[data-v-19ceee27],.mx-xl-n1[data-v-19ceee27]{margin-left:-.25rem!important}.m-xl-n2[data-v-19ceee27]{margin:-.5rem!important}.mt-xl-n2[data-v-19ceee27],.my-xl-n2[data-v-19ceee27]{margin-top:-.5rem!important}.mr-xl-n2[data-v-19ceee27],.mx-xl-n2[data-v-19ceee27]{margin-right:-.5rem!important}.mb-xl-n2[data-v-19ceee27],.my-xl-n2[data-v-19ceee27]{margin-bottom:-.5rem!important}.ml-xl-n2[data-v-19ceee27],.mx-xl-n2[data-v-19ceee27]{margin-left:-.5rem!important}.m-xl-n3[data-v-19ceee27]{margin:-1rem!important}.mt-xl-n3[data-v-19ceee27],.my-xl-n3[data-v-19ceee27]{margin-top:-1rem!important}.mr-xl-n3[data-v-19ceee27],.mx-xl-n3[data-v-19ceee27]{margin-right:-1rem!important}.mb-xl-n3[data-v-19ceee27],.my-xl-n3[data-v-19ceee27]{margin-bottom:-1rem!important}.ml-xl-n3[data-v-19ceee27],.mx-xl-n3[data-v-19ceee27]{margin-left:-1rem!important}.m-xl-n4[data-v-19ceee27]{margin:-1.5rem!important}.mt-xl-n4[data-v-19ceee27],.my-xl-n4[data-v-19ceee27]{margin-top:-1.5rem!important}.mr-xl-n4[data-v-19ceee27],.mx-xl-n4[data-v-19ceee27]{margin-right:-1.5rem!important}.mb-xl-n4[data-v-19ceee27],.my-xl-n4[data-v-19ceee27]{margin-bottom:-1.5rem!important}.ml-xl-n4[data-v-19ceee27],.mx-xl-n4[data-v-19ceee27]{margin-left:-1.5rem!important}.m-xl-n5[data-v-19ceee27]{margin:-3rem!important}.mt-xl-n5[data-v-19ceee27],.my-xl-n5[data-v-19ceee27]{margin-top:-3rem!important}.mr-xl-n5[data-v-19ceee27],.mx-xl-n5[data-v-19ceee27]{margin-right:-3rem!important}.mb-xl-n5[data-v-19ceee27],.my-xl-n5[data-v-19ceee27]{margin-bottom:-3rem!important}.ml-xl-n5[data-v-19ceee27],.mx-xl-n5[data-v-19ceee27]{margin-left:-3rem!important}.m-xl-auto[data-v-19ceee27]{margin:auto!important}.mt-xl-auto[data-v-19ceee27],.my-xl-auto[data-v-19ceee27]{margin-top:auto!important}.mr-xl-auto[data-v-19ceee27],.mx-xl-auto[data-v-19ceee27]{margin-right:auto!important}.mb-xl-auto[data-v-19ceee27],.my-xl-auto[data-v-19ceee27]{margin-bottom:auto!important}.ml-xl-auto[data-v-19ceee27],.mx-xl-auto[data-v-19ceee27]{margin-left:auto!important}}.text-monospace[data-v-19ceee27]{font-family:SFMono-Regular,Menlo,Monaco,Consolas,\"Liberation Mono\",\"Courier New\",monospace!important}.text-justify[data-v-19ceee27]{text-align:justify!important}.text-wrap[data-v-19ceee27]{white-space:normal!important}.text-nowrap[data-v-19ceee27]{white-space:nowrap!important}.text-truncate[data-v-19ceee27]{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.text-left[data-v-19ceee27]{text-align:left!important}.text-right[data-v-19ceee27]{text-align:right!important}.text-center[data-v-19ceee27]{text-align:center!important}@media (min-width:576px){.text-sm-left[data-v-19ceee27]{text-align:left!important}.text-sm-right[data-v-19ceee27]{text-align:right!important}.text-sm-center[data-v-19ceee27]{text-align:center!important}}@media (min-width:768px){.text-md-left[data-v-19ceee27]{text-align:left!important}.text-md-right[data-v-19ceee27]{text-align:right!important}.text-md-center[data-v-19ceee27]{text-align:center!important}}@media (min-width:992px){.text-lg-left[data-v-19ceee27]{text-align:left!important}.text-lg-right[data-v-19ceee27]{text-align:right!important}.text-lg-center[data-v-19ceee27]{text-align:center!important}}@media (min-width:1200px){.text-xl-left[data-v-19ceee27]{text-align:left!important}.text-xl-right[data-v-19ceee27]{text-align:right!important}.text-xl-center[data-v-19ceee27]{text-align:center!important}}.text-lowercase[data-v-19ceee27]{text-transform:lowercase!important}.text-uppercase[data-v-19ceee27]{text-transform:uppercase!important}.text-capitalize[data-v-19ceee27]{text-transform:capitalize!important}.font-weight-light[data-v-19ceee27]{font-weight:300!important}.font-weight-lighter[data-v-19ceee27]{font-weight:lighter!important}.font-weight-normal[data-v-19ceee27]{font-weight:400!important}.font-weight-bold[data-v-19ceee27]{font-weight:700!important}.font-weight-bolder[data-v-19ceee27]{font-weight:bolder!important}.font-italic[data-v-19ceee27]{font-style:italic!important}.text-white[data-v-19ceee27]{color:#fff!important}.text-primary[data-v-19ceee27]{color:#007bff!important}a.text-primary[data-v-19ceee27]:focus,a.text-primary[data-v-19ceee27]:hover{color:#0056b3!important}.text-secondary[data-v-19ceee27]{color:#6c757d!important}a.text-secondary[data-v-19ceee27]:focus,a.text-secondary[data-v-19ceee27]:hover{color:#494f54!important}.text-success[data-v-19ceee27]{color:#28a745!important}a.text-success[data-v-19ceee27]:focus,a.text-success[data-v-19ceee27]:hover{color:#19692c!important}.text-info[data-v-19ceee27]{color:#17a2b8!important}a.text-info[data-v-19ceee27]:focus,a.text-info[data-v-19ceee27]:hover{color:#0f6674!important}.text-warning[data-v-19ceee27]{color:#ffc107!important}a.text-warning[data-v-19ceee27]:focus,a.text-warning[data-v-19ceee27]:hover{color:#ba8b00!important}.text-danger[data-v-19ceee27]{color:#dc3545!important}a.text-danger[data-v-19ceee27]:focus,a.text-danger[data-v-19ceee27]:hover{color:#a71d2a!important}.text-light[data-v-19ceee27]{color:#f8f9fa!important}a.text-light[data-v-19ceee27]:focus,a.text-light[data-v-19ceee27]:hover{color:#cbd3da!important}.text-dark[data-v-19ceee27]{color:#343a40!important}a.text-dark[data-v-19ceee27]:focus,a.text-dark[data-v-19ceee27]:hover{color:#121416!important}.text-body[data-v-19ceee27]{color:#212529!important}.text-muted[data-v-19ceee27]{color:#6c757d!important}.text-black-50[data-v-19ceee27]{color:rgba(0,0,0,.5)!important}.text-white-50[data-v-19ceee27]{color:rgba(255,255,255,.5)!important}.text-hide[data-v-19ceee27]{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.text-decoration-none[data-v-19ceee27]{text-decoration:none!important}.text-break[data-v-19ceee27]{word-break:break-word!important;overflow-wrap:break-word!important}.text-reset[data-v-19ceee27]{color:inherit!important}.visible[data-v-19ceee27]{visibility:visible!important}.invisible[data-v-19ceee27]{visibility:hidden!important}@media print{*[data-v-19ceee27],[data-v-19ceee27]::after,[data-v-19ceee27]::before{text-shadow:none!important;box-shadow:none!important}a[data-v-19ceee27]:not(.btn){text-decoration:underline}abbr[title][data-v-19ceee27]::after{content:\" (\" attr(title) \")\"}pre[data-v-19ceee27]{white-space:pre-wrap!important}blockquote[data-v-19ceee27],pre[data-v-19ceee27]{border:1px solid #adb5bd;page-break-inside:avoid}thead[data-v-19ceee27]{display:table-header-group}img[data-v-19ceee27],tr[data-v-19ceee27]{page-break-inside:avoid}h2[data-v-19ceee27],h3[data-v-19ceee27],p[data-v-19ceee27]{orphans:3;widows:3}h2[data-v-19ceee27],h3[data-v-19ceee27]{page-break-after:avoid}@page{size:a3}body[data-v-19ceee27]{min-width:992px!important}.container[data-v-19ceee27]{min-width:992px!important}.navbar[data-v-19ceee27]{display:none}.badge[data-v-19ceee27]{border:1px solid #000}.table[data-v-19ceee27]{border-collapse:collapse!important}.table td[data-v-19ceee27],.table th[data-v-19ceee27]{background-color:#fff!important}.table-bordered td[data-v-19ceee27],.table-bordered th[data-v-19ceee27]{border:1px solid #dee2e6!important}.table-dark[data-v-19ceee27]{color:inherit}.table-dark tbody+tbody[data-v-19ceee27],.table-dark td[data-v-19ceee27],.table-dark th[data-v-19ceee27],.table-dark thead th[data-v-19ceee27]{border-color:#dee2e6}.table .thead-dark th[data-v-19ceee27]{color:inherit;border-color:#dee2e6}}\r\n/*# sourceMappingURL=bootstrap.min.css.map */\r\n", map: {"version":3,"sources":["C:\\xampp\\htdocs\\vue-plugin\\src\\components\\DynamicForms.vue"],"names":[],"mappings":";;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;AAkIA;;;;;EAKA,CAAA,uBAAA,cAAA,CAAA,gBAAA,CAAA,gBAAA,CAAA,cAAA,CAAA,aAAA,CAAA,gBAAA,CAAA,gBAAA,CAAA,eAAA,CAAA,cAAA,CAAA,cAAA,CAAA,YAAA,CAAA,cAAA,CAAA,mBAAA,CAAA,iBAAA,CAAA,mBAAA,CAAA,iBAAA,CAAA,cAAA,CAAA,iBAAA,CAAA,gBAAA,CAAA,eAAA,CAAA,cAAA,CAAA,iBAAA,CAAA,qBAAA,CAAA,qBAAA,CAAA,qBAAA,CAAA,sBAAA,CAAA,mMAAA,CAAA,sGAAA,CAAA,sEAAA,qBAAA,CAAA,sBAAA,sBAAA,CAAA,gBAAA,CAAA,6BAAA,CAAA,uCAAA,CAAA,gPAAA,aAAA,CAAA,sBAAA,QAAA,CAAA,sLAAA,CAAA,cAAA,CAAA,eAAA,CAAA,eAAA,CAAA,aAAA,CAAA,eAAA,CAAA,qBAAA,CAAA,2DAAA,mBAAA,CAAA,oBAAA,sBAAA,CAAA,QAAA,CAAA,gBAAA,CAAA,wHAAA,YAAA,CAAA,mBAAA,CAAA,mBAAA,YAAA,CAAA,kBAAA,CAAA,wEAAA,yBAAA,CAAA,wCAAA,CAAA,gCAAA,CAAA,WAAA,CAAA,eAAA,CAAA,qCAAA,CAAA,6BAAA,CAAA,yBAAA,kBAAA,CAAA,iBAAA,CAAA,mBAAA,CAAA,4DAAA,YAAA,CAAA,kBAAA,CAAA,4FAAA,eAAA,CAAA,oBAAA,eAAA,CAAA,oBAAA,mBAAA,CAAA,aAAA,CAAA,4BAAA,eAAA,CAAA,2CAAA,kBAAA,CAAA,uBAAA,aAAA,CAAA,0CAAA,iBAAA,CAAA,aAAA,CAAA,aAAA,CAAA,uBAAA,CAAA,qBAAA,aAAA,CAAA,qBAAA,SAAA,CAAA,mBAAA,aAAA,CAAA,oBAAA,CAAA,4BAAA,CAAA,yBAAA,aAAA,CAAA,yBAAA,CAAA,+BAAA,aAAA,CAAA,oBAAA,CAAA,qCAAA,aAAA,CAAA,oBAAA,CAAA,sFAAA,0FAAA,CAAA,aAAA,CAAA,qBAAA,YAAA,CAAA,kBAAA,CAAA,aAAA,CAAA,wBAAA,eAAA,CAAA,qBAAA,qBAAA,CAAA,iBAAA,CAAA,qBAAA,eAAA,CAAA,qBAAA,CAAA,uBAAA,wBAAA,CAAA,yBAAA,kBAAA,CAAA,qBAAA,CAAA,aAAA,CAAA,eAAA,CAAA,mBAAA,CAAA,oBAAA,kBAAA,CAAA,uBAAA,oBAAA,CAAA,mBAAA,CAAA,wBAAA,eAAA,CAAA,8BAAA,kBAAA,CAAA,yCAAA,CAAA,2HAAA,QAAA,CAAA,mBAAA,CAAA,iBAAA,CAAA,mBAAA,CAAA,+CAAA,gBAAA,CAAA,gDAAA,mBAAA,CAAA,wBAAA,gBAAA,CAAA,oHAAA,yBAAA,CAAA,gLAAA,cAAA,CAAA,4LAAA,SAAA,CAAA,iBAAA,CAAA,yEAAA,qBAAA,CAAA,SAAA,CAAA,mJAAA,0BAAA,CAAA,0BAAA,aAAA,CAAA,eAAA,CAAA,0BAAA,WAAA,CAAA,SAAA,CAAA,QAAA,CAAA,QAAA,CAAA,wBAAA,aAAA,CAAA,UAAA,CAAA,cAAA,CAAA,SAAA,CAAA,mBAAA,CAAA,gBAAA,CAAA,mBAAA,CAAA,aAAA,CAAA,kBAAA,CAAA,0BAAA,uBAAA,CAAA,oHAAA,WAAA,CAAA,+BAAA,mBAAA,CAAA,uBAAA,CAAA,0DAAA,uBAAA,CAAA,8CAAA,YAAA,CAAA,yBAAA,CAAA,wBAAA,oBAAA,CAAA,yBAAA,iBAAA,CAAA,cAAA,CAAA,0BAAA,YAAA,CAAA,0BAAA,sBAAA,CAAA,sPAAA,mBAAA,CAAA,eAAA,CAAA,eAAA,CAAA,yCAAA,gBAAA,CAAA,yCAAA,cAAA,CAAA,yCAAA,iBAAA,CAAA,yCAAA,gBAAA,CAAA,yCAAA,iBAAA,CAAA,yCAAA,cAAA,CAAA,uBAAA,iBAAA,CAAA,eAAA,CAAA,4BAAA,cAAA,CAAA,eAAA,CAAA,eAAA,CAAA,4BAAA,gBAAA,CAAA,eAAA,CAAA,eAAA,CAAA,4BAAA,gBAAA,CAAA,eAAA,CAAA,eAAA,CAAA,4BAAA,gBAAA,CAAA,eAAA,CAAA,eAAA,CAAA,oBAAA,eAAA,CAAA,kBAAA,CAAA,QAAA,CAAA,mCAAA,CAAA,+CAAA,aAAA,CAAA,eAAA,CAAA,6CAAA,YAAA,CAAA,wBAAA,CAAA,gCAAA,cAAA,CAAA,eAAA,CAAA,8BAAA,cAAA,CAAA,eAAA,CAAA,mCAAA,oBAAA,CAAA,oDAAA,kBAAA,CAAA,6BAAA,aAAA,CAAA,wBAAA,CAAA,6BAAA,kBAAA,CAAA,iBAAA,CAAA,oCAAA,aAAA,CAAA,aAAA,CAAA,aAAA,CAAA,4CAAA,oBAAA,CAAA,4BAAA,cAAA,CAAA,WAAA,CAAA,gCAAA,cAAA,CAAA,qBAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,cAAA,CAAA,WAAA,CAAA,yBAAA,oBAAA,CAAA,6BAAA,mBAAA,CAAA,aAAA,CAAA,iCAAA,aAAA,CAAA,aAAA,CAAA,sBAAA,eAAA,CAAA,aAAA,CAAA,oBAAA,CAAA,wBAAA,aAAA,CAAA,qBAAA,mBAAA,CAAA,eAAA,CAAA,UAAA,CAAA,wBAAA,CAAA,mBAAA,CAAA,yBAAA,SAAA,CAAA,cAAA,CAAA,eAAA,CAAA,qBAAA,aAAA,CAAA,eAAA,CAAA,aAAA,CAAA,0BAAA,iBAAA,CAAA,aAAA,CAAA,iBAAA,CAAA,iCAAA,gBAAA,CAAA,iBAAA,CAAA,4BAAA,UAAA,CAAA,kBAAA,CAAA,iBAAA,CAAA,iBAAA,CAAA,gBAAA,CAAA,yBAAA,4BAAA,eAAA,CAAA,CAAA,yBAAA,4BAAA,eAAA,CAAA,CAAA,yBAAA,4BAAA,eAAA,CAAA,CAAA,0BAAA,4BAAA,gBAAA,CAAA,CAAA,8JAAA,UAAA,CAAA,kBAAA,CAAA,iBAAA,CAAA,iBAAA,CAAA,gBAAA,CAAA,yBAAA,2DAAA,eAAA,CAAA,CAAA,yBAAA,0FAAA,eAAA,CAAA,CAAA,yBAAA,yHAAA,eAAA,CAAA,CAAA,0BAAA,wJAAA,gBAAA,CAAA,CAAA,sBAAA,mBAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,kBAAA,CAAA,iBAAA,CAAA,6BAAA,cAAA,CAAA,aAAA,CAAA,6EAAA,eAAA,CAAA,cAAA,CAAA,40DAAA,iBAAA,CAAA,UAAA,CAAA,kBAAA,CAAA,iBAAA,CAAA,sBAAA,yBAAA,CAAA,YAAA,CAAA,mBAAA,CAAA,WAAA,CAAA,cAAA,CAAA,+BAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,+BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,+BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,+BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,+BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,+BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,iBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,cAAA,CAAA,wBAAA,sBAAA,CAAA,kBAAA,CAAA,mBAAA,CAAA,wBAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,wBAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,wBAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,wBAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,wBAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,wBAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,wBAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,wBAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,yBAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,yBAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,yBAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,6BAAA,iBAAA,CAAA,QAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,0BAAA,gBAAA,CAAA,OAAA,CAAA,2BAAA,iBAAA,CAAA,QAAA,CAAA,2BAAA,iBAAA,CAAA,QAAA,CAAA,2BAAA,iBAAA,CAAA,QAAA,CAAA,2BAAA,qBAAA,CAAA,2BAAA,sBAAA,CAAA,2BAAA,eAAA,CAAA,2BAAA,sBAAA,CAAA,2BAAA,sBAAA,CAAA,2BAAA,eAAA,CAAA,2BAAA,sBAAA,CAAA,2BAAA,sBAAA,CAAA,2BAAA,eAAA,CAAA,4BAAA,sBAAA,CAAA,4BAAA,sBAAA,CAAA,yBAAA,yBAAA,yBAAA,CAAA,YAAA,CAAA,mBAAA,CAAA,WAAA,CAAA,cAAA,CAAA,kCAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,8BAAA,iBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,cAAA,CAAA,2BAAA,sBAAA,CAAA,kBAAA,CAAA,mBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,4BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,4BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,4BAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,iCAAA,iBAAA,CAAA,QAAA,CAAA,gCAAA,iBAAA,CAAA,QAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,aAAA,CAAA,8BAAA,qBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,+BAAA,sBAAA,CAAA,+BAAA,sBAAA,CAAA,CAAA,yBAAA,yBAAA,yBAAA,CAAA,YAAA,CAAA,mBAAA,CAAA,WAAA,CAAA,cAAA,CAAA,kCAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,8BAAA,iBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,cAAA,CAAA,2BAAA,sBAAA,CAAA,kBAAA,CAAA,mBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,4BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,4BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,4BAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,iCAAA,iBAAA,CAAA,QAAA,CAAA,gCAAA,iBAAA,CAAA,QAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,aAAA,CAAA,8BAAA,qBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,+BAAA,sBAAA,CAAA,+BAAA,sBAAA,CAAA,CAAA,yBAAA,yBAAA,yBAAA,CAAA,YAAA,CAAA,mBAAA,CAAA,WAAA,CAAA,cAAA,CAAA,kCAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,8BAAA,iBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,cAAA,CAAA,2BAAA,sBAAA,CAAA,kBAAA,CAAA,mBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,4BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,4BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,4BAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,iCAAA,iBAAA,CAAA,QAAA,CAAA,gCAAA,iBAAA,CAAA,QAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,aAAA,CAAA,8BAAA,qBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,+BAAA,sBAAA,CAAA,+BAAA,sBAAA,CAAA,CAAA,0BAAA,yBAAA,yBAAA,CAAA,YAAA,CAAA,mBAAA,CAAA,WAAA,CAAA,cAAA,CAAA,kCAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,kCAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,8BAAA,iBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,cAAA,CAAA,2BAAA,sBAAA,CAAA,kBAAA,CAAA,mBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,2BAAA,gBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,4BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,4BAAA,uBAAA,CAAA,mBAAA,CAAA,oBAAA,CAAA,4BAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,iCAAA,iBAAA,CAAA,QAAA,CAAA,gCAAA,iBAAA,CAAA,QAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,6BAAA,gBAAA,CAAA,OAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,iBAAA,CAAA,QAAA,CAAA,8BAAA,aAAA,CAAA,8BAAA,qBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,sBAAA,CAAA,8BAAA,eAAA,CAAA,+BAAA,sBAAA,CAAA,+BAAA,sBAAA,CAAA,CAAA,wBAAA,UAAA,CAAA,kBAAA,CAAA,aAAA,CAAA,sDAAA,cAAA,CAAA,kBAAA,CAAA,4BAAA,CAAA,iCAAA,qBAAA,CAAA,+BAAA,CAAA,oCAAA,4BAAA,CAAA,4DAAA,aAAA,CAAA,iCAAA,wBAAA,CAAA,wEAAA,wBAAA,CAAA,oFAAA,uBAAA,CAAA,uKAAA,QAAA,CAAA,0DAAA,gCAAA,CAAA,6CAAA,aAAA,CAAA,iCAAA,CAAA,sGAAA,wBAAA,CAAA,2JAAA,oBAAA,CAAA,mDAAA,wBAAA,CAAA,4GAAA,wBAAA,CAAA,4GAAA,wBAAA,CAAA,mKAAA,oBAAA,CAAA,qDAAA,wBAAA,CAAA,gHAAA,wBAAA,CAAA,sGAAA,wBAAA,CAAA,2JAAA,oBAAA,CAAA,mDAAA,wBAAA,CAAA,4GAAA,wBAAA,CAAA,6FAAA,wBAAA,CAAA,+IAAA,oBAAA,CAAA,gDAAA,wBAAA,CAAA,sGAAA,wBAAA,CAAA,sGAAA,wBAAA,CAAA,2JAAA,oBAAA,CAAA,mDAAA,wBAAA,CAAA,4GAAA,wBAAA,CAAA,mGAAA,wBAAA,CAAA,uJAAA,oBAAA,CAAA,kDAAA,wBAAA,CAAA,0GAAA,wBAAA,CAAA,gGAAA,wBAAA,CAAA,mJAAA,oBAAA,CAAA,iDAAA,wBAAA,CAAA,wGAAA,wBAAA,CAAA,6FAAA,wBAAA,CAAA,+IAAA,oBAAA,CAAA,gDAAA,wBAAA,CAAA,sGAAA,wBAAA,CAAA,mGAAA,iCAAA,CAAA,kDAAA,iCAAA,CAAA,0GAAA,iCAAA,CAAA,uCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wCAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,6BAAA,UAAA,CAAA,wBAAA,CAAA,sGAAA,oBAAA,CAAA,4CAAA,QAAA,CAAA,qEAAA,sCAAA,CAAA,wDAAA,UAAA,CAAA,uCAAA,CAAA,4BAAA,sCAAA,aAAA,CAAA,UAAA,CAAA,eAAA,CAAA,gCAAA,CAAA,sDAAA,QAAA,CAAA,CAAA,4BAAA,sCAAA,aAAA,CAAA,UAAA,CAAA,eAAA,CAAA,gCAAA,CAAA,sDAAA,QAAA,CAAA,CAAA,4BAAA,sCAAA,aAAA,CAAA,UAAA,CAAA,eAAA,CAAA,gCAAA,CAAA,sDAAA,QAAA,CAAA,CAAA,6BAAA,sCAAA,aAAA,CAAA,UAAA,CAAA,eAAA,CAAA,gCAAA,CAAA,sDAAA,QAAA,CAAA,CAAA,mCAAA,aAAA,CAAA,UAAA,CAAA,eAAA,CAAA,gCAAA,CAAA,mDAAA,QAAA,CAAA,+BAAA,aAAA,CAAA,UAAA,CAAA,iCAAA,CAAA,sBAAA,CAAA,cAAA,CAAA,eAAA,CAAA,eAAA,CAAA,aAAA,CAAA,qBAAA,CAAA,2BAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oEAAA,CAAA,uCAAA,+BAAA,eAAA,CAAA,CAAA,2CAAA,4BAAA,CAAA,QAAA,CAAA,8CAAA,iBAAA,CAAA,yBAAA,CAAA,qCAAA,aAAA,CAAA,qBAAA,CAAA,oBAAA,CAAA,SAAA,CAAA,0CAAA,CAAA,0DAAA,aAAA,CAAA,SAAA,CAAA,iDAAA,aAAA,CAAA,SAAA,CAAA,qDAAA,aAAA,CAAA,SAAA,CAAA,sDAAA,aAAA,CAAA,SAAA,CAAA,4CAAA,aAAA,CAAA,SAAA,CAAA,iFAAA,wBAAA,CAAA,SAAA,CAAA,sDAAA,aAAA,CAAA,qBAAA,CAAA,yEAAA,aAAA,CAAA,UAAA,CAAA,iCAAA,+BAAA,CAAA,kCAAA,CAAA,eAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,oCAAA,6BAAA,CAAA,gCAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,oCAAA,8BAAA,CAAA,iCAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,yCAAA,aAAA,CAAA,UAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,cAAA,CAAA,eAAA,CAAA,aAAA,CAAA,4BAAA,CAAA,wBAAA,CAAA,kBAAA,CAAA,kHAAA,eAAA,CAAA,cAAA,CAAA,kCAAA,gCAAA,CAAA,oBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,mBAAA,CAAA,kCAAA,+BAAA,CAAA,kBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,mBAAA,CAAA,0FAAA,WAAA,CAAA,uCAAA,WAAA,CAAA,6BAAA,kBAAA,CAAA,4BAAA,aAAA,CAAA,iBAAA,CAAA,2BAAA,mBAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,iBAAA,CAAA,gBAAA,CAAA,yEAAA,iBAAA,CAAA,gBAAA,CAAA,6BAAA,iBAAA,CAAA,aAAA,CAAA,oBAAA,CAAA,mCAAA,iBAAA,CAAA,gBAAA,CAAA,oBAAA,CAAA,6HAAA,aAAA,CAAA,mCAAA,eAAA,CAAA,oCAAA,0BAAA,CAAA,mBAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,mBAAA,CAAA,sDAAA,eAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,aAAA,CAAA,iCAAA,YAAA,CAAA,UAAA,CAAA,iBAAA,CAAA,aAAA,CAAA,aAAA,CAAA,gCAAA,iBAAA,CAAA,QAAA,CAAA,SAAA,CAAA,YAAA,CAAA,cAAA,CAAA,oBAAA,CAAA,gBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,UAAA,CAAA,mCAAA,CAAA,oBAAA,CAAA,kMAAA,aAAA,CAAA,4FAAA,oBAAA,CAAA,kCAAA,CAAA,gRAAA,CAAA,2BAAA,CAAA,wDAAA,CAAA,2DAAA,CAAA,wGAAA,oBAAA,CAAA,0CAAA,CAAA,4GAAA,kCAAA,CAAA,6EAAA,CAAA,8FAAA,oBAAA,CAAA,qCAAA,CAAA,gjBAAA,CAAA,0GAAA,oBAAA,CAAA,0CAAA,CAAA,wIAAA,aAAA,CAAA,sQAAA,aAAA,CAAA,wJAAA,aAAA,CAAA,wKAAA,oBAAA,CAAA,wLAAA,oBAAA,CAAA,wBAAA,CAAA,oLAAA,0CAAA,CAAA,gNAAA,oBAAA,CAAA,4IAAA,oBAAA,CAAA,wJAAA,oBAAA,CAAA,0CAAA,CAAA,mCAAA,YAAA,CAAA,UAAA,CAAA,iBAAA,CAAA,aAAA,CAAA,aAAA,CAAA,kCAAA,iBAAA,CAAA,QAAA,CAAA,SAAA,CAAA,YAAA,CAAA,cAAA,CAAA,oBAAA,CAAA,gBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,UAAA,CAAA,mCAAA,CAAA,oBAAA,CAAA,kNAAA,aAAA,CAAA,gGAAA,oBAAA,CAAA,kCAAA,CAAA,2UAAA,CAAA,2BAAA,CAAA,wDAAA,CAAA,2DAAA,CAAA,4GAAA,oBAAA,CAAA,0CAAA,CAAA,gHAAA,kCAAA,CAAA,6EAAA,CAAA,kGAAA,oBAAA,CAAA,qCAAA,CAAA,2mBAAA,CAAA,8GAAA,oBAAA,CAAA,0CAAA,CAAA,4IAAA,aAAA,CAAA,sRAAA,aAAA,CAAA,4JAAA,aAAA,CAAA,4KAAA,oBAAA,CAAA,4LAAA,oBAAA,CAAA,wBAAA,CAAA,wLAAA,0CAAA,CAAA,oNAAA,oBAAA,CAAA,gJAAA,oBAAA,CAAA,4JAAA,oBAAA,CAAA,0CAAA,CAAA,8BAAA,mBAAA,CAAA,YAAA,CAAA,sBAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,0CAAA,UAAA,CAAA,yBAAA,oCAAA,mBAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,eAAA,CAAA,0CAAA,mBAAA,CAAA,YAAA,CAAA,iBAAA,CAAA,aAAA,CAAA,sBAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,eAAA,CAAA,4CAAA,oBAAA,CAAA,UAAA,CAAA,qBAAA,CAAA,sDAAA,oBAAA,CAAA,wFAAA,UAAA,CAAA,0CAAA,mBAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,UAAA,CAAA,cAAA,CAAA,gDAAA,iBAAA,CAAA,mBAAA,CAAA,aAAA,CAAA,YAAA,CAAA,mBAAA,CAAA,aAAA,CAAA,8CAAA,qBAAA,CAAA,kBAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,oDAAA,eAAA,CAAA,CAAA,sBAAA,oBAAA,CAAA,eAAA,CAAA,aAAA,CAAA,iBAAA,CAAA,qBAAA,CAAA,cAAA,CAAA,wBAAA,CAAA,qBAAA,CAAA,oBAAA,CAAA,gBAAA,CAAA,4BAAA,CAAA,4BAAA,CAAA,sBAAA,CAAA,cAAA,CAAA,eAAA,CAAA,oBAAA,CAAA,6HAAA,CAAA,uCAAA,sBAAA,eAAA,CAAA,CAAA,4BAAA,aAAA,CAAA,oBAAA,CAAA,wDAAA,SAAA,CAAA,0CAAA,CAAA,8DAAA,WAAA,CAAA,yEAAA,mBAAA,CAAA,8BAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,0CAAA,CAAA,8EAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,0LAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,4MAAA,0CAAA,CAAA,gCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,sCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,4EAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,2CAAA,CAAA,kFAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,gMAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,kNAAA,2CAAA,CAAA,8BAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,yCAAA,CAAA,8EAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,0LAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,4MAAA,yCAAA,CAAA,2BAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,iCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,kEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,0CAAA,CAAA,wEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,iLAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,mMAAA,0CAAA,CAAA,8BAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oCAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wEAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,0CAAA,CAAA,8EAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,0LAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,4MAAA,0CAAA,CAAA,6BAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,mCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,sEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,yCAAA,CAAA,4EAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,uLAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,yMAAA,yCAAA,CAAA,4BAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,kCAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oEAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,2CAAA,CAAA,0EAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oLAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,sMAAA,2CAAA,CAAA,2BAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,iCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,kEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wCAAA,CAAA,wEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,iLAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,mMAAA,wCAAA,CAAA,sCAAA,aAAA,CAAA,oBAAA,CAAA,4CAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wFAAA,yCAAA,CAAA,8FAAA,aAAA,CAAA,4BAAA,CAAA,kNAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oOAAA,yCAAA,CAAA,wCAAA,aAAA,CAAA,oBAAA,CAAA,8CAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,4FAAA,2CAAA,CAAA,kGAAA,aAAA,CAAA,4BAAA,CAAA,wNAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,0OAAA,2CAAA,CAAA,sCAAA,aAAA,CAAA,oBAAA,CAAA,4CAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wFAAA,yCAAA,CAAA,8FAAA,aAAA,CAAA,4BAAA,CAAA,kNAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oOAAA,yCAAA,CAAA,mCAAA,aAAA,CAAA,oBAAA,CAAA,yCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,kFAAA,0CAAA,CAAA,wFAAA,aAAA,CAAA,4BAAA,CAAA,yMAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,2NAAA,0CAAA,CAAA,sCAAA,aAAA,CAAA,oBAAA,CAAA,4CAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wFAAA,yCAAA,CAAA,8FAAA,aAAA,CAAA,4BAAA,CAAA,kNAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oOAAA,yCAAA,CAAA,qCAAA,aAAA,CAAA,oBAAA,CAAA,2CAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,sFAAA,yCAAA,CAAA,4FAAA,aAAA,CAAA,4BAAA,CAAA,+MAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,iOAAA,yCAAA,CAAA,oCAAA,aAAA,CAAA,oBAAA,CAAA,0CAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,oFAAA,2CAAA,CAAA,0FAAA,aAAA,CAAA,4BAAA,CAAA,4MAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,8NAAA,2CAAA,CAAA,mCAAA,aAAA,CAAA,oBAAA,CAAA,yCAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,kFAAA,wCAAA,CAAA,wFAAA,aAAA,CAAA,4BAAA,CAAA,yMAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,2NAAA,wCAAA,CAAA,2BAAA,eAAA,CAAA,aAAA,CAAA,oBAAA,CAAA,iCAAA,aAAA,CAAA,yBAAA,CAAA,kEAAA,yBAAA,CAAA,eAAA,CAAA,wEAAA,aAAA,CAAA,mBAAA,CAAA,6DAAA,kBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,mBAAA,CAAA,6DAAA,oBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,mBAAA,CAAA,4BAAA,aAAA,CAAA,UAAA,CAAA,uCAAA,gBAAA,CAAA,yIAAA,UAAA,CAAA,uBAAA,8BAAA,CAAA,uCAAA,uBAAA,eAAA,CAAA,CAAA,kCAAA,SAAA,CAAA,sCAAA,YAAA,CAAA,6BAAA,iBAAA,CAAA,QAAA,CAAA,eAAA,CAAA,2BAAA,CAAA,uCAAA,6BAAA,eAAA,CAAA,CAAA,2GAAA,iBAAA,CAAA,kCAAA,kBAAA,CAAA,yCAAA,oBAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,UAAA,CAAA,qBAAA,CAAA,mCAAA,CAAA,eAAA,CAAA,kCAAA,CAAA,+CAAA,aAAA,CAAA,gCAAA,iBAAA,CAAA,QAAA,CAAA,MAAA,CAAA,YAAA,CAAA,YAAA,CAAA,UAAA,CAAA,eAAA,CAAA,eAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,aAAA,CAAA,eAAA,CAAA,eAAA,CAAA,qBAAA,CAAA,2BAAA,CAAA,gCAAA,CAAA,oBAAA,CAAA,qCAAA,UAAA,CAAA,MAAA,CAAA,sCAAA,OAAA,CAAA,SAAA,CAAA,yBAAA,wCAAA,UAAA,CAAA,MAAA,CAAA,yCAAA,OAAA,CAAA,SAAA,CAAA,CAAA,yBAAA,wCAAA,UAAA,CAAA,MAAA,CAAA,yCAAA,OAAA,CAAA,SAAA,CAAA,CAAA,yBAAA,wCAAA,UAAA,CAAA,MAAA,CAAA,yCAAA,OAAA,CAAA,SAAA,CAAA,CAAA,0BAAA,wCAAA,UAAA,CAAA,MAAA,CAAA,yCAAA,OAAA,CAAA,SAAA,CAAA,CAAA,wCAAA,QAAA,CAAA,WAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,iDAAA,oBAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,UAAA,CAAA,YAAA,CAAA,mCAAA,CAAA,wBAAA,CAAA,kCAAA,CAAA,uDAAA,aAAA,CAAA,2CAAA,KAAA,CAAA,UAAA,CAAA,SAAA,CAAA,YAAA,CAAA,mBAAA,CAAA,oDAAA,oBAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,UAAA,CAAA,iCAAA,CAAA,cAAA,CAAA,oCAAA,CAAA,sBAAA,CAAA,0DAAA,aAAA,CAAA,oDAAA,gBAAA,CAAA,0CAAA,KAAA,CAAA,UAAA,CAAA,SAAA,CAAA,YAAA,CAAA,oBAAA,CAAA,mDAAA,oBAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,UAAA,CAAA,mDAAA,YAAA,CAAA,oDAAA,oBAAA,CAAA,mBAAA,CAAA,qBAAA,CAAA,UAAA,CAAA,iCAAA,CAAA,uBAAA,CAAA,oCAAA,CAAA,yDAAA,aAAA,CAAA,oDAAA,gBAAA,CAAA,8MAAA,UAAA,CAAA,WAAA,CAAA,mCAAA,QAAA,CAAA,cAAA,CAAA,eAAA,CAAA,4BAAA,CAAA,gCAAA,aAAA,CAAA,UAAA,CAAA,qBAAA,CAAA,UAAA,CAAA,eAAA,CAAA,aAAA,CAAA,kBAAA,CAAA,kBAAA,CAAA,4BAAA,CAAA,QAAA,CAAA,4EAAA,aAAA,CAAA,oBAAA,CAAA,wBAAA,CAAA,8EAAA,UAAA,CAAA,oBAAA,CAAA,wBAAA,CAAA,kFAAA,aAAA,CAAA,mBAAA,CAAA,4BAAA,CAAA,qCAAA,aAAA,CAAA,kCAAA,aAAA,CAAA,oBAAA,CAAA,eAAA,CAAA,iBAAA,CAAA,aAAA,CAAA,kBAAA,CAAA,qCAAA,aAAA,CAAA,qBAAA,CAAA,aAAA,CAAA,iEAAA,iBAAA,CAAA,0BAAA,CAAA,mBAAA,CAAA,qBAAA,CAAA,2EAAA,iBAAA,CAAA,iBAAA,CAAA,aAAA,CAAA,uFAAA,SAAA,CAAA,yQAAA,SAAA,CAAA,8BAAA,mBAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,mBAAA,CAAA,0BAAA,CAAA,2CAAA,UAAA,CAAA,4GAAA,gBAAA,CAAA,qIAAA,yBAAA,CAAA,4BAAA,CAAA,iHAAA,wBAAA,CAAA,2BAAA,CAAA,wCAAA,sBAAA,CAAA,qBAAA,CAAA,gKAAA,aAAA,CAAA,0DAAA,cAAA,CAAA,2GAAA,qBAAA,CAAA,oBAAA,CAAA,2GAAA,oBAAA,CAAA,mBAAA,CAAA,qCAAA,yBAAA,CAAA,qBAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,0FAAA,UAAA,CAAA,8HAAA,eAAA,CAAA,uJAAA,4BAAA,CAAA,2BAAA,CAAA,mIAAA,wBAAA,CAAA,yBAAA,CAAA,2FAAA,eAAA,CAAA,oQAAA,iBAAA,CAAA,kBAAA,CAAA,mBAAA,CAAA,8BAAA,iBAAA,CAAA,mBAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,sBAAA,CAAA,mBAAA,CAAA,UAAA,CAAA,0LAAA,iBAAA,CAAA,eAAA,CAAA,WAAA,CAAA,WAAA,CAAA,eAAA,CAAA,stBAAA,gBAAA,CAAA,4LAAA,SAAA,CAAA,oEAAA,SAAA,CAAA,2HAAA,yBAAA,CAAA,4BAAA,CAAA,6HAAA,wBAAA,CAAA,2BAAA,CAAA,2CAAA,mBAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,qKAAA,yBAAA,CAAA,4BAAA,CAAA,gFAAA,wBAAA,CAAA,2BAAA,CAAA,2EAAA,mBAAA,CAAA,YAAA,CAAA,qFAAA,iBAAA,CAAA,SAAA,CAAA,iGAAA,SAAA,CAAA,oeAAA,gBAAA,CAAA,sCAAA,iBAAA,CAAA,qCAAA,gBAAA,CAAA,mCAAA,mBAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,sBAAA,CAAA,eAAA,CAAA,cAAA,CAAA,eAAA,CAAA,eAAA,CAAA,aAAA,CAAA,iBAAA,CAAA,kBAAA,CAAA,wBAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,6GAAA,YAAA,CAAA,6GAAA,+BAAA,CAAA,mWAAA,kBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,mBAAA,CAAA,6GAAA,gCAAA,CAAA,mWAAA,oBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,mBAAA,CAAA,gGAAA,qBAAA,CAAA,meAAA,yBAAA,CAAA,4BAAA,CAAA,qdAAA,wBAAA,CAAA,2BAAA,CAAA,iCAAA,iBAAA,CAAA,aAAA,CAAA,iBAAA,CAAA,mBAAA,CAAA,wCAAA,0BAAA,CAAA,mBAAA,CAAA,iBAAA,CAAA,uCAAA,iBAAA,CAAA,MAAA,CAAA,UAAA,CAAA,UAAA,CAAA,cAAA,CAAA,SAAA,CAAA,6EAAA,UAAA,CAAA,oBAAA,CAAA,wBAAA,CAAA,2EAAA,0CAAA,CAAA,yFAAA,oBAAA,CAAA,2FAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,6IAAA,aAAA,CAAA,6JAAA,wBAAA,CAAA,uCAAA,iBAAA,CAAA,eAAA,CAAA,kBAAA,CAAA,+CAAA,iBAAA,CAAA,UAAA,CAAA,YAAA,CAAA,aAAA,CAAA,UAAA,CAAA,WAAA,CAAA,mBAAA,CAAA,UAAA,CAAA,qBAAA,CAAA,wBAAA,CAAA,8CAAA,iBAAA,CAAA,UAAA,CAAA,YAAA,CAAA,aAAA,CAAA,UAAA,CAAA,WAAA,CAAA,UAAA,CAAA,gCAAA,CAAA,gEAAA,oBAAA,CAAA,6FAAA,iOAAA,CAAA,oGAAA,oBAAA,CAAA,wBAAA,CAAA,mGAAA,8KAAA,CAAA,uGAAA,mCAAA,CAAA,6GAAA,mCAAA,CAAA,6DAAA,iBAAA,CAAA,0FAAA,6KAAA,CAAA,oGAAA,mCAAA,CAAA,gCAAA,oBAAA,CAAA,8DAAA,aAAA,CAAA,aAAA,CAAA,kBAAA,CAAA,mBAAA,CAAA,6DAAA,sBAAA,CAAA,yBAAA,CAAA,sBAAA,CAAA,uBAAA,CAAA,wBAAA,CAAA,mBAAA,CAAA,yIAAA,CAAA,iIAAA,CAAA,oKAAA,CAAA,uCAAA,6DAAA,eAAA,CAAA,CAAA,2FAAA,qBAAA,CAAA,oCAAA,CAAA,4BAAA,CAAA,qGAAA,mCAAA,CAAA,gCAAA,oBAAA,CAAA,UAAA,CAAA,iCAAA,CAAA,sCAAA,CAAA,cAAA,CAAA,eAAA,CAAA,eAAA,CAAA,aAAA,CAAA,qBAAA,CAAA,qOAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,uBAAA,CAAA,oBAAA,CAAA,eAAA,CAAA,sCAAA,oBAAA,CAAA,SAAA,CAAA,0CAAA,CAAA,iDAAA,aAAA,CAAA,qBAAA,CAAA,gGAAA,WAAA,CAAA,oBAAA,CAAA,qBAAA,CAAA,yCAAA,aAAA,CAAA,wBAAA,CAAA,4CAAA,YAAA,CAAA,+CAAA,iBAAA,CAAA,yBAAA,CAAA,mCAAA,gCAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,iBAAA,CAAA,mCAAA,+BAAA,CAAA,iBAAA,CAAA,oBAAA,CAAA,iBAAA,CAAA,iBAAA,CAAA,8BAAA,iBAAA,CAAA,oBAAA,CAAA,UAAA,CAAA,iCAAA,CAAA,eAAA,CAAA,oCAAA,iBAAA,CAAA,SAAA,CAAA,UAAA,CAAA,iCAAA,CAAA,QAAA,CAAA,SAAA,CAAA,6DAAA,oBAAA,CAAA,0CAAA,CAAA,iIAAA,wBAAA,CAAA,uEAAA,gBAAA,CAAA,2EAAA,yBAAA,CAAA,oCAAA,iBAAA,CAAA,KAAA,CAAA,OAAA,CAAA,MAAA,CAAA,SAAA,CAAA,iCAAA,CAAA,sBAAA,CAAA,eAAA,CAAA,eAAA,CAAA,aAAA,CAAA,qBAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,2CAAA,iBAAA,CAAA,KAAA,CAAA,OAAA,CAAA,QAAA,CAAA,SAAA,CAAA,aAAA,CAAA,2BAAA,CAAA,sBAAA,CAAA,eAAA,CAAA,aAAA,CAAA,gBAAA,CAAA,wBAAA,CAAA,mBAAA,CAAA,+BAAA,CAAA,+BAAA,UAAA,CAAA,aAAA,CAAA,SAAA,CAAA,4BAAA,CAAA,uBAAA,CAAA,oBAAA,CAAA,eAAA,CAAA,qCAAA,SAAA,CAAA,2DAAA,yDAAA,CAAA,uDAAA,yDAAA,CAAA,gDAAA,yDAAA,CAAA,iDAAA,QAAA,CAAA,qDAAA,UAAA,CAAA,WAAA,CAAA,kBAAA,CAAA,wBAAA,CAAA,QAAA,CAAA,kBAAA,CAAA,8GAAA,CAAA,sGAAA,CAAA,uBAAA,CAAA,eAAA,CAAA,uCAAA,qDAAA,uBAAA,CAAA,eAAA,CAAA,CAAA,4DAAA,wBAAA,CAAA,8DAAA,UAAA,CAAA,YAAA,CAAA,iBAAA,CAAA,cAAA,CAAA,wBAAA,CAAA,wBAAA,CAAA,kBAAA,CAAA,iDAAA,UAAA,CAAA,WAAA,CAAA,wBAAA,CAAA,QAAA,CAAA,kBAAA,CAAA,2GAAA,CAAA,sGAAA,CAAA,oBAAA,CAAA,eAAA,CAAA,uCAAA,iDAAA,oBAAA,CAAA,eAAA,CAAA,CAAA,wDAAA,wBAAA,CAAA,iDAAA,UAAA,CAAA,YAAA,CAAA,iBAAA,CAAA,cAAA,CAAA,wBAAA,CAAA,wBAAA,CAAA,kBAAA,CAAA,0CAAA,UAAA,CAAA,WAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,iBAAA,CAAA,wBAAA,CAAA,QAAA,CAAA,kBAAA,CAAA,0GAAA,CAAA,sGAAA,CAAA,eAAA,CAAA,uCAAA,0CAAA,mBAAA,CAAA,eAAA,CAAA,CAAA,iDAAA,wBAAA,CAAA,0CAAA,UAAA,CAAA,YAAA,CAAA,iBAAA,CAAA,cAAA,CAAA,4BAAA,CAAA,wBAAA,CAAA,kBAAA,CAAA,+CAAA,wBAAA,CAAA,kBAAA,CAAA,+CAAA,iBAAA,CAAA,wBAAA,CAAA,kBAAA,CAAA,8DAAA,wBAAA,CAAA,uEAAA,cAAA,CAAA,0DAAA,wBAAA,CAAA,0DAAA,cAAA,CAAA,mDAAA,wBAAA,CAAA,mHAAA,sGAAA,CAAA,uCAAA,mHAAA,eAAA,CAAA,CAAA,sBAAA,mBAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,cAAA,CAAA,eAAA,CAAA,eAAA,CAAA,2BAAA,aAAA,CAAA,kBAAA,CAAA,kEAAA,oBAAA,CAAA,oCAAA,aAAA,CAAA,mBAAA,CAAA,cAAA,CAAA,2BAAA,+BAAA,CAAA,qCAAA,kBAAA,CAAA,qCAAA,4BAAA,CAAA,6BAAA,CAAA,8BAAA,CAAA,sFAAA,oCAAA,CAAA,8CAAA,aAAA,CAAA,4BAAA,CAAA,wBAAA,CAAA,gGAAA,aAAA,CAAA,qBAAA,CAAA,iCAAA,CAAA,0CAAA,eAAA,CAAA,wBAAA,CAAA,yBAAA,CAAA,sCAAA,oBAAA,CAAA,yFAAA,UAAA,CAAA,wBAAA,CAAA,qCAAA,iBAAA,CAAA,aAAA,CAAA,iBAAA,CAAA,0CAAA,yBAAA,CAAA,YAAA,CAAA,mBAAA,CAAA,WAAA,CAAA,iBAAA,CAAA,wCAAA,YAAA,CAAA,sCAAA,aAAA,CAAA,yBAAA,iBAAA,CAAA,mBAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,6BAAA,CAAA,kBAAA,CAAA,0OAAA,mBAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,6BAAA,CAAA,+BAAA,oBAAA,CAAA,oBAAA,CAAA,uBAAA,CAAA,iBAAA,CAAA,iBAAA,CAAA,mBAAA,CAAA,kBAAA,CAAA,0EAAA,oBAAA,CAAA,6BAAA,mBAAA,CAAA,YAAA,CAAA,yBAAA,CAAA,qBAAA,CAAA,cAAA,CAAA,eAAA,CAAA,eAAA,CAAA,uCAAA,eAAA,CAAA,cAAA,CAAA,4CAAA,eAAA,CAAA,UAAA,CAAA,8BAAA,oBAAA,CAAA,iBAAA,CAAA,oBAAA,CAAA,kCAAA,4BAAA,CAAA,eAAA,CAAA,mBAAA,CAAA,WAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,iCAAA,qBAAA,CAAA,iBAAA,CAAA,aAAA,CAAA,4BAAA,CAAA,4BAAA,CAAA,oBAAA,CAAA,8EAAA,oBAAA,CAAA,sCAAA,oBAAA,CAAA,WAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,UAAA,CAAA,kCAAA,CAAA,yBAAA,CAAA,4BAAA,sSAAA,eAAA,CAAA,cAAA,CAAA,CAAA,yBAAA,mCAAA,wBAAA,CAAA,oBAAA,CAAA,mBAAA,CAAA,0BAAA,CAAA,+CAAA,sBAAA,CAAA,kBAAA,CAAA,8DAAA,iBAAA,CAAA,yDAAA,mBAAA,CAAA,kBAAA,CAAA,sSAAA,oBAAA,CAAA,gBAAA,CAAA,oDAAA,6BAAA,CAAA,sBAAA,CAAA,4BAAA,CAAA,eAAA,CAAA,mDAAA,YAAA,CAAA,CAAA,4BAAA,sSAAA,eAAA,CAAA,cAAA,CAAA,CAAA,yBAAA,mCAAA,wBAAA,CAAA,oBAAA,CAAA,mBAAA,CAAA,0BAAA,CAAA,+CAAA,sBAAA,CAAA,kBAAA,CAAA,8DAAA,iBAAA,CAAA,yDAAA,mBAAA,CAAA,kBAAA,CAAA,sSAAA,oBAAA,CAAA,gBAAA,CAAA,oDAAA,6BAAA,CAAA,sBAAA,CAAA,4BAAA,CAAA,eAAA,CAAA,mDAAA,YAAA,CAAA,CAAA,4BAAA,sSAAA,eAAA,CAAA,cAAA,CAAA,CAAA,yBAAA,mCAAA,wBAAA,CAAA,oBAAA,CAAA,mBAAA,CAAA,0BAAA,CAAA,+CAAA,sBAAA,CAAA,kBAAA,CAAA,8DAAA,iBAAA,CAAA,yDAAA,mBAAA,CAAA,kBAAA,CAAA,sSAAA,oBAAA,CAAA,gBAAA,CAAA,oDAAA,6BAAA,CAAA,sBAAA,CAAA,4BAAA,CAAA,eAAA,CAAA,mDAAA,YAAA,CAAA,CAAA,6BAAA,sSAAA,eAAA,CAAA,cAAA,CAAA,CAAA,0BAAA,mCAAA,wBAAA,CAAA,oBAAA,CAAA,mBAAA,CAAA,0BAAA,CAAA,+CAAA,sBAAA,CAAA,kBAAA,CAAA,8DAAA,iBAAA,CAAA,yDAAA,mBAAA,CAAA,kBAAA,CAAA,sSAAA,oBAAA,CAAA,gBAAA,CAAA,oDAAA,6BAAA,CAAA,sBAAA,CAAA,4BAAA,CAAA,eAAA,CAAA,mDAAA,YAAA,CAAA,CAAA,gCAAA,wBAAA,CAAA,oBAAA,CAAA,mBAAA,CAAA,0BAAA,CAAA,oRAAA,eAAA,CAAA,cAAA,CAAA,4CAAA,sBAAA,CAAA,kBAAA,CAAA,2DAAA,iBAAA,CAAA,sDAAA,mBAAA,CAAA,kBAAA,CAAA,oRAAA,oBAAA,CAAA,gBAAA,CAAA,iDAAA,6BAAA,CAAA,sBAAA,CAAA,4BAAA,CAAA,eAAA,CAAA,gDAAA,YAAA,CAAA,6CAAA,oBAAA,CAAA,sGAAA,oBAAA,CAAA,qDAAA,oBAAA,CAAA,sHAAA,oBAAA,CAAA,8DAAA,oBAAA,CAAA,8OAAA,oBAAA,CAAA,+CAAA,oBAAA,CAAA,2BAAA,CAAA,oDAAA,8QAAA,CAAA,4CAAA,oBAAA,CAAA,8CAAA,oBAAA,CAAA,wGAAA,oBAAA,CAAA,4CAAA,UAAA,CAAA,oGAAA,UAAA,CAAA,oDAAA,0BAAA,CAAA,oHAAA,2BAAA,CAAA,6DAAA,2BAAA,CAAA,0OAAA,UAAA,CAAA,8CAAA,0BAAA,CAAA,iCAAA,CAAA,mDAAA,oRAAA,CAAA,2CAAA,0BAAA,CAAA,6CAAA,UAAA,CAAA,sGAAA,UAAA,CAAA,uBAAA,iBAAA,CAAA,mBAAA,CAAA,YAAA,CAAA,yBAAA,CAAA,qBAAA,CAAA,WAAA,CAAA,oBAAA,CAAA,qBAAA,CAAA,0BAAA,CAAA,iCAAA,CAAA,oBAAA,CAAA,0BAAA,cAAA,CAAA,aAAA,CAAA,4EAAA,6BAAA,CAAA,8BAAA,CAAA,0EAAA,iCAAA,CAAA,gCAAA,CAAA,4BAAA,iBAAA,CAAA,aAAA,CAAA,cAAA,CAAA,eAAA,CAAA,6BAAA,oBAAA,CAAA,gCAAA,mBAAA,CAAA,eAAA,CAAA,uCAAA,eAAA,CAAA,kCAAA,oBAAA,CAAA,uCAAA,mBAAA,CAAA,8BAAA,sBAAA,CAAA,eAAA,CAAA,gCAAA,CAAA,wCAAA,CAAA,0CAAA,uDAAA,CAAA,uEAAA,YAAA,CAAA,8BAAA,sBAAA,CAAA,gCAAA,CAAA,qCAAA,CAAA,yCAAA,uDAAA,CAAA,mCAAA,qBAAA,CAAA,qBAAA,CAAA,oBAAA,CAAA,eAAA,CAAA,oCAAA,qBAAA,CAAA,oBAAA,CAAA,mCAAA,iBAAA,CAAA,KAAA,CAAA,OAAA,CAAA,QAAA,CAAA,MAAA,CAAA,eAAA,CAAA,4FAAA,mBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,0DAAA,yCAAA,CAAA,0CAAA,CAAA,6DAAA,6CAAA,CAAA,4CAAA,CAAA,kCAAA,kBAAA,CAAA,yBAAA,4BAAA,mBAAA,CAAA,YAAA,CAAA,sBAAA,CAAA,kBAAA,CAAA,kBAAA,CAAA,iBAAA,CAAA,kCAAA,eAAA,CAAA,WAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,gBAAA,CAAA,CAAA,mCAAA,kBAAA,CAAA,yBAAA,6BAAA,mBAAA,CAAA,YAAA,CAAA,sBAAA,CAAA,kBAAA,CAAA,mCAAA,eAAA,CAAA,WAAA,CAAA,eAAA,CAAA,yCAAA,aAAA,CAAA,aAAA,CAAA,oDAAA,yBAAA,CAAA,4BAAA,CAAA,mIAAA,yBAAA,CAAA,sIAAA,4BAAA,CAAA,qDAAA,wBAAA,CAAA,2BAAA,CAAA,qIAAA,wBAAA,CAAA,wIAAA,2BAAA,CAAA,CAAA,qCAAA,oBAAA,CAAA,yBAAA,+BAAA,sBAAA,CAAA,mBAAA,CAAA,cAAA,CAAA,0BAAA,CAAA,uBAAA,CAAA,kBAAA,CAAA,SAAA,CAAA,QAAA,CAAA,qCAAA,oBAAA,CAAA,UAAA,CAAA,CAAA,kCAAA,eAAA,CAAA,qDAAA,eAAA,CAAA,4BAAA,CAAA,2BAAA,CAAA,sDAAA,wBAAA,CAAA,yBAAA,CAAA,+CAAA,eAAA,CAAA,kBAAA,CAAA,6BAAA,mBAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,mBAAA,CAAA,kBAAA,CAAA,eAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,mDAAA,kBAAA,CAAA,2DAAA,oBAAA,CAAA,mBAAA,CAAA,aAAA,CAAA,WAAA,CAAA,iEAAA,yBAAA,CAAA,iEAAA,oBAAA,CAAA,yCAAA,aAAA,CAAA,6BAAA,mBAAA,CAAA,YAAA,CAAA,cAAA,CAAA,eAAA,CAAA,oBAAA,CAAA,4BAAA,iBAAA,CAAA,aAAA,CAAA,oBAAA,CAAA,gBAAA,CAAA,gBAAA,CAAA,aAAA,CAAA,qBAAA,CAAA,wBAAA,CAAA,kCAAA,SAAA,CAAA,aAAA,CAAA,oBAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,kCAAA,SAAA,CAAA,SAAA,CAAA,0CAAA,CAAA,mDAAA,aAAA,CAAA,6BAAA,CAAA,gCAAA,CAAA,kDAAA,8BAAA,CAAA,iCAAA,CAAA,8CAAA,SAAA,CAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,gDAAA,aAAA,CAAA,mBAAA,CAAA,WAAA,CAAA,qBAAA,CAAA,oBAAA,CAAA,2CAAA,qBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,kEAAA,4BAAA,CAAA,+BAAA,CAAA,iEAAA,6BAAA,CAAA,gCAAA,CAAA,2CAAA,oBAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,kEAAA,4BAAA,CAAA,+BAAA,CAAA,iEAAA,6BAAA,CAAA,gCAAA,CAAA,wBAAA,oBAAA,CAAA,kBAAA,CAAA,aAAA,CAAA,eAAA,CAAA,aAAA,CAAA,iBAAA,CAAA,kBAAA,CAAA,uBAAA,CAAA,oBAAA,CAAA,6HAAA,CAAA,uCAAA,wBAAA,eAAA,CAAA,CAAA,8DAAA,oBAAA,CAAA,8BAAA,YAAA,CAAA,6BAAA,iBAAA,CAAA,QAAA,CAAA,6BAAA,kBAAA,CAAA,iBAAA,CAAA,mBAAA,CAAA,gCAAA,UAAA,CAAA,wBAAA,CAAA,8EAAA,UAAA,CAAA,wBAAA,CAAA,8EAAA,SAAA,CAAA,yCAAA,CAAA,kCAAA,UAAA,CAAA,wBAAA,CAAA,kFAAA,UAAA,CAAA,wBAAA,CAAA,kFAAA,SAAA,CAAA,2CAAA,CAAA,gCAAA,UAAA,CAAA,wBAAA,CAAA,8EAAA,UAAA,CAAA,wBAAA,CAAA,8EAAA,SAAA,CAAA,yCAAA,CAAA,6BAAA,UAAA,CAAA,wBAAA,CAAA,wEAAA,UAAA,CAAA,wBAAA,CAAA,wEAAA,SAAA,CAAA,0CAAA,CAAA,gCAAA,aAAA,CAAA,wBAAA,CAAA,8EAAA,aAAA,CAAA,wBAAA,CAAA,8EAAA,SAAA,CAAA,yCAAA,CAAA,+BAAA,UAAA,CAAA,wBAAA,CAAA,4EAAA,UAAA,CAAA,wBAAA,CAAA,4EAAA,SAAA,CAAA,yCAAA,CAAA,8BAAA,aAAA,CAAA,wBAAA,CAAA,0EAAA,aAAA,CAAA,wBAAA,CAAA,0EAAA,SAAA,CAAA,2CAAA,CAAA,6BAAA,UAAA,CAAA,wBAAA,CAAA,wEAAA,UAAA,CAAA,wBAAA,CAAA,wEAAA,SAAA,CAAA,wCAAA,CAAA,4BAAA,iBAAA,CAAA,kBAAA,CAAA,wBAAA,CAAA,mBAAA,CAAA,yBAAA,4BAAA,iBAAA,CAAA,CAAA,kCAAA,eAAA,CAAA,cAAA,CAAA,eAAA,CAAA,wBAAA,iBAAA,CAAA,sBAAA,CAAA,kBAAA,CAAA,4BAAA,CAAA,oBAAA,CAAA,gCAAA,aAAA,CAAA,6BAAA,eAAA,CAAA,oCAAA,kBAAA,CAAA,2CAAA,iBAAA,CAAA,KAAA,CAAA,OAAA,CAAA,sBAAA,CAAA,aAAA,CAAA,gCAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,mCAAA,wBAAA,CAAA,4CAAA,aAAA,CAAA,kCAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,qCAAA,wBAAA,CAAA,8CAAA,aAAA,CAAA,gCAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,mCAAA,wBAAA,CAAA,4CAAA,aAAA,CAAA,6BAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,gCAAA,wBAAA,CAAA,yCAAA,aAAA,CAAA,gCAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,mCAAA,wBAAA,CAAA,4CAAA,aAAA,CAAA,+BAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,kCAAA,wBAAA,CAAA,2CAAA,aAAA,CAAA,8BAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,iCAAA,wBAAA,CAAA,0CAAA,aAAA,CAAA,6BAAA,aAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,gCAAA,wBAAA,CAAA,yCAAA,aAAA,CAAA,wDAAA,KAAA,0BAAA,CAAA,GAAA,uBAAA,CAAA,CAAA,gDAAA,KAAA,0BAAA,CAAA,GAAA,uBAAA,CAAA,CAAA,2BAAA,mBAAA,CAAA,YAAA,CAAA,WAAA,CAAA,eAAA,CAAA,gBAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,+BAAA,mBAAA,CAAA,YAAA,CAAA,yBAAA,CAAA,qBAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,eAAA,CAAA,UAAA,CAAA,iBAAA,CAAA,kBAAA,CAAA,wBAAA,CAAA,yBAAA,CAAA,uCAAA,+BAAA,eAAA,CAAA,CAAA,uCAAA,iLAAA,CAAA,yBAAA,CAAA,wCAAA,yEAAA,CAAA,iEAAA,CAAA,uCAAA,wCAAA,sBAAA,CAAA,cAAA,CAAA,CAAA,wBAAA,mBAAA,CAAA,YAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,6BAAA,UAAA,CAAA,MAAA,CAAA,6BAAA,mBAAA,CAAA,YAAA,CAAA,yBAAA,CAAA,qBAAA,CAAA,cAAA,CAAA,eAAA,CAAA,yCAAA,UAAA,CAAA,aAAA,CAAA,kBAAA,CAAA,8FAAA,SAAA,CAAA,aAAA,CAAA,oBAAA,CAAA,wBAAA,CAAA,gDAAA,aAAA,CAAA,wBAAA,CAAA,kCAAA,iBAAA,CAAA,aAAA,CAAA,sBAAA,CAAA,qBAAA,CAAA,iCAAA,CAAA,8CAAA,6BAAA,CAAA,8BAAA,CAAA,6CAAA,iCAAA,CAAA,gCAAA,CAAA,sFAAA,aAAA,CAAA,mBAAA,CAAA,qBAAA,CAAA,yCAAA,SAAA,CAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,mDAAA,kBAAA,CAAA,0DAAA,eAAA,CAAA,oBAAA,CAAA,wCAAA,sBAAA,CAAA,kBAAA,CAAA,qEAAA,gCAAA,CAAA,yBAAA,CAAA,oEAAA,8BAAA,CAAA,2BAAA,CAAA,gEAAA,YAAA,CAAA,0EAAA,oBAAA,CAAA,mBAAA,CAAA,iFAAA,gBAAA,CAAA,qBAAA,CAAA,yBAAA,2CAAA,sBAAA,CAAA,kBAAA,CAAA,wEAAA,gCAAA,CAAA,yBAAA,CAAA,uEAAA,8BAAA,CAAA,2BAAA,CAAA,mEAAA,YAAA,CAAA,6EAAA,oBAAA,CAAA,mBAAA,CAAA,oFAAA,gBAAA,CAAA,qBAAA,CAAA,CAAA,yBAAA,2CAAA,sBAAA,CAAA,kBAAA,CAAA,wEAAA,gCAAA,CAAA,yBAAA,CAAA,uEAAA,8BAAA,CAAA,2BAAA,CAAA,mEAAA,YAAA,CAAA,6EAAA,oBAAA,CAAA,mBAAA,CAAA,oFAAA,gBAAA,CAAA,qBAAA,CAAA,CAAA,yBAAA,2CAAA,sBAAA,CAAA,kBAAA,CAAA,wEAAA,gCAAA,CAAA,yBAAA,CAAA,uEAAA,8BAAA,CAAA,2BAAA,CAAA,mEAAA,YAAA,CAAA,6EAAA,oBAAA,CAAA,mBAAA,CAAA,oFAAA,gBAAA,CAAA,qBAAA,CAAA,CAAA,0BAAA,2CAAA,sBAAA,CAAA,kBAAA,CAAA,wEAAA,gCAAA,CAAA,yBAAA,CAAA,uEAAA,8BAAA,CAAA,2BAAA,CAAA,mEAAA,YAAA,CAAA,6EAAA,oBAAA,CAAA,mBAAA,CAAA,oFAAA,gBAAA,CAAA,qBAAA,CAAA,CAAA,oDAAA,oBAAA,CAAA,mBAAA,CAAA,eAAA,CAAA,gEAAA,kBAAA,CAAA,0EAAA,qBAAA,CAAA,0CAAA,aAAA,CAAA,wBAAA,CAAA,8IAAA,aAAA,CAAA,wBAAA,CAAA,wEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,4CAAA,aAAA,CAAA,wBAAA,CAAA,kJAAA,aAAA,CAAA,wBAAA,CAAA,0EAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,0CAAA,aAAA,CAAA,wBAAA,CAAA,8IAAA,aAAA,CAAA,wBAAA,CAAA,wEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,uCAAA,aAAA,CAAA,wBAAA,CAAA,wIAAA,aAAA,CAAA,wBAAA,CAAA,qEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,0CAAA,aAAA,CAAA,wBAAA,CAAA,8IAAA,aAAA,CAAA,wBAAA,CAAA,wEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,yCAAA,aAAA,CAAA,wBAAA,CAAA,4IAAA,aAAA,CAAA,wBAAA,CAAA,uEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wCAAA,aAAA,CAAA,wBAAA,CAAA,0IAAA,aAAA,CAAA,wBAAA,CAAA,sEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,uCAAA,aAAA,CAAA,wBAAA,CAAA,wIAAA,aAAA,CAAA,wBAAA,CAAA,qEAAA,UAAA,CAAA,wBAAA,CAAA,oBAAA,CAAA,wBAAA,WAAA,CAAA,gBAAA,CAAA,eAAA,CAAA,aAAA,CAAA,UAAA,CAAA,wBAAA,CAAA,UAAA,CAAA,8BAAA,UAAA,CAAA,oBAAA,CAAA,wHAAA,WAAA,CAAA,8BAAA,SAAA,CAAA,4BAAA,CAAA,QAAA,CAAA,uBAAA,CAAA,oBAAA,CAAA,eAAA,CAAA,kCAAA,mBAAA,CAAA,wBAAA,eAAA,CAAA,eAAA,CAAA,iBAAA,CAAA,sCAAA,CAAA,2BAAA,CAAA,+BAAA,CAAA,yCAAA,CAAA,kCAAA,CAAA,0BAAA,CAAA,SAAA,CAAA,oBAAA,CAAA,yCAAA,oBAAA,CAAA,gCAAA,SAAA,CAAA,6BAAA,aAAA,CAAA,SAAA,CAAA,6BAAA,YAAA,CAAA,+BAAA,mBAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,qBAAA,CAAA,aAAA,CAAA,sCAAA,CAAA,2BAAA,CAAA,uCAAA,CAAA,6BAAA,cAAA,CAAA,6BAAA,eAAA,CAAA,oCAAA,iBAAA,CAAA,eAAA,CAAA,wBAAA,cAAA,CAAA,KAAA,CAAA,MAAA,CAAA,YAAA,CAAA,YAAA,CAAA,UAAA,CAAA,WAAA,CAAA,eAAA,CAAA,SAAA,CAAA,+BAAA,iBAAA,CAAA,UAAA,CAAA,YAAA,CAAA,mBAAA,CAAA,2CAAA,yCAAA,CAAA,iCAAA,CAAA,gEAAA,CAAA,oCAAA,CAAA,4BAAA,CAAA,uCAAA,2CAAA,eAAA,CAAA,CAAA,2CAAA,sBAAA,CAAA,cAAA,CAAA,mDAAA,6BAAA,CAAA,qBAAA,CAAA,0CAAA,mBAAA,CAAA,YAAA,CAAA,4BAAA,CAAA,yDAAA,6BAAA,CAAA,eAAA,CAAA,gHAAA,mBAAA,CAAA,aAAA,CAAA,sDAAA,eAAA,CAAA,wCAAA,mBAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,4BAAA,CAAA,gDAAA,aAAA,CAAA,yBAAA,CAAA,UAAA,CAAA,gEAAA,yBAAA,CAAA,qBAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,WAAA,CAAA,+EAAA,eAAA,CAAA,wEAAA,YAAA,CAAA,gCAAA,iBAAA,CAAA,mBAAA,CAAA,YAAA,CAAA,yBAAA,CAAA,qBAAA,CAAA,UAAA,CAAA,mBAAA,CAAA,qBAAA,CAAA,2BAAA,CAAA,+BAAA,CAAA,mBAAA,CAAA,SAAA,CAAA,iCAAA,cAAA,CAAA,KAAA,CAAA,MAAA,CAAA,YAAA,CAAA,WAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,sCAAA,SAAA,CAAA,sCAAA,UAAA,CAAA,+BAAA,mBAAA,CAAA,YAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,qBAAA,CAAA,6BAAA,CAAA,iBAAA,CAAA,+BAAA,CAAA,wCAAA,CAAA,yCAAA,CAAA,sCAAA,iBAAA,CAAA,6BAAA,CAAA,8BAAA,eAAA,CAAA,eAAA,CAAA,6BAAA,iBAAA,CAAA,iBAAA,CAAA,aAAA,CAAA,YAAA,CAAA,+BAAA,mBAAA,CAAA,YAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,iBAAA,CAAA,wBAAA,CAAA,cAAA,CAAA,4BAAA,CAAA,4CAAA,CAAA,2CAAA,CAAA,iCAAA,aAAA,CAAA,0CAAA,iBAAA,CAAA,WAAA,CAAA,UAAA,CAAA,WAAA,CAAA,eAAA,CAAA,yBAAA,+BAAA,eAAA,CAAA,mBAAA,CAAA,0CAAA,8BAAA,CAAA,yDAAA,+BAAA,CAAA,wCAAA,8BAAA,CAAA,gDAAA,2BAAA,CAAA,2BAAA,eAAA,CAAA,CAAA,yBAAA,sDAAA,eAAA,CAAA,CAAA,0BAAA,2BAAA,gBAAA,CAAA,CAAA,0BAAA,iBAAA,CAAA,YAAA,CAAA,aAAA,CAAA,QAAA,CAAA,sLAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,eAAA,CAAA,eAAA,CAAA,gBAAA,CAAA,oBAAA,CAAA,gBAAA,CAAA,mBAAA,CAAA,qBAAA,CAAA,iBAAA,CAAA,mBAAA,CAAA,kBAAA,CAAA,eAAA,CAAA,iBAAA,CAAA,oBAAA,CAAA,SAAA,CAAA,+BAAA,UAAA,CAAA,iCAAA,iBAAA,CAAA,aAAA,CAAA,WAAA,CAAA,YAAA,CAAA,yCAAA,iBAAA,CAAA,UAAA,CAAA,wBAAA,CAAA,kBAAA,CAAA,qFAAA,eAAA,CAAA,mGAAA,QAAA,CAAA,mHAAA,KAAA,CAAA,0BAAA,CAAA,qBAAA,CAAA,yFAAA,eAAA,CAAA,uGAAA,MAAA,CAAA,WAAA,CAAA,YAAA,CAAA,uHAAA,OAAA,CAAA,gCAAA,CAAA,uBAAA,CAAA,2FAAA,eAAA,CAAA,yGAAA,KAAA,CAAA,yHAAA,QAAA,CAAA,0BAAA,CAAA,wBAAA,CAAA,uFAAA,eAAA,CAAA,qGAAA,OAAA,CAAA,WAAA,CAAA,YAAA,CAAA,qHAAA,MAAA,CAAA,gCAAA,CAAA,sBAAA,CAAA,gCAAA,eAAA,CAAA,oBAAA,CAAA,UAAA,CAAA,iBAAA,CAAA,qBAAA,CAAA,oBAAA,CAAA,0BAAA,iBAAA,CAAA,KAAA,CAAA,MAAA,CAAA,YAAA,CAAA,aAAA,CAAA,eAAA,CAAA,sLAAA,CAAA,iBAAA,CAAA,eAAA,CAAA,eAAA,CAAA,eAAA,CAAA,gBAAA,CAAA,oBAAA,CAAA,gBAAA,CAAA,mBAAA,CAAA,qBAAA,CAAA,iBAAA,CAAA,mBAAA,CAAA,kBAAA,CAAA,eAAA,CAAA,iBAAA,CAAA,oBAAA,CAAA,qBAAA,CAAA,2BAAA,CAAA,+BAAA,CAAA,mBAAA,CAAA,iCAAA,iBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,YAAA,CAAA,cAAA,CAAA,iFAAA,iBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,wBAAA,CAAA,kBAAA,CAAA,qFAAA,mBAAA,CAAA,mGAAA,yBAAA,CAAA,mHAAA,QAAA,CAAA,0BAAA,CAAA,gCAAA,CAAA,iHAAA,UAAA,CAAA,0BAAA,CAAA,qBAAA,CAAA,yFAAA,iBAAA,CAAA,uGAAA,uBAAA,CAAA,WAAA,CAAA,WAAA,CAAA,cAAA,CAAA,uHAAA,MAAA,CAAA,gCAAA,CAAA,kCAAA,CAAA,qHAAA,QAAA,CAAA,gCAAA,CAAA,uBAAA,CAAA,2FAAA,gBAAA,CAAA,yGAAA,sBAAA,CAAA,yHAAA,KAAA,CAAA,gCAAA,CAAA,mCAAA,CAAA,uHAAA,OAAA,CAAA,gCAAA,CAAA,wBAAA,CAAA,2IAAA,iBAAA,CAAA,KAAA,CAAA,QAAA,CAAA,aAAA,CAAA,UAAA,CAAA,kBAAA,CAAA,UAAA,CAAA,+BAAA,CAAA,uFAAA,kBAAA,CAAA,qGAAA,wBAAA,CAAA,WAAA,CAAA,WAAA,CAAA,cAAA,CAAA,qHAAA,OAAA,CAAA,gCAAA,CAAA,iCAAA,CAAA,mHAAA,SAAA,CAAA,gCAAA,CAAA,sBAAA,CAAA,iCAAA,oBAAA,CAAA,eAAA,CAAA,cAAA,CAAA,wBAAA,CAAA,+BAAA,CAAA,wCAAA,CAAA,yCAAA,CAAA,uCAAA,YAAA,CAAA,+BAAA,oBAAA,CAAA,aAAA,CAAA,2BAAA,iBAAA,CAAA,yCAAA,sBAAA,CAAA,kBAAA,CAAA,iCAAA,iBAAA,CAAA,UAAA,CAAA,eAAA,CAAA,wCAAA,aAAA,CAAA,UAAA,CAAA,UAAA,CAAA,gCAAA,iBAAA,CAAA,YAAA,CAAA,UAAA,CAAA,UAAA,CAAA,kBAAA,CAAA,kCAAA,CAAA,0BAAA,CAAA,4CAAA,CAAA,oCAAA,CAAA,sEAAA,CAAA,uCAAA,gCAAA,eAAA,CAAA,CAAA,iHAAA,aAAA,CAAA,2GAAA,kCAAA,CAAA,0BAAA,CAAA,2GAAA,mCAAA,CAAA,2BAAA,CAAA,+CAAA,SAAA,CAAA,2BAAA,CAAA,sBAAA,CAAA,cAAA,CAAA,qMAAA,SAAA,CAAA,SAAA,CAAA,uHAAA,SAAA,CAAA,SAAA,CAAA,yBAAA,CAAA,uCAAA,uHAAA,eAAA,CAAA,CAAA,gFAAA,iBAAA,CAAA,KAAA,CAAA,QAAA,CAAA,SAAA,CAAA,mBAAA,CAAA,YAAA,CAAA,qBAAA,CAAA,kBAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,SAAA,CAAA,UAAA,CAAA,iBAAA,CAAA,UAAA,CAAA,4BAAA,CAAA,uCAAA,gFAAA,eAAA,CAAA,CAAA,wLAAA,UAAA,CAAA,oBAAA,CAAA,SAAA,CAAA,UAAA,CAAA,wCAAA,MAAA,CAAA,wCAAA,OAAA,CAAA,0FAAA,oBAAA,CAAA,UAAA,CAAA,WAAA,CAAA,kCAAA,CAAA,6CAAA,qNAAA,CAAA,6CAAA,sNAAA,CAAA,sCAAA,iBAAA,CAAA,OAAA,CAAA,QAAA,CAAA,MAAA,CAAA,UAAA,CAAA,mBAAA,CAAA,YAAA,CAAA,oBAAA,CAAA,sBAAA,CAAA,cAAA,CAAA,gBAAA,CAAA,eAAA,CAAA,eAAA,CAAA,yCAAA,sBAAA,CAAA,iBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,UAAA,CAAA,gBAAA,CAAA,eAAA,CAAA,kBAAA,CAAA,cAAA,CAAA,qBAAA,CAAA,2BAAA,CAAA,iCAAA,CAAA,oCAAA,CAAA,UAAA,CAAA,2BAAA,CAAA,uCAAA,yCAAA,eAAA,CAAA,CAAA,8CAAA,SAAA,CAAA,mCAAA,iBAAA,CAAA,SAAA,CAAA,WAAA,CAAA,QAAA,CAAA,UAAA,CAAA,gBAAA,CAAA,mBAAA,CAAA,UAAA,CAAA,iBAAA,CAAA,kDAAA,GAAA,gCAAA,CAAA,wBAAA,CAAA,CAAA,0CAAA,GAAA,gCAAA,CAAA,wBAAA,CAAA,CAAA,iCAAA,oBAAA,CAAA,UAAA,CAAA,WAAA,CAAA,0BAAA,CAAA,+BAAA,CAAA,8BAAA,CAAA,iBAAA,CAAA,qEAAA,CAAA,6DAAA,CAAA,oCAAA,UAAA,CAAA,WAAA,CAAA,iBAAA,CAAA,gDAAA,GAAA,0BAAA,CAAA,kBAAA,CAAA,IAAA,SAAA,CAAA,CAAA,wCAAA,GAAA,0BAAA,CAAA,kBAAA,CAAA,IAAA,SAAA,CAAA,CAAA,+BAAA,oBAAA,CAAA,UAAA,CAAA,WAAA,CAAA,0BAAA,CAAA,6BAAA,CAAA,iBAAA,CAAA,SAAA,CAAA,mEAAA,CAAA,2DAAA,CAAA,kCAAA,UAAA,CAAA,WAAA,CAAA,iCAAA,iCAAA,CAAA,4BAAA,4BAAA,CAAA,+BAAA,+BAAA,CAAA,+BAAA,+BAAA,CAAA,oCAAA,oCAAA,CAAA,iCAAA,iCAAA,CAAA,6BAAA,kCAAA,CAAA,0JAAA,kCAAA,CAAA,+BAAA,kCAAA,CAAA,kKAAA,kCAAA,CAAA,6BAAA,kCAAA,CAAA,0JAAA,kCAAA,CAAA,0BAAA,kCAAA,CAAA,8IAAA,kCAAA,CAAA,6BAAA,kCAAA,CAAA,0JAAA,kCAAA,CAAA,4BAAA,kCAAA,CAAA,sJAAA,kCAAA,CAAA,2BAAA,kCAAA,CAAA,kJAAA,kCAAA,CAAA,0BAAA,kCAAA,CAAA,8IAAA,kCAAA,CAAA,2BAAA,+BAAA,CAAA,iCAAA,sCAAA,CAAA,yBAAA,kCAAA,CAAA,6BAAA,sCAAA,CAAA,+BAAA,wCAAA,CAAA,gCAAA,yCAAA,CAAA,8BAAA,uCAAA,CAAA,2BAAA,kBAAA,CAAA,+BAAA,sBAAA,CAAA,iCAAA,wBAAA,CAAA,kCAAA,yBAAA,CAAA,gCAAA,uBAAA,CAAA,iCAAA,8BAAA,CAAA,mCAAA,8BAAA,CAAA,iCAAA,8BAAA,CAAA,8BAAA,8BAAA,CAAA,iCAAA,8BAAA,CAAA,gCAAA,8BAAA,CAAA,+BAAA,8BAAA,CAAA,8BAAA,8BAAA,CAAA,+BAAA,2BAAA,CAAA,6BAAA,6BAAA,CAAA,0BAAA,8BAAA,CAAA,8BAAA,uCAAA,CAAA,wCAAA,CAAA,gCAAA,wCAAA,CAAA,2CAAA,CAAA,iCAAA,2CAAA,CAAA,0CAAA,CAAA,+BAAA,uCAAA,CAAA,0CAAA,CAAA,6BAAA,6BAAA,CAAA,iCAAA,2BAAA,CAAA,+BAAA,6BAAA,CAAA,4BAAA,yBAAA,CAAA,kCAAA,aAAA,CAAA,UAAA,CAAA,UAAA,CAAA,yBAAA,sBAAA,CAAA,2BAAA,wBAAA,CAAA,iCAAA,8BAAA,CAAA,0BAAA,uBAAA,CAAA,0BAAA,uBAAA,CAAA,8BAAA,2BAAA,CAAA,+BAAA,4BAAA,CAAA,yBAAA,6BAAA,CAAA,sBAAA,CAAA,gCAAA,oCAAA,CAAA,6BAAA,CAAA,yBAAA,4BAAA,sBAAA,CAAA,8BAAA,wBAAA,CAAA,oCAAA,8BAAA,CAAA,6BAAA,uBAAA,CAAA,6BAAA,uBAAA,CAAA,iCAAA,2BAAA,CAAA,kCAAA,4BAAA,CAAA,4BAAA,6BAAA,CAAA,sBAAA,CAAA,mCAAA,oCAAA,CAAA,6BAAA,CAAA,CAAA,yBAAA,4BAAA,sBAAA,CAAA,8BAAA,wBAAA,CAAA,oCAAA,8BAAA,CAAA,6BAAA,uBAAA,CAAA,6BAAA,uBAAA,CAAA,iCAAA,2BAAA,CAAA,kCAAA,4BAAA,CAAA,4BAAA,6BAAA,CAAA,sBAAA,CAAA,mCAAA,oCAAA,CAAA,6BAAA,CAAA,CAAA,yBAAA,4BAAA,sBAAA,CAAA,8BAAA,wBAAA,CAAA,oCAAA,8BAAA,CAAA,6BAAA,uBAAA,CAAA,6BAAA,uBAAA,CAAA,iCAAA,2BAAA,CAAA,kCAAA,4BAAA,CAAA,4BAAA,6BAAA,CAAA,sBAAA,CAAA,mCAAA,oCAAA,CAAA,6BAAA,CAAA,CAAA,0BAAA,4BAAA,sBAAA,CAAA,8BAAA,wBAAA,CAAA,oCAAA,8BAAA,CAAA,6BAAA,uBAAA,CAAA,6BAAA,uBAAA,CAAA,iCAAA,2BAAA,CAAA,kCAAA,4BAAA,CAAA,4BAAA,6BAAA,CAAA,sBAAA,CAAA,mCAAA,oCAAA,CAAA,6BAAA,CAAA,CAAA,aAAA,+BAAA,sBAAA,CAAA,iCAAA,wBAAA,CAAA,uCAAA,8BAAA,CAAA,gCAAA,uBAAA,CAAA,gCAAA,uBAAA,CAAA,oCAAA,2BAAA,CAAA,qCAAA,4BAAA,CAAA,+BAAA,6BAAA,CAAA,sBAAA,CAAA,sCAAA,oCAAA,CAAA,6BAAA,CAAA,CAAA,mCAAA,iBAAA,CAAA,aAAA,CAAA,UAAA,CAAA,SAAA,CAAA,eAAA,CAAA,2CAAA,aAAA,CAAA,UAAA,CAAA,gOAAA,iBAAA,CAAA,KAAA,CAAA,QAAA,CAAA,MAAA,CAAA,UAAA,CAAA,WAAA,CAAA,QAAA,CAAA,iDAAA,sBAAA,CAAA,iDAAA,kBAAA,CAAA,gDAAA,eAAA,CAAA,gDAAA,gBAAA,CAAA,2BAAA,gCAAA,CAAA,4BAAA,CAAA,8BAAA,mCAAA,CAAA,+BAAA,CAAA,mCAAA,wCAAA,CAAA,oCAAA,CAAA,sCAAA,2CAAA,CAAA,uCAAA,CAAA,4BAAA,4BAAA,CAAA,wBAAA,CAAA,8BAAA,8BAAA,CAAA,0BAAA,CAAA,oCAAA,oCAAA,CAAA,gCAAA,CAAA,4BAAA,2BAAA,CAAA,uBAAA,CAAA,8BAAA,6BAAA,CAAA,qBAAA,CAAA,8BAAA,6BAAA,CAAA,qBAAA,CAAA,gCAAA,6BAAA,CAAA,uBAAA,CAAA,gCAAA,6BAAA,CAAA,uBAAA,CAAA,wCAAA,6BAAA,CAAA,oCAAA,CAAA,sCAAA,2BAAA,CAAA,kCAAA,CAAA,yCAAA,8BAAA,CAAA,gCAAA,CAAA,0CAAA,+BAAA,CAAA,uCAAA,CAAA,yCAAA,kCAAA,CAAA,sCAAA,CAAA,oCAAA,8BAAA,CAAA,gCAAA,CAAA,kCAAA,4BAAA,CAAA,8BAAA,CAAA,qCAAA,+BAAA,CAAA,4BAAA,CAAA,uCAAA,iCAAA,CAAA,8BAAA,CAAA,sCAAA,gCAAA,CAAA,6BAAA,CAAA,sCAAA,kCAAA,CAAA,kCAAA,CAAA,oCAAA,gCAAA,CAAA,gCAAA,CAAA,uCAAA,mCAAA,CAAA,8BAAA,CAAA,wCAAA,oCAAA,CAAA,qCAAA,CAAA,uCAAA,uCAAA,CAAA,oCAAA,CAAA,wCAAA,oCAAA,CAAA,+BAAA,CAAA,kCAAA,kCAAA,CAAA,yBAAA,CAAA,mCAAA,mCAAA,CAAA,+BAAA,CAAA,iCAAA,iCAAA,CAAA,6BAAA,CAAA,oCAAA,oCAAA,CAAA,2BAAA,CAAA,sCAAA,sCAAA,CAAA,6BAAA,CAAA,qCAAA,qCAAA,CAAA,4BAAA,CAAA,yBAAA,8BAAA,gCAAA,CAAA,4BAAA,CAAA,iCAAA,mCAAA,CAAA,+BAAA,CAAA,sCAAA,wCAAA,CAAA,oCAAA,CAAA,yCAAA,2CAAA,CAAA,uCAAA,CAAA,+BAAA,4BAAA,CAAA,wBAAA,CAAA,iCAAA,8BAAA,CAAA,0BAAA,CAAA,uCAAA,oCAAA,CAAA,gCAAA,CAAA,+BAAA,2BAAA,CAAA,uBAAA,CAAA,iCAAA,6BAAA,CAAA,qBAAA,CAAA,iCAAA,6BAAA,CAAA,qBAAA,CAAA,mCAAA,6BAAA,CAAA,uBAAA,CAAA,mCAAA,6BAAA,CAAA,uBAAA,CAAA,2CAAA,6BAAA,CAAA,oCAAA,CAAA,yCAAA,2BAAA,CAAA,kCAAA,CAAA,4CAAA,8BAAA,CAAA,gCAAA,CAAA,6CAAA,+BAAA,CAAA,uCAAA,CAAA,4CAAA,kCAAA,CAAA,sCAAA,CAAA,uCAAA,8BAAA,CAAA,gCAAA,CAAA,qCAAA,4BAAA,CAAA,8BAAA,CAAA,wCAAA,+BAAA,CAAA,4BAAA,CAAA,0CAAA,iCAAA,CAAA,8BAAA,CAAA,yCAAA,gCAAA,CAAA,6BAAA,CAAA,yCAAA,kCAAA,CAAA,kCAAA,CAAA,uCAAA,gCAAA,CAAA,gCAAA,CAAA,0CAAA,mCAAA,CAAA,8BAAA,CAAA,2CAAA,oCAAA,CAAA,qCAAA,CAAA,0CAAA,uCAAA,CAAA,oCAAA,CAAA,2CAAA,oCAAA,CAAA,+BAAA,CAAA,qCAAA,kCAAA,CAAA,yBAAA,CAAA,sCAAA,mCAAA,CAAA,+BAAA,CAAA,oCAAA,iCAAA,CAAA,6BAAA,CAAA,uCAAA,oCAAA,CAAA,2BAAA,CAAA,yCAAA,sCAAA,CAAA,6BAAA,CAAA,wCAAA,qCAAA,CAAA,4BAAA,CAAA,CAAA,yBAAA,8BAAA,gCAAA,CAAA,4BAAA,CAAA,iCAAA,mCAAA,CAAA,+BAAA,CAAA,sCAAA,wCAAA,CAAA,oCAAA,CAAA,yCAAA,2CAAA,CAAA,uCAAA,CAAA,+BAAA,4BAAA,CAAA,wBAAA,CAAA,iCAAA,8BAAA,CAAA,0BAAA,CAAA,uCAAA,oCAAA,CAAA,gCAAA,CAAA,+BAAA,2BAAA,CAAA,uBAAA,CAAA,iCAAA,6BAAA,CAAA,qBAAA,CAAA,iCAAA,6BAAA,CAAA,qBAAA,CAAA,mCAAA,6BAAA,CAAA,uBAAA,CAAA,mCAAA,6BAAA,CAAA,uBAAA,CAAA,2CAAA,6BAAA,CAAA,oCAAA,CAAA,yCAAA,2BAAA,CAAA,kCAAA,CAAA,4CAAA,8BAAA,CAAA,gCAAA,CAAA,6CAAA,+BAAA,CAAA,uCAAA,CAAA,4CAAA,kCAAA,CAAA,sCAAA,CAAA,uCAAA,8BAAA,CAAA,gCAAA,CAAA,qCAAA,4BAAA,CAAA,8BAAA,CAAA,wCAAA,+BAAA,CAAA,4BAAA,CAAA,0CAAA,iCAAA,CAAA,8BAAA,CAAA,yCAAA,gCAAA,CAAA,6BAAA,CAAA,yCAAA,kCAAA,CAAA,kCAAA,CAAA,uCAAA,gCAAA,CAAA,gCAAA,CAAA,0CAAA,mCAAA,CAAA,8BAAA,CAAA,2CAAA,oCAAA,CAAA,qCAAA,CAAA,0CAAA,uCAAA,CAAA,oCAAA,CAAA,2CAAA,oCAAA,CAAA,+BAAA,CAAA,qCAAA,kCAAA,CAAA,yBAAA,CAAA,sCAAA,mCAAA,CAAA,+BAAA,CAAA,oCAAA,iCAAA,CAAA,6BAAA,CAAA,uCAAA,oCAAA,CAAA,2BAAA,CAAA,yCAAA,sCAAA,CAAA,6BAAA,CAAA,wCAAA,qCAAA,CAAA,4BAAA,CAAA,CAAA,yBAAA,8BAAA,gCAAA,CAAA,4BAAA,CAAA,iCAAA,mCAAA,CAAA,+BAAA,CAAA,sCAAA,wCAAA,CAAA,oCAAA,CAAA,yCAAA,2CAAA,CAAA,uCAAA,CAAA,+BAAA,4BAAA,CAAA,wBAAA,CAAA,iCAAA,8BAAA,CAAA,0BAAA,CAAA,uCAAA,oCAAA,CAAA,gCAAA,CAAA,+BAAA,2BAAA,CAAA,uBAAA,CAAA,iCAAA,6BAAA,CAAA,qBAAA,CAAA,iCAAA,6BAAA,CAAA,qBAAA,CAAA,mCAAA,6BAAA,CAAA,uBAAA,CAAA,mCAAA,6BAAA,CAAA,uBAAA,CAAA,2CAAA,6BAAA,CAAA,oCAAA,CAAA,yCAAA,2BAAA,CAAA,kCAAA,CAAA,4CAAA,8BAAA,CAAA,gCAAA,CAAA,6CAAA,+BAAA,CAAA,uCAAA,CAAA,4CAAA,kCAAA,CAAA,sCAAA,CAAA,uCAAA,8BAAA,CAAA,gCAAA,CAAA,qCAAA,4BAAA,CAAA,8BAAA,CAAA,wCAAA,+BAAA,CAAA,4BAAA,CAAA,0CAAA,iCAAA,CAAA,8BAAA,CAAA,yCAAA,gCAAA,CAAA,6BAAA,CAAA,yCAAA,kCAAA,CAAA,kCAAA,CAAA,uCAAA,gCAAA,CAAA,gCAAA,CAAA,0CAAA,mCAAA,CAAA,8BAAA,CAAA,2CAAA,oCAAA,CAAA,qCAAA,CAAA,0CAAA,uCAAA,CAAA,oCAAA,CAAA,2CAAA,oCAAA,CAAA,+BAAA,CAAA,qCAAA,kCAAA,CAAA,yBAAA,CAAA,sCAAA,mCAAA,CAAA,+BAAA,CAAA,oCAAA,iCAAA,CAAA,6BAAA,CAAA,uCAAA,oCAAA,CAAA,2BAAA,CAAA,yCAAA,sCAAA,CAAA,6BAAA,CAAA,wCAAA,qCAAA,CAAA,4BAAA,CAAA,CAAA,0BAAA,8BAAA,gCAAA,CAAA,4BAAA,CAAA,iCAAA,mCAAA,CAAA,+BAAA,CAAA,sCAAA,wCAAA,CAAA,oCAAA,CAAA,yCAAA,2CAAA,CAAA,uCAAA,CAAA,+BAAA,4BAAA,CAAA,wBAAA,CAAA,iCAAA,8BAAA,CAAA,0BAAA,CAAA,uCAAA,oCAAA,CAAA,gCAAA,CAAA,+BAAA,2BAAA,CAAA,uBAAA,CAAA,iCAAA,6BAAA,CAAA,qBAAA,CAAA,iCAAA,6BAAA,CAAA,qBAAA,CAAA,mCAAA,6BAAA,CAAA,uBAAA,CAAA,mCAAA,6BAAA,CAAA,uBAAA,CAAA,2CAAA,6BAAA,CAAA,oCAAA,CAAA,yCAAA,2BAAA,CAAA,kCAAA,CAAA,4CAAA,8BAAA,CAAA,gCAAA,CAAA,6CAAA,+BAAA,CAAA,uCAAA,CAAA,4CAAA,kCAAA,CAAA,sCAAA,CAAA,uCAAA,8BAAA,CAAA,gCAAA,CAAA,qCAAA,4BAAA,CAAA,8BAAA,CAAA,wCAAA,+BAAA,CAAA,4BAAA,CAAA,0CAAA,iCAAA,CAAA,8BAAA,CAAA,yCAAA,gCAAA,CAAA,6BAAA,CAAA,yCAAA,kCAAA,CAAA,kCAAA,CAAA,uCAAA,gCAAA,CAAA,gCAAA,CAAA,0CAAA,mCAAA,CAAA,8BAAA,CAAA,2CAAA,oCAAA,CAAA,qCAAA,CAAA,0CAAA,uCAAA,CAAA,oCAAA,CAAA,2CAAA,oCAAA,CAAA,+BAAA,CAAA,qCAAA,kCAAA,CAAA,yBAAA,CAAA,sCAAA,mCAAA,CAAA,+BAAA,CAAA,oCAAA,iCAAA,CAAA,6BAAA,CAAA,uCAAA,oCAAA,CAAA,2BAAA,CAAA,yCAAA,sCAAA,CAAA,6BAAA,CAAA,wCAAA,qCAAA,CAAA,4BAAA,CAAA,CAAA,6BAAA,oBAAA,CAAA,8BAAA,qBAAA,CAAA,6BAAA,oBAAA,CAAA,yBAAA,gCAAA,oBAAA,CAAA,iCAAA,qBAAA,CAAA,gCAAA,oBAAA,CAAA,CAAA,yBAAA,gCAAA,oBAAA,CAAA,iCAAA,qBAAA,CAAA,gCAAA,oBAAA,CAAA,CAAA,yBAAA,gCAAA,oBAAA,CAAA,iCAAA,qBAAA,CAAA,gCAAA,oBAAA,CAAA,CAAA,0BAAA,gCAAA,oBAAA,CAAA,iCAAA,qBAAA,CAAA,gCAAA,oBAAA,CAAA,CAAA,gCAAA,uBAAA,CAAA,kCAAA,yBAAA,CAAA,kCAAA,yBAAA,CAAA,oCAAA,2BAAA,CAAA,oCAAA,2BAAA,CAAA,iCAAA,wBAAA,CAAA,kCAAA,iCAAA,CAAA,yBAAA,CAAA,4BAAA,cAAA,CAAA,KAAA,CAAA,OAAA,CAAA,MAAA,CAAA,YAAA,CAAA,+BAAA,cAAA,CAAA,OAAA,CAAA,QAAA,CAAA,MAAA,CAAA,YAAA,CAAA,2DAAA,6BAAA,uBAAA,CAAA,eAAA,CAAA,KAAA,CAAA,YAAA,CAAA,CAAA,0BAAA,iBAAA,CAAA,SAAA,CAAA,UAAA,CAAA,SAAA,CAAA,WAAA,CAAA,eAAA,CAAA,kBAAA,CAAA,kBAAA,CAAA,QAAA,CAAA,qFAAA,eAAA,CAAA,UAAA,CAAA,WAAA,CAAA,gBAAA,CAAA,SAAA,CAAA,kBAAA,CAAA,4BAAA,sDAAA,CAAA,yBAAA,iDAAA,CAAA,4BAAA,iDAAA,CAAA,8BAAA,yBAAA,CAAA,uBAAA,mBAAA,CAAA,uBAAA,mBAAA,CAAA,uBAAA,mBAAA,CAAA,wBAAA,oBAAA,CAAA,yBAAA,oBAAA,CAAA,uBAAA,oBAAA,CAAA,uBAAA,oBAAA,CAAA,uBAAA,oBAAA,CAAA,wBAAA,qBAAA,CAAA,yBAAA,qBAAA,CAAA,yBAAA,wBAAA,CAAA,yBAAA,yBAAA,CAAA,6BAAA,yBAAA,CAAA,6BAAA,0BAAA,CAAA,yBAAA,qBAAA,CAAA,yBAAA,sBAAA,CAAA,wCAAA,iBAAA,CAAA,KAAA,CAAA,OAAA,CAAA,QAAA,CAAA,MAAA,CAAA,SAAA,CAAA,mBAAA,CAAA,UAAA,CAAA,8BAAA,CAAA,sBAAA,kBAAA,CAAA,8CAAA,sBAAA,CAAA,8CAAA,wBAAA,CAAA,8CAAA,yBAAA,CAAA,8CAAA,uBAAA,CAAA,sBAAA,uBAAA,CAAA,8CAAA,2BAAA,CAAA,8CAAA,6BAAA,CAAA,8CAAA,8BAAA,CAAA,8CAAA,4BAAA,CAAA,sBAAA,sBAAA,CAAA,8CAAA,0BAAA,CAAA,8CAAA,4BAAA,CAAA,8CAAA,6BAAA,CAAA,8CAAA,2BAAA,CAAA,sBAAA,qBAAA,CAAA,8CAAA,yBAAA,CAAA,8CAAA,2BAAA,CAAA,8CAAA,4BAAA,CAAA,8CAAA,0BAAA,CAAA,sBAAA,uBAAA,CAAA,8CAAA,2BAAA,CAAA,8CAAA,6BAAA,CAAA,8CAAA,8BAAA,CAAA,8CAAA,4BAAA,CAAA,sBAAA,qBAAA,CAAA,8CAAA,yBAAA,CAAA,8CAAA,2BAAA,CAAA,8CAAA,4BAAA,CAAA,8CAAA,0BAAA,CAAA,sBAAA,mBAAA,CAAA,8CAAA,uBAAA,CAAA,8CAAA,yBAAA,CAAA,8CAAA,0BAAA,CAAA,8CAAA,wBAAA,CAAA,sBAAA,wBAAA,CAAA,8CAAA,4BAAA,CAAA,8CAAA,8BAAA,CAAA,8CAAA,+BAAA,CAAA,8CAAA,6BAAA,CAAA,sBAAA,uBAAA,CAAA,8CAAA,2BAAA,CAAA,8CAAA,6BAAA,CAAA,8CAAA,8BAAA,CAAA,8CAAA,4BAAA,CAAA,sBAAA,sBAAA,CAAA,8CAAA,0BAAA,CAAA,8CAAA,4BAAA,CAAA,8CAAA,6BAAA,CAAA,8CAAA,2BAAA,CAAA,sBAAA,wBAAA,CAAA,8CAAA,4BAAA,CAAA,8CAAA,8BAAA,CAAA,8CAAA,+BAAA,CAAA,8CAAA,6BAAA,CAAA,sBAAA,sBAAA,CAAA,8CAAA,0BAAA,CAAA,8CAAA,4BAAA,CAAA,8CAAA,6BAAA,CAAA,8CAAA,2BAAA,CAAA,uBAAA,wBAAA,CAAA,gDAAA,4BAAA,CAAA,gDAAA,8BAAA,CAAA,gDAAA,+BAAA,CAAA,gDAAA,6BAAA,CAAA,uBAAA,uBAAA,CAAA,gDAAA,2BAAA,CAAA,gDAAA,6BAAA,CAAA,gDAAA,8BAAA,CAAA,gDAAA,4BAAA,CAAA,uBAAA,sBAAA,CAAA,gDAAA,0BAAA,CAAA,gDAAA,4BAAA,CAAA,gDAAA,6BAAA,CAAA,gDAAA,2BAAA,CAAA,uBAAA,wBAAA,CAAA,gDAAA,4BAAA,CAAA,gDAAA,8BAAA,CAAA,gDAAA,+BAAA,CAAA,gDAAA,6BAAA,CAAA,uBAAA,sBAAA,CAAA,gDAAA,0BAAA,CAAA,gDAAA,4BAAA,CAAA,gDAAA,6BAAA,CAAA,gDAAA,2BAAA,CAAA,yBAAA,qBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,0BAAA,CAAA,yBAAA,yBAAA,kBAAA,CAAA,oDAAA,sBAAA,CAAA,oDAAA,wBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,uBAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,yBAAA,qBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,0BAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,qBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,0BAAA,CAAA,yBAAA,mBAAA,CAAA,oDAAA,uBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,wBAAA,CAAA,yBAAA,wBAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,+BAAA,CAAA,oDAAA,6BAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,yBAAA,wBAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,+BAAA,CAAA,oDAAA,6BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,0BAAA,wBAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,+BAAA,CAAA,sDAAA,6BAAA,CAAA,0BAAA,uBAAA,CAAA,sDAAA,2BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,4BAAA,CAAA,0BAAA,sBAAA,CAAA,sDAAA,0BAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,2BAAA,CAAA,0BAAA,wBAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,+BAAA,CAAA,sDAAA,6BAAA,CAAA,0BAAA,sBAAA,CAAA,sDAAA,0BAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,2BAAA,CAAA,4BAAA,qBAAA,CAAA,0DAAA,yBAAA,CAAA,0DAAA,2BAAA,CAAA,0DAAA,4BAAA,CAAA,0DAAA,0BAAA,CAAA,CAAA,yBAAA,yBAAA,kBAAA,CAAA,oDAAA,sBAAA,CAAA,oDAAA,wBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,uBAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,yBAAA,qBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,0BAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,qBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,0BAAA,CAAA,yBAAA,mBAAA,CAAA,oDAAA,uBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,wBAAA,CAAA,yBAAA,wBAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,+BAAA,CAAA,oDAAA,6BAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,yBAAA,wBAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,+BAAA,CAAA,oDAAA,6BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,0BAAA,wBAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,+BAAA,CAAA,sDAAA,6BAAA,CAAA,0BAAA,uBAAA,CAAA,sDAAA,2BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,4BAAA,CAAA,0BAAA,sBAAA,CAAA,sDAAA,0BAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,2BAAA,CAAA,0BAAA,wBAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,+BAAA,CAAA,sDAAA,6BAAA,CAAA,0BAAA,sBAAA,CAAA,sDAAA,0BAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,2BAAA,CAAA,4BAAA,qBAAA,CAAA,0DAAA,yBAAA,CAAA,0DAAA,2BAAA,CAAA,0DAAA,4BAAA,CAAA,0DAAA,0BAAA,CAAA,CAAA,yBAAA,yBAAA,kBAAA,CAAA,oDAAA,sBAAA,CAAA,oDAAA,wBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,uBAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,yBAAA,qBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,0BAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,qBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,0BAAA,CAAA,yBAAA,mBAAA,CAAA,oDAAA,uBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,wBAAA,CAAA,yBAAA,wBAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,+BAAA,CAAA,oDAAA,6BAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,yBAAA,wBAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,+BAAA,CAAA,oDAAA,6BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,0BAAA,wBAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,+BAAA,CAAA,sDAAA,6BAAA,CAAA,0BAAA,uBAAA,CAAA,sDAAA,2BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,4BAAA,CAAA,0BAAA,sBAAA,CAAA,sDAAA,0BAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,2BAAA,CAAA,0BAAA,wBAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,+BAAA,CAAA,sDAAA,6BAAA,CAAA,0BAAA,sBAAA,CAAA,sDAAA,0BAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,2BAAA,CAAA,4BAAA,qBAAA,CAAA,0DAAA,yBAAA,CAAA,0DAAA,2BAAA,CAAA,0DAAA,4BAAA,CAAA,0DAAA,0BAAA,CAAA,CAAA,0BAAA,yBAAA,kBAAA,CAAA,oDAAA,sBAAA,CAAA,oDAAA,wBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,uBAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,yBAAA,qBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,0BAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,qBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,0BAAA,CAAA,yBAAA,mBAAA,CAAA,oDAAA,uBAAA,CAAA,oDAAA,yBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,wBAAA,CAAA,yBAAA,wBAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,+BAAA,CAAA,oDAAA,6BAAA,CAAA,yBAAA,uBAAA,CAAA,oDAAA,2BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,4BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,yBAAA,wBAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,8BAAA,CAAA,oDAAA,+BAAA,CAAA,oDAAA,6BAAA,CAAA,yBAAA,sBAAA,CAAA,oDAAA,0BAAA,CAAA,oDAAA,4BAAA,CAAA,oDAAA,6BAAA,CAAA,oDAAA,2BAAA,CAAA,0BAAA,wBAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,+BAAA,CAAA,sDAAA,6BAAA,CAAA,0BAAA,uBAAA,CAAA,sDAAA,2BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,4BAAA,CAAA,0BAAA,sBAAA,CAAA,sDAAA,0BAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,2BAAA,CAAA,0BAAA,wBAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,8BAAA,CAAA,sDAAA,+BAAA,CAAA,sDAAA,6BAAA,CAAA,0BAAA,sBAAA,CAAA,sDAAA,0BAAA,CAAA,sDAAA,4BAAA,CAAA,sDAAA,6BAAA,CAAA,sDAAA,2BAAA,CAAA,4BAAA,qBAAA,CAAA,0DAAA,yBAAA,CAAA,0DAAA,2BAAA,CAAA,0DAAA,4BAAA,CAAA,0DAAA,0BAAA,CAAA,CAAA,iCAAA,oGAAA,CAAA,+BAAA,4BAAA,CAAA,4BAAA,4BAAA,CAAA,8BAAA,4BAAA,CAAA,gCAAA,eAAA,CAAA,sBAAA,CAAA,kBAAA,CAAA,4BAAA,yBAAA,CAAA,6BAAA,0BAAA,CAAA,8BAAA,2BAAA,CAAA,yBAAA,+BAAA,yBAAA,CAAA,gCAAA,0BAAA,CAAA,iCAAA,2BAAA,CAAA,CAAA,yBAAA,+BAAA,yBAAA,CAAA,gCAAA,0BAAA,CAAA,iCAAA,2BAAA,CAAA,CAAA,yBAAA,+BAAA,yBAAA,CAAA,gCAAA,0BAAA,CAAA,iCAAA,2BAAA,CAAA,CAAA,0BAAA,+BAAA,yBAAA,CAAA,gCAAA,0BAAA,CAAA,iCAAA,2BAAA,CAAA,CAAA,iCAAA,kCAAA,CAAA,iCAAA,kCAAA,CAAA,kCAAA,mCAAA,CAAA,oCAAA,yBAAA,CAAA,sCAAA,6BAAA,CAAA,qCAAA,yBAAA,CAAA,mCAAA,yBAAA,CAAA,qCAAA,4BAAA,CAAA,8BAAA,2BAAA,CAAA,6BAAA,oBAAA,CAAA,+BAAA,uBAAA,CAAA,4EAAA,uBAAA,CAAA,iCAAA,uBAAA,CAAA,gFAAA,uBAAA,CAAA,+BAAA,uBAAA,CAAA,4EAAA,uBAAA,CAAA,4BAAA,uBAAA,CAAA,sEAAA,uBAAA,CAAA,+BAAA,uBAAA,CAAA,4EAAA,uBAAA,CAAA,8BAAA,uBAAA,CAAA,0EAAA,uBAAA,CAAA,6BAAA,uBAAA,CAAA,wEAAA,uBAAA,CAAA,4BAAA,uBAAA,CAAA,sEAAA,uBAAA,CAAA,4BAAA,uBAAA,CAAA,6BAAA,uBAAA,CAAA,gCAAA,8BAAA,CAAA,gCAAA,oCAAA,CAAA,4BAAA,UAAA,CAAA,iBAAA,CAAA,gBAAA,CAAA,4BAAA,CAAA,QAAA,CAAA,uCAAA,8BAAA,CAAA,6BAAA,+BAAA,CAAA,kCAAA,CAAA,6BAAA,uBAAA,CAAA,0BAAA,4BAAA,CAAA,4BAAA,2BAAA,CAAA,aAAA,sEAAA,0BAAA,CAAA,yBAAA,CAAA,6BAAA,yBAAA,CAAA,oCAAA,4BAAA,CAAA,qBAAA,8BAAA,CAAA,iDAAA,wBAAA,CAAA,uBAAA,CAAA,uBAAA,0BAAA,CAAA,yCAAA,uBAAA,CAAA,2DAAA,SAAA,CAAA,QAAA,CAAA,wCAAA,sBAAA,CAAA,MAAA,OAAA,CAAA,sBAAA,yBAAA,CAAA,4BAAA,yBAAA,CAAA,yBAAA,YAAA,CAAA,wBAAA,qBAAA,CAAA,wBAAA,kCAAA,CAAA,sDAAA,+BAAA,CAAA,wEAAA,kCAAA,CAAA,6BAAA,aAAA,CAAA,+IAAA,oBAAA,CAAA,uCAAA,aAAA,CAAA,oBAAA,CAAA;AACA,4CAAA","file":"DynamicForms.vue","sourcesContent":["<template>\r\n    <div id=\"addComponent\">\r\n        <div :class=\"`card ${theme == 'dark' ? 'text-white bg-dark' : 'text-black bg-white'}`\">\r\n            <div class=\"card-header\" v-html=\"title\"></div>\r\n            <div class=\"card-body\">\r\n                <form @submit.prevent=\"action()\">\r\n                    <div class=\"form-group\" v-for=\"f in form\" v-bind:key=\"f.name\">\r\n                        <div class=\"row\" v-if=\"f.type != 'editor'\">\r\n                            <div class=\"col-md-3\">\r\n                                <label :for=\"f.column\">{{f.name}}</label>\r\n                            </div>\r\n                            <div class=\"col-md-9\">\r\n                                <input v-if=\"f.type != 'selectbox' && f.type != 'textarea' && f.type != 'editor'\" :type=\"f.type\" :required=\"f.required ? '' : false\" :placeholder=\"f.placeholder\" v-model=\"formBack[f.column]\" :id=\"f.column\" :class=\"f.class\">\r\n                                <textarea v-else-if=\"f.type == 'textarea'\" :required=\"f.required ? '' : false\" :placeholder=\"f.placeholder\" v-model=\"formBack[f.column]\" :id=\"f.column\" :class=\"f.class\"></textarea>\r\n                                <select v-else :type=\"f.type\" :required=\"f.required ? '' : false\" v-model=\"formBack[f.column]\" :id=\"f.column\" :class=\"f.class\">\r\n                                    <option v-for=\"v in f.items\" v-bind:key=\"v[f.value]\" :value=\"v[f.value]\">\r\n                                        {{v[f.show]}}\r\n                                    </option>\r\n                                </select>\r\n                            </div>\r\n                        </div>\r\n                        <div v-else>\r\n                            <label :for=\"f.column\">{{f.name}}</label>\r\n                            <!-- <tinymce v-model=\"formBack[f.column]\" :id=\"f.column\" class=\"tinymce\"></tinymce> -->\r\n                            <div v-html=\"formBack[f.column]\"></div>\r\n                        </div>\r\n                    </div>\r\n                    <div class=\"form-group row mb-0\">\r\n                        <div class=\"col-md-6 offset-md-3\">\r\n                            <button type=\"submit\" :class=\"button.class\" v-html=\"button.title\"></button>\r\n                        </div>\r\n                    </div>\r\n                </form>\r\n            </div>\r\n        </div>\r\n    </div>\r\n</template>\r\n\r\n<script>\r\n// import tinymce from 'vue-tinymce-editor';\r\n\r\nexport default {\r\n    name : 'DynamicForms',\r\n    props : {\r\n        hidden : '',\r\n        values : {\r\n            type : Object,\r\n            default(){\r\n                return{\r\n                    name : 'This is my name',\r\n                    text : 'This is my Text',\r\n                }\r\n            }\r\n        },\r\n        form : {\r\n            type : Array,\r\n            default(){\r\n                return[\r\n                    {\r\n                        name : 'Name',\r\n                        placeholder : 'Please Write Your Name...',\r\n                        class : 'form-control',\r\n                        column : 'name',\r\n                        type : 'text',\r\n                        value : 'test',\r\n                    },\r\n                    {\r\n                        name : 'Name Two',\r\n                        placeholder : 'Please Write Your Name...',\r\n                        class : 'form-control',\r\n                        column : 'text',\r\n                        type : 'textarea',\r\n                        value : 'Text Area',\r\n                    }, \r\n                ]\r\n            }\r\n        },\r\n        title : {\r\n            type : String,\r\n            default : 'Your Title'\r\n        },\r\n        button : {\r\n            type : Object,\r\n            default(){\r\n                return {\r\n                    title : 'My Button',\r\n                    class : 'btn btn-success btn-block'\r\n                }\r\n            }\r\n        },\r\n        theme : {\r\n            type : String,\r\n            default : 'dark',\r\n        }\r\n    },\r\n    model: {\r\n        prop: 'hidden',\r\n        event: 'update'\r\n    },\r\n    components : {\r\n        // tinymce,\r\n    },\r\n    data(){\r\n        return{\r\n            formBack : [],\r\n        }\r\n    },\r\n    created(){\r\n        this.formBack = this.values;\r\n    },\r\n    methods : {\r\n        action(){\r\n            this.$emit('save' , this.formBack);\r\n        }\r\n    },\r\n    computed : {\r\n\r\n    },\r\n    watch : {\r\n        formBack : {\r\n            handler(){\r\n                this.$emit('update' , this.formBack);\r\n            },\r\n            deep : true,\r\n        }\r\n    }\r\n}\r\n</script>\r\n\r\n<style scoped>\r\n/*!\r\n * Bootstrap v4.4.1 (https://getbootstrap.com/)\r\n * Copyright 2011-2019 The Bootstrap Authors\r\n * Copyright 2011-2019 Twitter, Inc.\r\n * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)\r\n */:root{--blue:#007bff;--indigo:#6610f2;--purple:#6f42c1;--pink:#e83e8c;--red:#dc3545;--orange:#fd7e14;--yellow:#ffc107;--green:#28a745;--teal:#20c997;--cyan:#17a2b8;--white:#fff;--gray:#6c757d;--gray-dark:#343a40;--primary:#007bff;--secondary:#6c757d;--success:#28a745;--info:#17a2b8;--warning:#ffc107;--danger:#dc3545;--light:#f8f9fa;--dark:#343a40;--breakpoint-xs:0;--breakpoint-sm:576px;--breakpoint-md:768px;--breakpoint-lg:992px;--breakpoint-xl:1200px;--font-family-sans-serif:-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,\"Helvetica Neue\",Arial,\"Noto Sans\",sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\",\"Segoe UI Symbol\",\"Noto Color Emoji\";--font-family-monospace:SFMono-Regular,Menlo,Monaco,Consolas,\"Liberation Mono\",\"Courier New\",monospace}*,::after,::before{box-sizing:border-box}html{font-family:sans-serif;line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}article,aside,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}body{margin:0;font-family:-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,\"Helvetica Neue\",Arial,\"Noto Sans\",sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\",\"Segoe UI Symbol\",\"Noto Color Emoji\";font-size:1rem;font-weight:400;line-height:1.5;color:#212529;text-align:left;background-color:#fff}[tabindex=\"-1\"]:focus:not(:focus-visible){outline:0!important}hr{box-sizing:content-box;height:0;overflow:visible}h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5rem}p{margin-top:0;margin-bottom:1rem}abbr[data-original-title],abbr[title]{text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted;cursor:help;border-bottom:0;-webkit-text-decoration-skip-ink:none;text-decoration-skip-ink:none}address{margin-bottom:1rem;font-style:normal;line-height:inherit}dl,ol,ul{margin-top:0;margin-bottom:1rem}ol ol,ol ul,ul ol,ul ul{margin-bottom:0}dt{font-weight:700}dd{margin-bottom:.5rem;margin-left:0}blockquote{margin:0 0 1rem}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}a{color:#007bff;text-decoration:none;background-color:transparent}a:hover{color:#0056b3;text-decoration:underline}a:not([href]){color:inherit;text-decoration:none}a:not([href]):hover{color:inherit;text-decoration:none}code,kbd,pre,samp{font-family:SFMono-Regular,Menlo,Monaco,Consolas,\"Liberation Mono\",\"Courier New\",monospace;font-size:1em}pre{margin-top:0;margin-bottom:1rem;overflow:auto}figure{margin:0 0 1rem}img{vertical-align:middle;border-style:none}svg{overflow:hidden;vertical-align:middle}table{border-collapse:collapse}caption{padding-top:.75rem;padding-bottom:.75rem;color:#6c757d;text-align:left;caption-side:bottom}th{text-align:inherit}label{display:inline-block;margin-bottom:.5rem}button{border-radius:0}button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color}button,input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit}button,input{overflow:visible}button,select{text-transform:none}select{word-wrap:normal}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled){cursor:pointer}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=date],input[type=datetime-local],input[type=month],input[type=time]{-webkit-appearance:listbox}textarea{overflow:auto;resize:vertical}fieldset{min-width:0;padding:0;margin:0;border:0}legend{display:block;width:100%;max-width:100%;padding:0;margin-bottom:.5rem;font-size:1.5rem;line-height:inherit;color:inherit;white-space:normal}progress{vertical-align:baseline}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{outline-offset:-2px;-webkit-appearance:none}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}output{display:inline-block}summary{display:list-item;cursor:pointer}template{display:none}[hidden]{display:none!important}.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-weight:500;line-height:1.2}.h1,h1{font-size:2.5rem}.h2,h2{font-size:2rem}.h3,h3{font-size:1.75rem}.h4,h4{font-size:1.5rem}.h5,h5{font-size:1.25rem}.h6,h6{font-size:1rem}.lead{font-size:1.25rem;font-weight:300}.display-1{font-size:6rem;font-weight:300;line-height:1.2}.display-2{font-size:5.5rem;font-weight:300;line-height:1.2}.display-3{font-size:4.5rem;font-weight:300;line-height:1.2}.display-4{font-size:3.5rem;font-weight:300;line-height:1.2}hr{margin-top:1rem;margin-bottom:1rem;border:0;border-top:1px solid rgba(0,0,0,.1)}.small,small{font-size:80%;font-weight:400}.mark,mark{padding:.2em;background-color:#fcf8e3}.list-unstyled{padding-left:0;list-style:none}.list-inline{padding-left:0;list-style:none}.list-inline-item{display:inline-block}.list-inline-item:not(:last-child){margin-right:.5rem}.initialism{font-size:90%;text-transform:uppercase}.blockquote{margin-bottom:1rem;font-size:1.25rem}.blockquote-footer{display:block;font-size:80%;color:#6c757d}.blockquote-footer::before{content:\"\\2014\\00A0\"}.img-fluid{max-width:100%;height:auto}.img-thumbnail{padding:.25rem;background-color:#fff;border:1px solid #dee2e6;border-radius:.25rem;max-width:100%;height:auto}.figure{display:inline-block}.figure-img{margin-bottom:.5rem;line-height:1}.figure-caption{font-size:90%;color:#6c757d}code{font-size:87.5%;color:#e83e8c;word-wrap:break-word}a>code{color:inherit}kbd{padding:.2rem .4rem;font-size:87.5%;color:#fff;background-color:#212529;border-radius:.2rem}kbd kbd{padding:0;font-size:100%;font-weight:700}pre{display:block;font-size:87.5%;color:#212529}pre code{font-size:inherit;color:inherit;word-break:normal}.pre-scrollable{max-height:340px;overflow-y:scroll}.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1140px}}.container-fluid,.container-lg,.container-md,.container-sm,.container-xl{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}@media (min-width:576px){.container,.container-sm{max-width:540px}}@media (min-width:768px){.container,.container-md,.container-sm{max-width:720px}}@media (min-width:992px){.container,.container-lg,.container-md,.container-sm{max-width:960px}}@media (min-width:1200px){.container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1140px}}.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}.no-gutters{margin-right:0;margin-left:0}.no-gutters>.col,.no-gutters>[class*=col-]{padding-right:0;padding-left:0}.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}.col{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-first{-ms-flex-order:-1;order:-1}.order-last{-ms-flex-order:13;order:13}.order-0{-ms-flex-order:0;order:0}.order-1{-ms-flex-order:1;order:1}.order-2{-ms-flex-order:2;order:2}.order-3{-ms-flex-order:3;order:3}.order-4{-ms-flex-order:4;order:4}.order-5{-ms-flex-order:5;order:5}.order-6{-ms-flex-order:6;order:6}.order-7{-ms-flex-order:7;order:7}.order-8{-ms-flex-order:8;order:8}.order-9{-ms-flex-order:9;order:9}.order-10{-ms-flex-order:10;order:10}.order-11{-ms-flex-order:11;order:11}.order-12{-ms-flex-order:12;order:12}.offset-1{margin-left:8.333333%}.offset-2{margin-left:16.666667%}.offset-3{margin-left:25%}.offset-4{margin-left:33.333333%}.offset-5{margin-left:41.666667%}.offset-6{margin-left:50%}.offset-7{margin-left:58.333333%}.offset-8{margin-left:66.666667%}.offset-9{margin-left:75%}.offset-10{margin-left:83.333333%}.offset-11{margin-left:91.666667%}@media (min-width:576px){.col-sm{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-sm-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-sm-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-sm-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-sm-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-sm-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-sm-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-sm-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-sm-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-sm-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-sm-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-sm-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-sm-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-sm-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-sm-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-sm-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-sm-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-sm-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-sm-first{-ms-flex-order:-1;order:-1}.order-sm-last{-ms-flex-order:13;order:13}.order-sm-0{-ms-flex-order:0;order:0}.order-sm-1{-ms-flex-order:1;order:1}.order-sm-2{-ms-flex-order:2;order:2}.order-sm-3{-ms-flex-order:3;order:3}.order-sm-4{-ms-flex-order:4;order:4}.order-sm-5{-ms-flex-order:5;order:5}.order-sm-6{-ms-flex-order:6;order:6}.order-sm-7{-ms-flex-order:7;order:7}.order-sm-8{-ms-flex-order:8;order:8}.order-sm-9{-ms-flex-order:9;order:9}.order-sm-10{-ms-flex-order:10;order:10}.order-sm-11{-ms-flex-order:11;order:11}.order-sm-12{-ms-flex-order:12;order:12}.offset-sm-0{margin-left:0}.offset-sm-1{margin-left:8.333333%}.offset-sm-2{margin-left:16.666667%}.offset-sm-3{margin-left:25%}.offset-sm-4{margin-left:33.333333%}.offset-sm-5{margin-left:41.666667%}.offset-sm-6{margin-left:50%}.offset-sm-7{margin-left:58.333333%}.offset-sm-8{margin-left:66.666667%}.offset-sm-9{margin-left:75%}.offset-sm-10{margin-left:83.333333%}.offset-sm-11{margin-left:91.666667%}}@media (min-width:768px){.col-md{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-md-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-md-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-md-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-md-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-md-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-md-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-md-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-md-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-md-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-md-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-md-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-md-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-md-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-md-first{-ms-flex-order:-1;order:-1}.order-md-last{-ms-flex-order:13;order:13}.order-md-0{-ms-flex-order:0;order:0}.order-md-1{-ms-flex-order:1;order:1}.order-md-2{-ms-flex-order:2;order:2}.order-md-3{-ms-flex-order:3;order:3}.order-md-4{-ms-flex-order:4;order:4}.order-md-5{-ms-flex-order:5;order:5}.order-md-6{-ms-flex-order:6;order:6}.order-md-7{-ms-flex-order:7;order:7}.order-md-8{-ms-flex-order:8;order:8}.order-md-9{-ms-flex-order:9;order:9}.order-md-10{-ms-flex-order:10;order:10}.order-md-11{-ms-flex-order:11;order:11}.order-md-12{-ms-flex-order:12;order:12}.offset-md-0{margin-left:0}.offset-md-1{margin-left:8.333333%}.offset-md-2{margin-left:16.666667%}.offset-md-3{margin-left:25%}.offset-md-4{margin-left:33.333333%}.offset-md-5{margin-left:41.666667%}.offset-md-6{margin-left:50%}.offset-md-7{margin-left:58.333333%}.offset-md-8{margin-left:66.666667%}.offset-md-9{margin-left:75%}.offset-md-10{margin-left:83.333333%}.offset-md-11{margin-left:91.666667%}}@media (min-width:992px){.col-lg{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-lg-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-lg-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-lg-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-lg-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-lg-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-lg-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-lg-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-lg-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-lg-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-lg-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-lg-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-lg-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-lg-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-lg-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-lg-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-lg-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-lg-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-lg-first{-ms-flex-order:-1;order:-1}.order-lg-last{-ms-flex-order:13;order:13}.order-lg-0{-ms-flex-order:0;order:0}.order-lg-1{-ms-flex-order:1;order:1}.order-lg-2{-ms-flex-order:2;order:2}.order-lg-3{-ms-flex-order:3;order:3}.order-lg-4{-ms-flex-order:4;order:4}.order-lg-5{-ms-flex-order:5;order:5}.order-lg-6{-ms-flex-order:6;order:6}.order-lg-7{-ms-flex-order:7;order:7}.order-lg-8{-ms-flex-order:8;order:8}.order-lg-9{-ms-flex-order:9;order:9}.order-lg-10{-ms-flex-order:10;order:10}.order-lg-11{-ms-flex-order:11;order:11}.order-lg-12{-ms-flex-order:12;order:12}.offset-lg-0{margin-left:0}.offset-lg-1{margin-left:8.333333%}.offset-lg-2{margin-left:16.666667%}.offset-lg-3{margin-left:25%}.offset-lg-4{margin-left:33.333333%}.offset-lg-5{margin-left:41.666667%}.offset-lg-6{margin-left:50%}.offset-lg-7{margin-left:58.333333%}.offset-lg-8{margin-left:66.666667%}.offset-lg-9{margin-left:75%}.offset-lg-10{margin-left:83.333333%}.offset-lg-11{margin-left:91.666667%}}@media (min-width:1200px){.col-xl{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%}.row-cols-xl-1>*{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.row-cols-xl-2>*{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.row-cols-xl-3>*{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.row-cols-xl-4>*{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.row-cols-xl-5>*{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%}.row-cols-xl-6>*{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-xl-auto{-ms-flex:0 0 auto;flex:0 0 auto;width:auto;max-width:100%}.col-xl-1{-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%}.col-xl-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%}.col-xl-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.col-xl-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}.col-xl-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}.col-xl-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.col-xl-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}.col-xl-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}.col-xl-9{-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}.col-xl-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}.col-xl-11{-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%}.col-xl-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.order-xl-first{-ms-flex-order:-1;order:-1}.order-xl-last{-ms-flex-order:13;order:13}.order-xl-0{-ms-flex-order:0;order:0}.order-xl-1{-ms-flex-order:1;order:1}.order-xl-2{-ms-flex-order:2;order:2}.order-xl-3{-ms-flex-order:3;order:3}.order-xl-4{-ms-flex-order:4;order:4}.order-xl-5{-ms-flex-order:5;order:5}.order-xl-6{-ms-flex-order:6;order:6}.order-xl-7{-ms-flex-order:7;order:7}.order-xl-8{-ms-flex-order:8;order:8}.order-xl-9{-ms-flex-order:9;order:9}.order-xl-10{-ms-flex-order:10;order:10}.order-xl-11{-ms-flex-order:11;order:11}.order-xl-12{-ms-flex-order:12;order:12}.offset-xl-0{margin-left:0}.offset-xl-1{margin-left:8.333333%}.offset-xl-2{margin-left:16.666667%}.offset-xl-3{margin-left:25%}.offset-xl-4{margin-left:33.333333%}.offset-xl-5{margin-left:41.666667%}.offset-xl-6{margin-left:50%}.offset-xl-7{margin-left:58.333333%}.offset-xl-8{margin-left:66.666667%}.offset-xl-9{margin-left:75%}.offset-xl-10{margin-left:83.333333%}.offset-xl-11{margin-left:91.666667%}}.table{width:100%;margin-bottom:1rem;color:#212529}.table td,.table th{padding:.75rem;vertical-align:top;border-top:1px solid #dee2e6}.table thead th{vertical-align:bottom;border-bottom:2px solid #dee2e6}.table tbody+tbody{border-top:2px solid #dee2e6}.table-sm td,.table-sm th{padding:.3rem}.table-bordered{border:1px solid #dee2e6}.table-bordered td,.table-bordered th{border:1px solid #dee2e6}.table-bordered thead td,.table-bordered thead th{border-bottom-width:2px}.table-borderless tbody+tbody,.table-borderless td,.table-borderless th,.table-borderless thead th{border:0}.table-striped tbody tr:nth-of-type(odd){background-color:rgba(0,0,0,.05)}.table-hover tbody tr:hover{color:#212529;background-color:rgba(0,0,0,.075)}.table-primary,.table-primary>td,.table-primary>th{background-color:#b8daff}.table-primary tbody+tbody,.table-primary td,.table-primary th,.table-primary thead th{border-color:#7abaff}.table-hover .table-primary:hover{background-color:#9fcdff}.table-hover .table-primary:hover>td,.table-hover .table-primary:hover>th{background-color:#9fcdff}.table-secondary,.table-secondary>td,.table-secondary>th{background-color:#d6d8db}.table-secondary tbody+tbody,.table-secondary td,.table-secondary th,.table-secondary thead th{border-color:#b3b7bb}.table-hover .table-secondary:hover{background-color:#c8cbcf}.table-hover .table-secondary:hover>td,.table-hover .table-secondary:hover>th{background-color:#c8cbcf}.table-success,.table-success>td,.table-success>th{background-color:#c3e6cb}.table-success tbody+tbody,.table-success td,.table-success th,.table-success thead th{border-color:#8fd19e}.table-hover .table-success:hover{background-color:#b1dfbb}.table-hover .table-success:hover>td,.table-hover .table-success:hover>th{background-color:#b1dfbb}.table-info,.table-info>td,.table-info>th{background-color:#bee5eb}.table-info tbody+tbody,.table-info td,.table-info th,.table-info thead th{border-color:#86cfda}.table-hover .table-info:hover{background-color:#abdde5}.table-hover .table-info:hover>td,.table-hover .table-info:hover>th{background-color:#abdde5}.table-warning,.table-warning>td,.table-warning>th{background-color:#ffeeba}.table-warning tbody+tbody,.table-warning td,.table-warning th,.table-warning thead th{border-color:#ffdf7e}.table-hover .table-warning:hover{background-color:#ffe8a1}.table-hover .table-warning:hover>td,.table-hover .table-warning:hover>th{background-color:#ffe8a1}.table-danger,.table-danger>td,.table-danger>th{background-color:#f5c6cb}.table-danger tbody+tbody,.table-danger td,.table-danger th,.table-danger thead th{border-color:#ed969e}.table-hover .table-danger:hover{background-color:#f1b0b7}.table-hover .table-danger:hover>td,.table-hover .table-danger:hover>th{background-color:#f1b0b7}.table-light,.table-light>td,.table-light>th{background-color:#fdfdfe}.table-light tbody+tbody,.table-light td,.table-light th,.table-light thead th{border-color:#fbfcfc}.table-hover .table-light:hover{background-color:#ececf6}.table-hover .table-light:hover>td,.table-hover .table-light:hover>th{background-color:#ececf6}.table-dark,.table-dark>td,.table-dark>th{background-color:#c6c8ca}.table-dark tbody+tbody,.table-dark td,.table-dark th,.table-dark thead th{border-color:#95999c}.table-hover .table-dark:hover{background-color:#b9bbbe}.table-hover .table-dark:hover>td,.table-hover .table-dark:hover>th{background-color:#b9bbbe}.table-active,.table-active>td,.table-active>th{background-color:rgba(0,0,0,.075)}.table-hover .table-active:hover{background-color:rgba(0,0,0,.075)}.table-hover .table-active:hover>td,.table-hover .table-active:hover>th{background-color:rgba(0,0,0,.075)}.table .thead-dark th{color:#fff;background-color:#343a40;border-color:#454d55}.table .thead-light th{color:#495057;background-color:#e9ecef;border-color:#dee2e6}.table-dark{color:#fff;background-color:#343a40}.table-dark td,.table-dark th,.table-dark thead th{border-color:#454d55}.table-dark.table-bordered{border:0}.table-dark.table-striped tbody tr:nth-of-type(odd){background-color:rgba(255,255,255,.05)}.table-dark.table-hover tbody tr:hover{color:#fff;background-color:rgba(255,255,255,.075)}@media (max-width:575.98px){.table-responsive-sm{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive-sm>.table-bordered{border:0}}@media (max-width:767.98px){.table-responsive-md{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive-md>.table-bordered{border:0}}@media (max-width:991.98px){.table-responsive-lg{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive-lg>.table-bordered{border:0}}@media (max-width:1199.98px){.table-responsive-xl{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive-xl>.table-bordered{border:0}}.table-responsive{display:block;width:100%;overflow-x:auto;-webkit-overflow-scrolling:touch}.table-responsive>.table-bordered{border:0}.form-control{display:block;width:100%;height:calc(1.5em + .75rem + 2px);padding:.375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;background-color:#fff;background-clip:padding-box;border:1px solid #ced4da;border-radius:.25rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.form-control{transition:none}}.form-control::-ms-expand{background-color:transparent;border:0}.form-control:-moz-focusring{color:transparent;text-shadow:0 0 0 #495057}.form-control:focus{color:#495057;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.form-control::-webkit-input-placeholder{color:#6c757d;opacity:1}.form-control::-moz-placeholder{color:#6c757d;opacity:1}.form-control:-ms-input-placeholder{color:#6c757d;opacity:1}.form-control::-ms-input-placeholder{color:#6c757d;opacity:1}.form-control::placeholder{color:#6c757d;opacity:1}.form-control:disabled,.form-control[readonly]{background-color:#e9ecef;opacity:1}select.form-control:focus::-ms-value{color:#495057;background-color:#fff}.form-control-file,.form-control-range{display:block;width:100%}.col-form-label{padding-top:calc(.375rem + 1px);padding-bottom:calc(.375rem + 1px);margin-bottom:0;font-size:inherit;line-height:1.5}.col-form-label-lg{padding-top:calc(.5rem + 1px);padding-bottom:calc(.5rem + 1px);font-size:1.25rem;line-height:1.5}.col-form-label-sm{padding-top:calc(.25rem + 1px);padding-bottom:calc(.25rem + 1px);font-size:.875rem;line-height:1.5}.form-control-plaintext{display:block;width:100%;padding:.375rem 0;margin-bottom:0;font-size:1rem;line-height:1.5;color:#212529;background-color:transparent;border:solid transparent;border-width:1px 0}.form-control-plaintext.form-control-lg,.form-control-plaintext.form-control-sm{padding-right:0;padding-left:0}.form-control-sm{height:calc(1.5em + .5rem + 2px);padding:.25rem .5rem;font-size:.875rem;line-height:1.5;border-radius:.2rem}.form-control-lg{height:calc(1.5em + 1rem + 2px);padding:.5rem 1rem;font-size:1.25rem;line-height:1.5;border-radius:.3rem}select.form-control[multiple],select.form-control[size]{height:auto}textarea.form-control{height:auto}.form-group{margin-bottom:1rem}.form-text{display:block;margin-top:.25rem}.form-row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-5px;margin-left:-5px}.form-row>.col,.form-row>[class*=col-]{padding-right:5px;padding-left:5px}.form-check{position:relative;display:block;padding-left:1.25rem}.form-check-input{position:absolute;margin-top:.3rem;margin-left:-1.25rem}.form-check-input:disabled~.form-check-label,.form-check-input[disabled]~.form-check-label{color:#6c757d}.form-check-label{margin-bottom:0}.form-check-inline{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-align:center;align-items:center;padding-left:0;margin-right:.75rem}.form-check-inline .form-check-input{position:static;margin-top:0;margin-right:.3125rem;margin-left:0}.valid-feedback{display:none;width:100%;margin-top:.25rem;font-size:80%;color:#28a745}.valid-tooltip{position:absolute;top:100%;z-index:5;display:none;max-width:100%;padding:.25rem .5rem;margin-top:.1rem;font-size:.875rem;line-height:1.5;color:#fff;background-color:rgba(40,167,69,.9);border-radius:.25rem}.is-valid~.valid-feedback,.is-valid~.valid-tooltip,.was-validated :valid~.valid-feedback,.was-validated :valid~.valid-tooltip{display:block}.form-control.is-valid,.was-validated .form-control:valid{border-color:#28a745;padding-right:calc(1.5em + .75rem);background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e\");background-repeat:no-repeat;background-position:right calc(.375em + .1875rem) center;background-size:calc(.75em + .375rem) calc(.75em + .375rem)}.form-control.is-valid:focus,.was-validated .form-control:valid:focus{border-color:#28a745;box-shadow:0 0 0 .2rem rgba(40,167,69,.25)}.was-validated textarea.form-control:valid,textarea.form-control.is-valid{padding-right:calc(1.5em + .75rem);background-position:top calc(.375em + .1875rem) right calc(.375em + .1875rem)}.custom-select.is-valid,.was-validated .custom-select:valid{border-color:#28a745;padding-right:calc(.75em + 2.3125rem);background:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e\") no-repeat right .75rem center/8px 10px,url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e\") #fff no-repeat center right 1.75rem/calc(.75em + .375rem) calc(.75em + .375rem)}.custom-select.is-valid:focus,.was-validated .custom-select:valid:focus{border-color:#28a745;box-shadow:0 0 0 .2rem rgba(40,167,69,.25)}.form-check-input.is-valid~.form-check-label,.was-validated .form-check-input:valid~.form-check-label{color:#28a745}.form-check-input.is-valid~.valid-feedback,.form-check-input.is-valid~.valid-tooltip,.was-validated .form-check-input:valid~.valid-feedback,.was-validated .form-check-input:valid~.valid-tooltip{display:block}.custom-control-input.is-valid~.custom-control-label,.was-validated .custom-control-input:valid~.custom-control-label{color:#28a745}.custom-control-input.is-valid~.custom-control-label::before,.was-validated .custom-control-input:valid~.custom-control-label::before{border-color:#28a745}.custom-control-input.is-valid:checked~.custom-control-label::before,.was-validated .custom-control-input:valid:checked~.custom-control-label::before{border-color:#34ce57;background-color:#34ce57}.custom-control-input.is-valid:focus~.custom-control-label::before,.was-validated .custom-control-input:valid:focus~.custom-control-label::before{box-shadow:0 0 0 .2rem rgba(40,167,69,.25)}.custom-control-input.is-valid:focus:not(:checked)~.custom-control-label::before,.was-validated .custom-control-input:valid:focus:not(:checked)~.custom-control-label::before{border-color:#28a745}.custom-file-input.is-valid~.custom-file-label,.was-validated .custom-file-input:valid~.custom-file-label{border-color:#28a745}.custom-file-input.is-valid:focus~.custom-file-label,.was-validated .custom-file-input:valid:focus~.custom-file-label{border-color:#28a745;box-shadow:0 0 0 .2rem rgba(40,167,69,.25)}.invalid-feedback{display:none;width:100%;margin-top:.25rem;font-size:80%;color:#dc3545}.invalid-tooltip{position:absolute;top:100%;z-index:5;display:none;max-width:100%;padding:.25rem .5rem;margin-top:.1rem;font-size:.875rem;line-height:1.5;color:#fff;background-color:rgba(220,53,69,.9);border-radius:.25rem}.is-invalid~.invalid-feedback,.is-invalid~.invalid-tooltip,.was-validated :invalid~.invalid-feedback,.was-validated :invalid~.invalid-tooltip{display:block}.form-control.is-invalid,.was-validated .form-control:invalid{border-color:#dc3545;padding-right:calc(1.5em + .75rem);background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e\");background-repeat:no-repeat;background-position:right calc(.375em + .1875rem) center;background-size:calc(.75em + .375rem) calc(.75em + .375rem)}.form-control.is-invalid:focus,.was-validated .form-control:invalid:focus{border-color:#dc3545;box-shadow:0 0 0 .2rem rgba(220,53,69,.25)}.was-validated textarea.form-control:invalid,textarea.form-control.is-invalid{padding-right:calc(1.5em + .75rem);background-position:top calc(.375em + .1875rem) right calc(.375em + .1875rem)}.custom-select.is-invalid,.was-validated .custom-select:invalid{border-color:#dc3545;padding-right:calc(.75em + 2.3125rem);background:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e\") no-repeat right .75rem center/8px 10px,url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' fill='none' stroke='%23dc3545' viewBox='0 0 12 12'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e\") #fff no-repeat center right 1.75rem/calc(.75em + .375rem) calc(.75em + .375rem)}.custom-select.is-invalid:focus,.was-validated .custom-select:invalid:focus{border-color:#dc3545;box-shadow:0 0 0 .2rem rgba(220,53,69,.25)}.form-check-input.is-invalid~.form-check-label,.was-validated .form-check-input:invalid~.form-check-label{color:#dc3545}.form-check-input.is-invalid~.invalid-feedback,.form-check-input.is-invalid~.invalid-tooltip,.was-validated .form-check-input:invalid~.invalid-feedback,.was-validated .form-check-input:invalid~.invalid-tooltip{display:block}.custom-control-input.is-invalid~.custom-control-label,.was-validated .custom-control-input:invalid~.custom-control-label{color:#dc3545}.custom-control-input.is-invalid~.custom-control-label::before,.was-validated .custom-control-input:invalid~.custom-control-label::before{border-color:#dc3545}.custom-control-input.is-invalid:checked~.custom-control-label::before,.was-validated .custom-control-input:invalid:checked~.custom-control-label::before{border-color:#e4606d;background-color:#e4606d}.custom-control-input.is-invalid:focus~.custom-control-label::before,.was-validated .custom-control-input:invalid:focus~.custom-control-label::before{box-shadow:0 0 0 .2rem rgba(220,53,69,.25)}.custom-control-input.is-invalid:focus:not(:checked)~.custom-control-label::before,.was-validated .custom-control-input:invalid:focus:not(:checked)~.custom-control-label::before{border-color:#dc3545}.custom-file-input.is-invalid~.custom-file-label,.was-validated .custom-file-input:invalid~.custom-file-label{border-color:#dc3545}.custom-file-input.is-invalid:focus~.custom-file-label,.was-validated .custom-file-input:invalid:focus~.custom-file-label{border-color:#dc3545;box-shadow:0 0 0 .2rem rgba(220,53,69,.25)}.form-inline{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-align:center;align-items:center}.form-inline .form-check{width:100%}@media (min-width:576px){.form-inline label{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;margin-bottom:0}.form-inline .form-group{display:-ms-flexbox;display:flex;-ms-flex:0 0 auto;flex:0 0 auto;-ms-flex-flow:row wrap;flex-flow:row wrap;-ms-flex-align:center;align-items:center;margin-bottom:0}.form-inline .form-control{display:inline-block;width:auto;vertical-align:middle}.form-inline .form-control-plaintext{display:inline-block}.form-inline .custom-select,.form-inline .input-group{width:auto}.form-inline .form-check{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;width:auto;padding-left:0}.form-inline .form-check-input{position:relative;-ms-flex-negative:0;flex-shrink:0;margin-top:0;margin-right:.25rem;margin-left:0}.form-inline .custom-control{-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.form-inline .custom-control-label{margin-bottom:0}}.btn{display:inline-block;font-weight:400;color:#212529;text-align:center;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:transparent;border:1px solid transparent;padding:.375rem .75rem;font-size:1rem;line-height:1.5;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.btn{transition:none}}.btn:hover{color:#212529;text-decoration:none}.btn.focus,.btn:focus{outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.btn.disabled,.btn:disabled{opacity:.65}a.btn.disabled,fieldset:disabled a.btn{pointer-events:none}.btn-primary{color:#fff;background-color:#007bff;border-color:#007bff}.btn-primary:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}.btn-primary.focus,.btn-primary:focus{color:#fff;background-color:#0069d9;border-color:#0062cc;box-shadow:0 0 0 .2rem rgba(38,143,255,.5)}.btn-primary.disabled,.btn-primary:disabled{color:#fff;background-color:#007bff;border-color:#007bff}.btn-primary:not(:disabled):not(.disabled).active,.btn-primary:not(:disabled):not(.disabled):active,.show>.btn-primary.dropdown-toggle{color:#fff;background-color:#0062cc;border-color:#005cbf}.btn-primary:not(:disabled):not(.disabled).active:focus,.btn-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(38,143,255,.5)}.btn-secondary{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-secondary:hover{color:#fff;background-color:#5a6268;border-color:#545b62}.btn-secondary.focus,.btn-secondary:focus{color:#fff;background-color:#5a6268;border-color:#545b62;box-shadow:0 0 0 .2rem rgba(130,138,145,.5)}.btn-secondary.disabled,.btn-secondary:disabled{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-secondary:not(:disabled):not(.disabled).active,.btn-secondary:not(:disabled):not(.disabled):active,.show>.btn-secondary.dropdown-toggle{color:#fff;background-color:#545b62;border-color:#4e555b}.btn-secondary:not(:disabled):not(.disabled).active:focus,.btn-secondary:not(:disabled):not(.disabled):active:focus,.show>.btn-secondary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(130,138,145,.5)}.btn-success{color:#fff;background-color:#28a745;border-color:#28a745}.btn-success:hover{color:#fff;background-color:#218838;border-color:#1e7e34}.btn-success.focus,.btn-success:focus{color:#fff;background-color:#218838;border-color:#1e7e34;box-shadow:0 0 0 .2rem rgba(72,180,97,.5)}.btn-success.disabled,.btn-success:disabled{color:#fff;background-color:#28a745;border-color:#28a745}.btn-success:not(:disabled):not(.disabled).active,.btn-success:not(:disabled):not(.disabled):active,.show>.btn-success.dropdown-toggle{color:#fff;background-color:#1e7e34;border-color:#1c7430}.btn-success:not(:disabled):not(.disabled).active:focus,.btn-success:not(:disabled):not(.disabled):active:focus,.show>.btn-success.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(72,180,97,.5)}.btn-info{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-info:hover{color:#fff;background-color:#138496;border-color:#117a8b}.btn-info.focus,.btn-info:focus{color:#fff;background-color:#138496;border-color:#117a8b;box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}.btn-info.disabled,.btn-info:disabled{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-info:not(:disabled):not(.disabled).active,.btn-info:not(:disabled):not(.disabled):active,.show>.btn-info.dropdown-toggle{color:#fff;background-color:#117a8b;border-color:#10707f}.btn-info:not(:disabled):not(.disabled).active:focus,.btn-info:not(:disabled):not(.disabled):active:focus,.show>.btn-info.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}.btn-warning{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-warning:hover{color:#212529;background-color:#e0a800;border-color:#d39e00}.btn-warning.focus,.btn-warning:focus{color:#212529;background-color:#e0a800;border-color:#d39e00;box-shadow:0 0 0 .2rem rgba(222,170,12,.5)}.btn-warning.disabled,.btn-warning:disabled{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-warning:not(:disabled):not(.disabled).active,.btn-warning:not(:disabled):not(.disabled):active,.show>.btn-warning.dropdown-toggle{color:#212529;background-color:#d39e00;border-color:#c69500}.btn-warning:not(:disabled):not(.disabled).active:focus,.btn-warning:not(:disabled):not(.disabled):active:focus,.show>.btn-warning.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(222,170,12,.5)}.btn-danger{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-danger:hover{color:#fff;background-color:#c82333;border-color:#bd2130}.btn-danger.focus,.btn-danger:focus{color:#fff;background-color:#c82333;border-color:#bd2130;box-shadow:0 0 0 .2rem rgba(225,83,97,.5)}.btn-danger.disabled,.btn-danger:disabled{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-danger:not(:disabled):not(.disabled).active,.btn-danger:not(:disabled):not(.disabled):active,.show>.btn-danger.dropdown-toggle{color:#fff;background-color:#bd2130;border-color:#b21f2d}.btn-danger:not(:disabled):not(.disabled).active:focus,.btn-danger:not(:disabled):not(.disabled):active:focus,.show>.btn-danger.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(225,83,97,.5)}.btn-light{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-light:hover{color:#212529;background-color:#e2e6ea;border-color:#dae0e5}.btn-light.focus,.btn-light:focus{color:#212529;background-color:#e2e6ea;border-color:#dae0e5;box-shadow:0 0 0 .2rem rgba(216,217,219,.5)}.btn-light.disabled,.btn-light:disabled{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-light:not(:disabled):not(.disabled).active,.btn-light:not(:disabled):not(.disabled):active,.show>.btn-light.dropdown-toggle{color:#212529;background-color:#dae0e5;border-color:#d3d9df}.btn-light:not(:disabled):not(.disabled).active:focus,.btn-light:not(:disabled):not(.disabled):active:focus,.show>.btn-light.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(216,217,219,.5)}.btn-dark{color:#fff;background-color:#343a40;border-color:#343a40}.btn-dark:hover{color:#fff;background-color:#23272b;border-color:#1d2124}.btn-dark.focus,.btn-dark:focus{color:#fff;background-color:#23272b;border-color:#1d2124;box-shadow:0 0 0 .2rem rgba(82,88,93,.5)}.btn-dark.disabled,.btn-dark:disabled{color:#fff;background-color:#343a40;border-color:#343a40}.btn-dark:not(:disabled):not(.disabled).active,.btn-dark:not(:disabled):not(.disabled):active,.show>.btn-dark.dropdown-toggle{color:#fff;background-color:#1d2124;border-color:#171a1d}.btn-dark:not(:disabled):not(.disabled).active:focus,.btn-dark:not(:disabled):not(.disabled):active:focus,.show>.btn-dark.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(82,88,93,.5)}.btn-outline-primary{color:#007bff;border-color:#007bff}.btn-outline-primary:hover{color:#fff;background-color:#007bff;border-color:#007bff}.btn-outline-primary.focus,.btn-outline-primary:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-outline-primary.disabled,.btn-outline-primary:disabled{color:#007bff;background-color:transparent}.btn-outline-primary:not(:disabled):not(.disabled).active,.btn-outline-primary:not(:disabled):not(.disabled):active,.show>.btn-outline-primary.dropdown-toggle{color:#fff;background-color:#007bff;border-color:#007bff}.btn-outline-primary:not(:disabled):not(.disabled).active:focus,.btn-outline-primary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.btn-outline-secondary{color:#6c757d;border-color:#6c757d}.btn-outline-secondary:hover{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-secondary.focus,.btn-outline-secondary:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-outline-secondary.disabled,.btn-outline-secondary:disabled{color:#6c757d;background-color:transparent}.btn-outline-secondary:not(:disabled):not(.disabled).active,.btn-outline-secondary:not(:disabled):not(.disabled):active,.show>.btn-outline-secondary.dropdown-toggle{color:#fff;background-color:#6c757d;border-color:#6c757d}.btn-outline-secondary:not(:disabled):not(.disabled).active:focus,.btn-outline-secondary:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-secondary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.btn-outline-success{color:#28a745;border-color:#28a745}.btn-outline-success:hover{color:#fff;background-color:#28a745;border-color:#28a745}.btn-outline-success.focus,.btn-outline-success:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-outline-success.disabled,.btn-outline-success:disabled{color:#28a745;background-color:transparent}.btn-outline-success:not(:disabled):not(.disabled).active,.btn-outline-success:not(:disabled):not(.disabled):active,.show>.btn-outline-success.dropdown-toggle{color:#fff;background-color:#28a745;border-color:#28a745}.btn-outline-success:not(:disabled):not(.disabled).active:focus,.btn-outline-success:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-success.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.btn-outline-info{color:#17a2b8;border-color:#17a2b8}.btn-outline-info:hover{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-outline-info.focus,.btn-outline-info:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-outline-info.disabled,.btn-outline-info:disabled{color:#17a2b8;background-color:transparent}.btn-outline-info:not(:disabled):not(.disabled).active,.btn-outline-info:not(:disabled):not(.disabled):active,.show>.btn-outline-info.dropdown-toggle{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-outline-info:not(:disabled):not(.disabled).active:focus,.btn-outline-info:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-info.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.btn-outline-warning{color:#ffc107;border-color:#ffc107}.btn-outline-warning:hover{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-outline-warning.focus,.btn-outline-warning:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-outline-warning.disabled,.btn-outline-warning:disabled{color:#ffc107;background-color:transparent}.btn-outline-warning:not(:disabled):not(.disabled).active,.btn-outline-warning:not(:disabled):not(.disabled):active,.show>.btn-outline-warning.dropdown-toggle{color:#212529;background-color:#ffc107;border-color:#ffc107}.btn-outline-warning:not(:disabled):not(.disabled).active:focus,.btn-outline-warning:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-warning.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.btn-outline-danger{color:#dc3545;border-color:#dc3545}.btn-outline-danger:hover{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-outline-danger.focus,.btn-outline-danger:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-outline-danger.disabled,.btn-outline-danger:disabled{color:#dc3545;background-color:transparent}.btn-outline-danger:not(:disabled):not(.disabled).active,.btn-outline-danger:not(:disabled):not(.disabled):active,.show>.btn-outline-danger.dropdown-toggle{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-outline-danger:not(:disabled):not(.disabled).active:focus,.btn-outline-danger:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-danger.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.btn-outline-light{color:#f8f9fa;border-color:#f8f9fa}.btn-outline-light:hover{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-outline-light.focus,.btn-outline-light:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.btn-outline-light.disabled,.btn-outline-light:disabled{color:#f8f9fa;background-color:transparent}.btn-outline-light:not(:disabled):not(.disabled).active,.btn-outline-light:not(:disabled):not(.disabled):active,.show>.btn-outline-light.dropdown-toggle{color:#212529;background-color:#f8f9fa;border-color:#f8f9fa}.btn-outline-light:not(:disabled):not(.disabled).active:focus,.btn-outline-light:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-light.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.btn-outline-dark{color:#343a40;border-color:#343a40}.btn-outline-dark:hover{color:#fff;background-color:#343a40;border-color:#343a40}.btn-outline-dark.focus,.btn-outline-dark:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.btn-outline-dark.disabled,.btn-outline-dark:disabled{color:#343a40;background-color:transparent}.btn-outline-dark:not(:disabled):not(.disabled).active,.btn-outline-dark:not(:disabled):not(.disabled):active,.show>.btn-outline-dark.dropdown-toggle{color:#fff;background-color:#343a40;border-color:#343a40}.btn-outline-dark:not(:disabled):not(.disabled).active:focus,.btn-outline-dark:not(:disabled):not(.disabled):active:focus,.show>.btn-outline-dark.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.btn-link{font-weight:400;color:#007bff;text-decoration:none}.btn-link:hover{color:#0056b3;text-decoration:underline}.btn-link.focus,.btn-link:focus{text-decoration:underline;box-shadow:none}.btn-link.disabled,.btn-link:disabled{color:#6c757d;pointer-events:none}.btn-group-lg>.btn,.btn-lg{padding:.5rem 1rem;font-size:1.25rem;line-height:1.5;border-radius:.3rem}.btn-group-sm>.btn,.btn-sm{padding:.25rem .5rem;font-size:.875rem;line-height:1.5;border-radius:.2rem}.btn-block{display:block;width:100%}.btn-block+.btn-block{margin-top:.5rem}input[type=button].btn-block,input[type=reset].btn-block,input[type=submit].btn-block{width:100%}.fade{transition:opacity .15s linear}@media (prefers-reduced-motion:reduce){.fade{transition:none}}.fade:not(.show){opacity:0}.collapse:not(.show){display:none}.collapsing{position:relative;height:0;overflow:hidden;transition:height .35s ease}@media (prefers-reduced-motion:reduce){.collapsing{transition:none}}.dropdown,.dropleft,.dropright,.dropup{position:relative}.dropdown-toggle{white-space:nowrap}.dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:\"\";border-top:.3em solid;border-right:.3em solid transparent;border-bottom:0;border-left:.3em solid transparent}.dropdown-toggle:empty::after{margin-left:0}.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:10rem;padding:.5rem 0;margin:.125rem 0 0;font-size:1rem;color:#212529;text-align:left;list-style:none;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.15);border-radius:.25rem}.dropdown-menu-left{right:auto;left:0}.dropdown-menu-right{right:0;left:auto}@media (min-width:576px){.dropdown-menu-sm-left{right:auto;left:0}.dropdown-menu-sm-right{right:0;left:auto}}@media (min-width:768px){.dropdown-menu-md-left{right:auto;left:0}.dropdown-menu-md-right{right:0;left:auto}}@media (min-width:992px){.dropdown-menu-lg-left{right:auto;left:0}.dropdown-menu-lg-right{right:0;left:auto}}@media (min-width:1200px){.dropdown-menu-xl-left{right:auto;left:0}.dropdown-menu-xl-right{right:0;left:auto}}.dropup .dropdown-menu{top:auto;bottom:100%;margin-top:0;margin-bottom:.125rem}.dropup .dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:\"\";border-top:0;border-right:.3em solid transparent;border-bottom:.3em solid;border-left:.3em solid transparent}.dropup .dropdown-toggle:empty::after{margin-left:0}.dropright .dropdown-menu{top:0;right:auto;left:100%;margin-top:0;margin-left:.125rem}.dropright .dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:\"\";border-top:.3em solid transparent;border-right:0;border-bottom:.3em solid transparent;border-left:.3em solid}.dropright .dropdown-toggle:empty::after{margin-left:0}.dropright .dropdown-toggle::after{vertical-align:0}.dropleft .dropdown-menu{top:0;right:100%;left:auto;margin-top:0;margin-right:.125rem}.dropleft .dropdown-toggle::after{display:inline-block;margin-left:.255em;vertical-align:.255em;content:\"\"}.dropleft .dropdown-toggle::after{display:none}.dropleft .dropdown-toggle::before{display:inline-block;margin-right:.255em;vertical-align:.255em;content:\"\";border-top:.3em solid transparent;border-right:.3em solid;border-bottom:.3em solid transparent}.dropleft .dropdown-toggle:empty::after{margin-left:0}.dropleft .dropdown-toggle::before{vertical-align:0}.dropdown-menu[x-placement^=bottom],.dropdown-menu[x-placement^=left],.dropdown-menu[x-placement^=right],.dropdown-menu[x-placement^=top]{right:auto;bottom:auto}.dropdown-divider{height:0;margin:.5rem 0;overflow:hidden;border-top:1px solid #e9ecef}.dropdown-item{display:block;width:100%;padding:.25rem 1.5rem;clear:both;font-weight:400;color:#212529;text-align:inherit;white-space:nowrap;background-color:transparent;border:0}.dropdown-item:focus,.dropdown-item:hover{color:#16181b;text-decoration:none;background-color:#f8f9fa}.dropdown-item.active,.dropdown-item:active{color:#fff;text-decoration:none;background-color:#007bff}.dropdown-item.disabled,.dropdown-item:disabled{color:#6c757d;pointer-events:none;background-color:transparent}.dropdown-menu.show{display:block}.dropdown-header{display:block;padding:.5rem 1.5rem;margin-bottom:0;font-size:.875rem;color:#6c757d;white-space:nowrap}.dropdown-item-text{display:block;padding:.25rem 1.5rem;color:#212529}.btn-group,.btn-group-vertical{position:relative;display:-ms-inline-flexbox;display:inline-flex;vertical-align:middle}.btn-group-vertical>.btn,.btn-group>.btn{position:relative;-ms-flex:1 1 auto;flex:1 1 auto}.btn-group-vertical>.btn:hover,.btn-group>.btn:hover{z-index:1}.btn-group-vertical>.btn.active,.btn-group-vertical>.btn:active,.btn-group-vertical>.btn:focus,.btn-group>.btn.active,.btn-group>.btn:active,.btn-group>.btn:focus{z-index:1}.btn-toolbar{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-pack:start;justify-content:flex-start}.btn-toolbar .input-group{width:auto}.btn-group>.btn-group:not(:first-child),.btn-group>.btn:not(:first-child){margin-left:-1px}.btn-group>.btn-group:not(:last-child)>.btn,.btn-group>.btn:not(:last-child):not(.dropdown-toggle){border-top-right-radius:0;border-bottom-right-radius:0}.btn-group>.btn-group:not(:first-child)>.btn,.btn-group>.btn:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.dropdown-toggle-split{padding-right:.5625rem;padding-left:.5625rem}.dropdown-toggle-split::after,.dropright .dropdown-toggle-split::after,.dropup .dropdown-toggle-split::after{margin-left:0}.dropleft .dropdown-toggle-split::before{margin-right:0}.btn-group-sm>.btn+.dropdown-toggle-split,.btn-sm+.dropdown-toggle-split{padding-right:.375rem;padding-left:.375rem}.btn-group-lg>.btn+.dropdown-toggle-split,.btn-lg+.dropdown-toggle-split{padding-right:.75rem;padding-left:.75rem}.btn-group-vertical{-ms-flex-direction:column;flex-direction:column;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:center;justify-content:center}.btn-group-vertical>.btn,.btn-group-vertical>.btn-group{width:100%}.btn-group-vertical>.btn-group:not(:first-child),.btn-group-vertical>.btn:not(:first-child){margin-top:-1px}.btn-group-vertical>.btn-group:not(:last-child)>.btn,.btn-group-vertical>.btn:not(:last-child):not(.dropdown-toggle){border-bottom-right-radius:0;border-bottom-left-radius:0}.btn-group-vertical>.btn-group:not(:first-child)>.btn,.btn-group-vertical>.btn:not(:first-child){border-top-left-radius:0;border-top-right-radius:0}.btn-group-toggle>.btn,.btn-group-toggle>.btn-group>.btn{margin-bottom:0}.btn-group-toggle>.btn input[type=checkbox],.btn-group-toggle>.btn input[type=radio],.btn-group-toggle>.btn-group>.btn input[type=checkbox],.btn-group-toggle>.btn-group>.btn input[type=radio]{position:absolute;clip:rect(0,0,0,0);pointer-events:none}.input-group{position:relative;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:stretch;align-items:stretch;width:100%}.input-group>.custom-file,.input-group>.custom-select,.input-group>.form-control,.input-group>.form-control-plaintext{position:relative;-ms-flex:1 1 0%;flex:1 1 0%;min-width:0;margin-bottom:0}.input-group>.custom-file+.custom-file,.input-group>.custom-file+.custom-select,.input-group>.custom-file+.form-control,.input-group>.custom-select+.custom-file,.input-group>.custom-select+.custom-select,.input-group>.custom-select+.form-control,.input-group>.form-control+.custom-file,.input-group>.form-control+.custom-select,.input-group>.form-control+.form-control,.input-group>.form-control-plaintext+.custom-file,.input-group>.form-control-plaintext+.custom-select,.input-group>.form-control-plaintext+.form-control{margin-left:-1px}.input-group>.custom-file .custom-file-input:focus~.custom-file-label,.input-group>.custom-select:focus,.input-group>.form-control:focus{z-index:3}.input-group>.custom-file .custom-file-input:focus{z-index:4}.input-group>.custom-select:not(:last-child),.input-group>.form-control:not(:last-child){border-top-right-radius:0;border-bottom-right-radius:0}.input-group>.custom-select:not(:first-child),.input-group>.form-control:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.input-group>.custom-file{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}.input-group>.custom-file:not(:last-child) .custom-file-label,.input-group>.custom-file:not(:last-child) .custom-file-label::after{border-top-right-radius:0;border-bottom-right-radius:0}.input-group>.custom-file:not(:first-child) .custom-file-label{border-top-left-radius:0;border-bottom-left-radius:0}.input-group-append,.input-group-prepend{display:-ms-flexbox;display:flex}.input-group-append .btn,.input-group-prepend .btn{position:relative;z-index:2}.input-group-append .btn:focus,.input-group-prepend .btn:focus{z-index:3}.input-group-append .btn+.btn,.input-group-append .btn+.input-group-text,.input-group-append .input-group-text+.btn,.input-group-append .input-group-text+.input-group-text,.input-group-prepend .btn+.btn,.input-group-prepend .btn+.input-group-text,.input-group-prepend .input-group-text+.btn,.input-group-prepend .input-group-text+.input-group-text{margin-left:-1px}.input-group-prepend{margin-right:-1px}.input-group-append{margin-left:-1px}.input-group-text{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding:.375rem .75rem;margin-bottom:0;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;text-align:center;white-space:nowrap;background-color:#e9ecef;border:1px solid #ced4da;border-radius:.25rem}.input-group-text input[type=checkbox],.input-group-text input[type=radio]{margin-top:0}.input-group-lg>.custom-select,.input-group-lg>.form-control:not(textarea){height:calc(1.5em + 1rem + 2px)}.input-group-lg>.custom-select,.input-group-lg>.form-control,.input-group-lg>.input-group-append>.btn,.input-group-lg>.input-group-append>.input-group-text,.input-group-lg>.input-group-prepend>.btn,.input-group-lg>.input-group-prepend>.input-group-text{padding:.5rem 1rem;font-size:1.25rem;line-height:1.5;border-radius:.3rem}.input-group-sm>.custom-select,.input-group-sm>.form-control:not(textarea){height:calc(1.5em + .5rem + 2px)}.input-group-sm>.custom-select,.input-group-sm>.form-control,.input-group-sm>.input-group-append>.btn,.input-group-sm>.input-group-append>.input-group-text,.input-group-sm>.input-group-prepend>.btn,.input-group-sm>.input-group-prepend>.input-group-text{padding:.25rem .5rem;font-size:.875rem;line-height:1.5;border-radius:.2rem}.input-group-lg>.custom-select,.input-group-sm>.custom-select{padding-right:1.75rem}.input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle),.input-group>.input-group-append:last-child>.input-group-text:not(:last-child),.input-group>.input-group-append:not(:last-child)>.btn,.input-group>.input-group-append:not(:last-child)>.input-group-text,.input-group>.input-group-prepend>.btn,.input-group>.input-group-prepend>.input-group-text{border-top-right-radius:0;border-bottom-right-radius:0}.input-group>.input-group-append>.btn,.input-group>.input-group-append>.input-group-text,.input-group>.input-group-prepend:first-child>.btn:not(:first-child),.input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child),.input-group>.input-group-prepend:not(:first-child)>.btn,.input-group>.input-group-prepend:not(:first-child)>.input-group-text{border-top-left-radius:0;border-bottom-left-radius:0}.custom-control{position:relative;display:block;min-height:1.5rem;padding-left:1.5rem}.custom-control-inline{display:-ms-inline-flexbox;display:inline-flex;margin-right:1rem}.custom-control-input{position:absolute;left:0;z-index:-1;width:1rem;height:1.25rem;opacity:0}.custom-control-input:checked~.custom-control-label::before{color:#fff;border-color:#007bff;background-color:#007bff}.custom-control-input:focus~.custom-control-label::before{box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.custom-control-input:focus:not(:checked)~.custom-control-label::before{border-color:#80bdff}.custom-control-input:not(:disabled):active~.custom-control-label::before{color:#fff;background-color:#b3d7ff;border-color:#b3d7ff}.custom-control-input:disabled~.custom-control-label,.custom-control-input[disabled]~.custom-control-label{color:#6c757d}.custom-control-input:disabled~.custom-control-label::before,.custom-control-input[disabled]~.custom-control-label::before{background-color:#e9ecef}.custom-control-label{position:relative;margin-bottom:0;vertical-align:top}.custom-control-label::before{position:absolute;top:.25rem;left:-1.5rem;display:block;width:1rem;height:1rem;pointer-events:none;content:\"\";background-color:#fff;border:#adb5bd solid 1px}.custom-control-label::after{position:absolute;top:.25rem;left:-1.5rem;display:block;width:1rem;height:1rem;content:\"\";background:no-repeat 50%/50% 50%}.custom-checkbox .custom-control-label::before{border-radius:.25rem}.custom-checkbox .custom-control-input:checked~.custom-control-label::after{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26l2.974 2.99L8 2.193z'/%3e%3c/svg%3e\")}.custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before{border-color:#007bff;background-color:#007bff}.custom-checkbox .custom-control-input:indeterminate~.custom-control-label::after{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='4' viewBox='0 0 4 4'%3e%3cpath stroke='%23fff' d='M0 2h4'/%3e%3c/svg%3e\")}.custom-checkbox .custom-control-input:disabled:checked~.custom-control-label::before{background-color:rgba(0,123,255,.5)}.custom-checkbox .custom-control-input:disabled:indeterminate~.custom-control-label::before{background-color:rgba(0,123,255,.5)}.custom-radio .custom-control-label::before{border-radius:50%}.custom-radio .custom-control-input:checked~.custom-control-label::after{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e\")}.custom-radio .custom-control-input:disabled:checked~.custom-control-label::before{background-color:rgba(0,123,255,.5)}.custom-switch{padding-left:2.25rem}.custom-switch .custom-control-label::before{left:-2.25rem;width:1.75rem;pointer-events:all;border-radius:.5rem}.custom-switch .custom-control-label::after{top:calc(.25rem + 2px);left:calc(-2.25rem + 2px);width:calc(1rem - 4px);height:calc(1rem - 4px);background-color:#adb5bd;border-radius:.5rem;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-transform .15s ease-in-out;transition:transform .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:transform .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-transform .15s ease-in-out}@media (prefers-reduced-motion:reduce){.custom-switch .custom-control-label::after{transition:none}}.custom-switch .custom-control-input:checked~.custom-control-label::after{background-color:#fff;-webkit-transform:translateX(.75rem);transform:translateX(.75rem)}.custom-switch .custom-control-input:disabled:checked~.custom-control-label::before{background-color:rgba(0,123,255,.5)}.custom-select{display:inline-block;width:100%;height:calc(1.5em + .75rem + 2px);padding:.375rem 1.75rem .375rem .75rem;font-size:1rem;font-weight:400;line-height:1.5;color:#495057;vertical-align:middle;background:#fff url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e\") no-repeat right .75rem center/8px 10px;border:1px solid #ced4da;border-radius:.25rem;-webkit-appearance:none;-moz-appearance:none;appearance:none}.custom-select:focus{border-color:#80bdff;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.custom-select:focus::-ms-value{color:#495057;background-color:#fff}.custom-select[multiple],.custom-select[size]:not([size=\"1\"]){height:auto;padding-right:.75rem;background-image:none}.custom-select:disabled{color:#6c757d;background-color:#e9ecef}.custom-select::-ms-expand{display:none}.custom-select:-moz-focusring{color:transparent;text-shadow:0 0 0 #495057}.custom-select-sm{height:calc(1.5em + .5rem + 2px);padding-top:.25rem;padding-bottom:.25rem;padding-left:.5rem;font-size:.875rem}.custom-select-lg{height:calc(1.5em + 1rem + 2px);padding-top:.5rem;padding-bottom:.5rem;padding-left:1rem;font-size:1.25rem}.custom-file{position:relative;display:inline-block;width:100%;height:calc(1.5em + .75rem + 2px);margin-bottom:0}.custom-file-input{position:relative;z-index:2;width:100%;height:calc(1.5em + .75rem + 2px);margin:0;opacity:0}.custom-file-input:focus~.custom-file-label{border-color:#80bdff;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.custom-file-input:disabled~.custom-file-label,.custom-file-input[disabled]~.custom-file-label{background-color:#e9ecef}.custom-file-input:lang(en)~.custom-file-label::after{content:\"Browse\"}.custom-file-input~.custom-file-label[data-browse]::after{content:attr(data-browse)}.custom-file-label{position:absolute;top:0;right:0;left:0;z-index:1;height:calc(1.5em + .75rem + 2px);padding:.375rem .75rem;font-weight:400;line-height:1.5;color:#495057;background-color:#fff;border:1px solid #ced4da;border-radius:.25rem}.custom-file-label::after{position:absolute;top:0;right:0;bottom:0;z-index:3;display:block;height:calc(1.5em + .75rem);padding:.375rem .75rem;line-height:1.5;color:#495057;content:\"Browse\";background-color:#e9ecef;border-left:inherit;border-radius:0 .25rem .25rem 0}.custom-range{width:100%;height:1.4rem;padding:0;background-color:transparent;-webkit-appearance:none;-moz-appearance:none;appearance:none}.custom-range:focus{outline:0}.custom-range:focus::-webkit-slider-thumb{box-shadow:0 0 0 1px #fff,0 0 0 .2rem rgba(0,123,255,.25)}.custom-range:focus::-moz-range-thumb{box-shadow:0 0 0 1px #fff,0 0 0 .2rem rgba(0,123,255,.25)}.custom-range:focus::-ms-thumb{box-shadow:0 0 0 1px #fff,0 0 0 .2rem rgba(0,123,255,.25)}.custom-range::-moz-focus-outer{border:0}.custom-range::-webkit-slider-thumb{width:1rem;height:1rem;margin-top:-.25rem;background-color:#007bff;border:0;border-radius:1rem;-webkit-transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;-webkit-appearance:none;appearance:none}@media (prefers-reduced-motion:reduce){.custom-range::-webkit-slider-thumb{-webkit-transition:none;transition:none}}.custom-range::-webkit-slider-thumb:active{background-color:#b3d7ff}.custom-range::-webkit-slider-runnable-track{width:100%;height:.5rem;color:transparent;cursor:pointer;background-color:#dee2e6;border-color:transparent;border-radius:1rem}.custom-range::-moz-range-thumb{width:1rem;height:1rem;background-color:#007bff;border:0;border-radius:1rem;-moz-transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;-moz-appearance:none;appearance:none}@media (prefers-reduced-motion:reduce){.custom-range::-moz-range-thumb{-moz-transition:none;transition:none}}.custom-range::-moz-range-thumb:active{background-color:#b3d7ff}.custom-range::-moz-range-track{width:100%;height:.5rem;color:transparent;cursor:pointer;background-color:#dee2e6;border-color:transparent;border-radius:1rem}.custom-range::-ms-thumb{width:1rem;height:1rem;margin-top:0;margin-right:.2rem;margin-left:.2rem;background-color:#007bff;border:0;border-radius:1rem;-ms-transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;appearance:none}@media (prefers-reduced-motion:reduce){.custom-range::-ms-thumb{-ms-transition:none;transition:none}}.custom-range::-ms-thumb:active{background-color:#b3d7ff}.custom-range::-ms-track{width:100%;height:.5rem;color:transparent;cursor:pointer;background-color:transparent;border-color:transparent;border-width:.5rem}.custom-range::-ms-fill-lower{background-color:#dee2e6;border-radius:1rem}.custom-range::-ms-fill-upper{margin-right:15px;background-color:#dee2e6;border-radius:1rem}.custom-range:disabled::-webkit-slider-thumb{background-color:#adb5bd}.custom-range:disabled::-webkit-slider-runnable-track{cursor:default}.custom-range:disabled::-moz-range-thumb{background-color:#adb5bd}.custom-range:disabled::-moz-range-track{cursor:default}.custom-range:disabled::-ms-thumb{background-color:#adb5bd}.custom-control-label::before,.custom-file-label,.custom-select{transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.custom-control-label::before,.custom-file-label,.custom-select{transition:none}}.nav{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none}.nav-link{display:block;padding:.5rem 1rem}.nav-link:focus,.nav-link:hover{text-decoration:none}.nav-link.disabled{color:#6c757d;pointer-events:none;cursor:default}.nav-tabs{border-bottom:1px solid #dee2e6}.nav-tabs .nav-item{margin-bottom:-1px}.nav-tabs .nav-link{border:1px solid transparent;border-top-left-radius:.25rem;border-top-right-radius:.25rem}.nav-tabs .nav-link:focus,.nav-tabs .nav-link:hover{border-color:#e9ecef #e9ecef #dee2e6}.nav-tabs .nav-link.disabled{color:#6c757d;background-color:transparent;border-color:transparent}.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}.nav-pills .nav-link{border-radius:.25rem}.nav-pills .nav-link.active,.nav-pills .show>.nav-link{color:#fff;background-color:#007bff}.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}.tab-content>.tab-pane{display:none}.tab-content>.active{display:block}.navbar{position:relative;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;padding:.5rem 1rem}.navbar .container,.navbar .container-fluid,.navbar .container-lg,.navbar .container-md,.navbar .container-sm,.navbar .container-xl{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between}.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap}.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}.navbar-nav{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;padding-left:0;margin-bottom:0;list-style:none}.navbar-nav .nav-link{padding-right:0;padding-left:0}.navbar-nav .dropdown-menu{position:static;float:none}.navbar-text{display:inline-block;padding-top:.5rem;padding-bottom:.5rem}.navbar-collapse{-ms-flex-preferred-size:100%;flex-basis:100%;-ms-flex-positive:1;flex-grow:1;-ms-flex-align:center;align-items:center}.navbar-toggler{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem}.navbar-toggler:focus,.navbar-toggler:hover{text-decoration:none}.navbar-toggler-icon{display:inline-block;width:1.5em;height:1.5em;vertical-align:middle;content:\"\";background:no-repeat center center;background-size:100% 100%}@media (max-width:575.98px){.navbar-expand-sm>.container,.navbar-expand-sm>.container-fluid,.navbar-expand-sm>.container-lg,.navbar-expand-sm>.container-md,.navbar-expand-sm>.container-sm,.navbar-expand-sm>.container-xl{padding-right:0;padding-left:0}}@media (min-width:576px){.navbar-expand-sm{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-sm .navbar-nav{-ms-flex-direction:row;flex-direction:row}.navbar-expand-sm .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-sm .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-sm>.container,.navbar-expand-sm>.container-fluid,.navbar-expand-sm>.container-lg,.navbar-expand-sm>.container-md,.navbar-expand-sm>.container-sm,.navbar-expand-sm>.container-xl{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-sm .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-sm .navbar-toggler{display:none}}@media (max-width:767.98px){.navbar-expand-md>.container,.navbar-expand-md>.container-fluid,.navbar-expand-md>.container-lg,.navbar-expand-md>.container-md,.navbar-expand-md>.container-sm,.navbar-expand-md>.container-xl{padding-right:0;padding-left:0}}@media (min-width:768px){.navbar-expand-md{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-md .navbar-nav{-ms-flex-direction:row;flex-direction:row}.navbar-expand-md .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-md .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-md>.container,.navbar-expand-md>.container-fluid,.navbar-expand-md>.container-lg,.navbar-expand-md>.container-md,.navbar-expand-md>.container-sm,.navbar-expand-md>.container-xl{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-md .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-md .navbar-toggler{display:none}}@media (max-width:991.98px){.navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid,.navbar-expand-lg>.container-lg,.navbar-expand-lg>.container-md,.navbar-expand-lg>.container-sm,.navbar-expand-lg>.container-xl{padding-right:0;padding-left:0}}@media (min-width:992px){.navbar-expand-lg{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-lg .navbar-nav{-ms-flex-direction:row;flex-direction:row}.navbar-expand-lg .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-lg .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-lg>.container,.navbar-expand-lg>.container-fluid,.navbar-expand-lg>.container-lg,.navbar-expand-lg>.container-md,.navbar-expand-lg>.container-sm,.navbar-expand-lg>.container-xl{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-lg .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-lg .navbar-toggler{display:none}}@media (max-width:1199.98px){.navbar-expand-xl>.container,.navbar-expand-xl>.container-fluid,.navbar-expand-xl>.container-lg,.navbar-expand-xl>.container-md,.navbar-expand-xl>.container-sm,.navbar-expand-xl>.container-xl{padding-right:0;padding-left:0}}@media (min-width:1200px){.navbar-expand-xl{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand-xl .navbar-nav{-ms-flex-direction:row;flex-direction:row}.navbar-expand-xl .navbar-nav .dropdown-menu{position:absolute}.navbar-expand-xl .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand-xl>.container,.navbar-expand-xl>.container-fluid,.navbar-expand-xl>.container-lg,.navbar-expand-xl>.container-md,.navbar-expand-xl>.container-sm,.navbar-expand-xl>.container-xl{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand-xl .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand-xl .navbar-toggler{display:none}}.navbar-expand{-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-pack:start;justify-content:flex-start}.navbar-expand>.container,.navbar-expand>.container-fluid,.navbar-expand>.container-lg,.navbar-expand>.container-md,.navbar-expand>.container-sm,.navbar-expand>.container-xl{padding-right:0;padding-left:0}.navbar-expand .navbar-nav{-ms-flex-direction:row;flex-direction:row}.navbar-expand .navbar-nav .dropdown-menu{position:absolute}.navbar-expand .navbar-nav .nav-link{padding-right:.5rem;padding-left:.5rem}.navbar-expand>.container,.navbar-expand>.container-fluid,.navbar-expand>.container-lg,.navbar-expand>.container-md,.navbar-expand>.container-sm,.navbar-expand>.container-xl{-ms-flex-wrap:nowrap;flex-wrap:nowrap}.navbar-expand .navbar-collapse{display:-ms-flexbox!important;display:flex!important;-ms-flex-preferred-size:auto;flex-basis:auto}.navbar-expand .navbar-toggler{display:none}.navbar-light .navbar-brand{color:rgba(0,0,0,.9)}.navbar-light .navbar-brand:focus,.navbar-light .navbar-brand:hover{color:rgba(0,0,0,.9)}.navbar-light .navbar-nav .nav-link{color:rgba(0,0,0,.5)}.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:rgba(0,0,0,.7)}.navbar-light .navbar-nav .nav-link.disabled{color:rgba(0,0,0,.3)}.navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show>.nav-link{color:rgba(0,0,0,.9)}.navbar-light .navbar-toggler{color:rgba(0,0,0,.5);border-color:rgba(0,0,0,.1)}.navbar-light .navbar-toggler-icon{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e\")}.navbar-light .navbar-text{color:rgba(0,0,0,.5)}.navbar-light .navbar-text a{color:rgba(0,0,0,.9)}.navbar-light .navbar-text a:focus,.navbar-light .navbar-text a:hover{color:rgba(0,0,0,.9)}.navbar-dark .navbar-brand{color:#fff}.navbar-dark .navbar-brand:focus,.navbar-dark .navbar-brand:hover{color:#fff}.navbar-dark .navbar-nav .nav-link{color:rgba(255,255,255,.5)}.navbar-dark .navbar-nav .nav-link:focus,.navbar-dark .navbar-nav .nav-link:hover{color:rgba(255,255,255,.75)}.navbar-dark .navbar-nav .nav-link.disabled{color:rgba(255,255,255,.25)}.navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .nav-link.active,.navbar-dark .navbar-nav .nav-link.show,.navbar-dark .navbar-nav .show>.nav-link{color:#fff}.navbar-dark .navbar-toggler{color:rgba(255,255,255,.5);border-color:rgba(255,255,255,.1)}.navbar-dark .navbar-toggler-icon{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e\")}.navbar-dark .navbar-text{color:rgba(255,255,255,.5)}.navbar-dark .navbar-text a{color:#fff}.navbar-dark .navbar-text a:focus,.navbar-dark .navbar-text a:hover{color:#fff}.card{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid rgba(0,0,0,.125);border-radius:.25rem}.card>hr{margin-right:0;margin-left:0}.card>.list-group:first-child .list-group-item:first-child{border-top-left-radius:.25rem;border-top-right-radius:.25rem}.card>.list-group:last-child .list-group-item:last-child{border-bottom-right-radius:.25rem;border-bottom-left-radius:.25rem}.card-body{-ms-flex:1 1 auto;flex:1 1 auto;min-height:1px;padding:1.25rem}.card-title{margin-bottom:.75rem}.card-subtitle{margin-top:-.375rem;margin-bottom:0}.card-text:last-child{margin-bottom:0}.card-link:hover{text-decoration:none}.card-link+.card-link{margin-left:1.25rem}.card-header{padding:.75rem 1.25rem;margin-bottom:0;background-color:rgba(0,0,0,.03);border-bottom:1px solid rgba(0,0,0,.125)}.card-header:first-child{border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0}.card-header+.list-group .list-group-item:first-child{border-top:0}.card-footer{padding:.75rem 1.25rem;background-color:rgba(0,0,0,.03);border-top:1px solid rgba(0,0,0,.125)}.card-footer:last-child{border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px)}.card-header-tabs{margin-right:-.625rem;margin-bottom:-.75rem;margin-left:-.625rem;border-bottom:0}.card-header-pills{margin-right:-.625rem;margin-left:-.625rem}.card-img-overlay{position:absolute;top:0;right:0;bottom:0;left:0;padding:1.25rem}.card-img,.card-img-bottom,.card-img-top{-ms-flex-negative:0;flex-shrink:0;width:100%}.card-img,.card-img-top{border-top-left-radius:calc(.25rem - 1px);border-top-right-radius:calc(.25rem - 1px)}.card-img,.card-img-bottom{border-bottom-right-radius:calc(.25rem - 1px);border-bottom-left-radius:calc(.25rem - 1px)}.card-deck .card{margin-bottom:15px}@media (min-width:576px){.card-deck{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}.card-deck .card{-ms-flex:1 0 0%;flex:1 0 0%;margin-right:15px;margin-bottom:0;margin-left:15px}}.card-group>.card{margin-bottom:15px}@media (min-width:576px){.card-group{display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;flex-flow:row wrap}.card-group>.card{-ms-flex:1 0 0%;flex:1 0 0%;margin-bottom:0}.card-group>.card+.card{margin-left:0;border-left:0}.card-group>.card:not(:last-child){border-top-right-radius:0;border-bottom-right-radius:0}.card-group>.card:not(:last-child) .card-header,.card-group>.card:not(:last-child) .card-img-top{border-top-right-radius:0}.card-group>.card:not(:last-child) .card-footer,.card-group>.card:not(:last-child) .card-img-bottom{border-bottom-right-radius:0}.card-group>.card:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.card-group>.card:not(:first-child) .card-header,.card-group>.card:not(:first-child) .card-img-top{border-top-left-radius:0}.card-group>.card:not(:first-child) .card-footer,.card-group>.card:not(:first-child) .card-img-bottom{border-bottom-left-radius:0}}.card-columns .card{margin-bottom:.75rem}@media (min-width:576px){.card-columns{-webkit-column-count:3;-moz-column-count:3;column-count:3;-webkit-column-gap:1.25rem;-moz-column-gap:1.25rem;column-gap:1.25rem;orphans:1;widows:1}.card-columns .card{display:inline-block;width:100%}}.accordion>.card{overflow:hidden}.accordion>.card:not(:last-of-type){border-bottom:0;border-bottom-right-radius:0;border-bottom-left-radius:0}.accordion>.card:not(:first-of-type){border-top-left-radius:0;border-top-right-radius:0}.accordion>.card>.card-header{border-radius:0;margin-bottom:-1px}.breadcrumb{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding:.75rem 1rem;margin-bottom:1rem;list-style:none;background-color:#e9ecef;border-radius:.25rem}.breadcrumb-item+.breadcrumb-item{padding-left:.5rem}.breadcrumb-item+.breadcrumb-item::before{display:inline-block;padding-right:.5rem;color:#6c757d;content:\"/\"}.breadcrumb-item+.breadcrumb-item:hover::before{text-decoration:underline}.breadcrumb-item+.breadcrumb-item:hover::before{text-decoration:none}.breadcrumb-item.active{color:#6c757d}.pagination{display:-ms-flexbox;display:flex;padding-left:0;list-style:none;border-radius:.25rem}.page-link{position:relative;display:block;padding:.5rem .75rem;margin-left:-1px;line-height:1.25;color:#007bff;background-color:#fff;border:1px solid #dee2e6}.page-link:hover{z-index:2;color:#0056b3;text-decoration:none;background-color:#e9ecef;border-color:#dee2e6}.page-link:focus{z-index:3;outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.25)}.page-item:first-child .page-link{margin-left:0;border-top-left-radius:.25rem;border-bottom-left-radius:.25rem}.page-item:last-child .page-link{border-top-right-radius:.25rem;border-bottom-right-radius:.25rem}.page-item.active .page-link{z-index:3;color:#fff;background-color:#007bff;border-color:#007bff}.page-item.disabled .page-link{color:#6c757d;pointer-events:none;cursor:auto;background-color:#fff;border-color:#dee2e6}.pagination-lg .page-link{padding:.75rem 1.5rem;font-size:1.25rem;line-height:1.5}.pagination-lg .page-item:first-child .page-link{border-top-left-radius:.3rem;border-bottom-left-radius:.3rem}.pagination-lg .page-item:last-child .page-link{border-top-right-radius:.3rem;border-bottom-right-radius:.3rem}.pagination-sm .page-link{padding:.25rem .5rem;font-size:.875rem;line-height:1.5}.pagination-sm .page-item:first-child .page-link{border-top-left-radius:.2rem;border-bottom-left-radius:.2rem}.pagination-sm .page-item:last-child .page-link{border-top-right-radius:.2rem;border-bottom-right-radius:.2rem}.badge{display:inline-block;padding:.25em .4em;font-size:75%;font-weight:700;line-height:1;text-align:center;white-space:nowrap;vertical-align:baseline;border-radius:.25rem;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}@media (prefers-reduced-motion:reduce){.badge{transition:none}}a.badge:focus,a.badge:hover{text-decoration:none}.badge:empty{display:none}.btn .badge{position:relative;top:-1px}.badge-pill{padding-right:.6em;padding-left:.6em;border-radius:10rem}.badge-primary{color:#fff;background-color:#007bff}a.badge-primary:focus,a.badge-primary:hover{color:#fff;background-color:#0062cc}a.badge-primary.focus,a.badge-primary:focus{outline:0;box-shadow:0 0 0 .2rem rgba(0,123,255,.5)}.badge-secondary{color:#fff;background-color:#6c757d}a.badge-secondary:focus,a.badge-secondary:hover{color:#fff;background-color:#545b62}a.badge-secondary.focus,a.badge-secondary:focus{outline:0;box-shadow:0 0 0 .2rem rgba(108,117,125,.5)}.badge-success{color:#fff;background-color:#28a745}a.badge-success:focus,a.badge-success:hover{color:#fff;background-color:#1e7e34}a.badge-success.focus,a.badge-success:focus{outline:0;box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}.badge-info{color:#fff;background-color:#17a2b8}a.badge-info:focus,a.badge-info:hover{color:#fff;background-color:#117a8b}a.badge-info.focus,a.badge-info:focus{outline:0;box-shadow:0 0 0 .2rem rgba(23,162,184,.5)}.badge-warning{color:#212529;background-color:#ffc107}a.badge-warning:focus,a.badge-warning:hover{color:#212529;background-color:#d39e00}a.badge-warning.focus,a.badge-warning:focus{outline:0;box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}.badge-danger{color:#fff;background-color:#dc3545}a.badge-danger:focus,a.badge-danger:hover{color:#fff;background-color:#bd2130}a.badge-danger.focus,a.badge-danger:focus{outline:0;box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}.badge-light{color:#212529;background-color:#f8f9fa}a.badge-light:focus,a.badge-light:hover{color:#212529;background-color:#dae0e5}a.badge-light.focus,a.badge-light:focus{outline:0;box-shadow:0 0 0 .2rem rgba(248,249,250,.5)}.badge-dark{color:#fff;background-color:#343a40}a.badge-dark:focus,a.badge-dark:hover{color:#fff;background-color:#1d2124}a.badge-dark.focus,a.badge-dark:focus{outline:0;box-shadow:0 0 0 .2rem rgba(52,58,64,.5)}.jumbotron{padding:2rem 1rem;margin-bottom:2rem;background-color:#e9ecef;border-radius:.3rem}@media (min-width:576px){.jumbotron{padding:4rem 2rem}}.jumbotron-fluid{padding-right:0;padding-left:0;border-radius:0}.alert{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}.alert-heading{color:inherit}.alert-link{font-weight:700}.alert-dismissible{padding-right:4rem}.alert-dismissible .close{position:absolute;top:0;right:0;padding:.75rem 1.25rem;color:inherit}.alert-primary{color:#004085;background-color:#cce5ff;border-color:#b8daff}.alert-primary hr{border-top-color:#9fcdff}.alert-primary .alert-link{color:#002752}.alert-secondary{color:#383d41;background-color:#e2e3e5;border-color:#d6d8db}.alert-secondary hr{border-top-color:#c8cbcf}.alert-secondary .alert-link{color:#202326}.alert-success{color:#155724;background-color:#d4edda;border-color:#c3e6cb}.alert-success hr{border-top-color:#b1dfbb}.alert-success .alert-link{color:#0b2e13}.alert-info{color:#0c5460;background-color:#d1ecf1;border-color:#bee5eb}.alert-info hr{border-top-color:#abdde5}.alert-info .alert-link{color:#062c33}.alert-warning{color:#856404;background-color:#fff3cd;border-color:#ffeeba}.alert-warning hr{border-top-color:#ffe8a1}.alert-warning .alert-link{color:#533f03}.alert-danger{color:#721c24;background-color:#f8d7da;border-color:#f5c6cb}.alert-danger hr{border-top-color:#f1b0b7}.alert-danger .alert-link{color:#491217}.alert-light{color:#818182;background-color:#fefefe;border-color:#fdfdfe}.alert-light hr{border-top-color:#ececf6}.alert-light .alert-link{color:#686868}.alert-dark{color:#1b1e21;background-color:#d6d8d9;border-color:#c6c8ca}.alert-dark hr{border-top-color:#b9bbbe}.alert-dark .alert-link{color:#040505}@-webkit-keyframes progress-bar-stripes{from{background-position:1rem 0}to{background-position:0 0}}@keyframes progress-bar-stripes{from{background-position:1rem 0}to{background-position:0 0}}.progress{display:-ms-flexbox;display:flex;height:1rem;overflow:hidden;font-size:.75rem;background-color:#e9ecef;border-radius:.25rem}.progress-bar{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;overflow:hidden;color:#fff;text-align:center;white-space:nowrap;background-color:#007bff;transition:width .6s ease}@media (prefers-reduced-motion:reduce){.progress-bar{transition:none}}.progress-bar-striped{background-image:linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-size:1rem 1rem}.progress-bar-animated{-webkit-animation:progress-bar-stripes 1s linear infinite;animation:progress-bar-stripes 1s linear infinite}@media (prefers-reduced-motion:reduce){.progress-bar-animated{-webkit-animation:none;animation:none}}.media{display:-ms-flexbox;display:flex;-ms-flex-align:start;align-items:flex-start}.media-body{-ms-flex:1;flex:1}.list-group{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;padding-left:0;margin-bottom:0}.list-group-item-action{width:100%;color:#495057;text-align:inherit}.list-group-item-action:focus,.list-group-item-action:hover{z-index:1;color:#495057;text-decoration:none;background-color:#f8f9fa}.list-group-item-action:active{color:#212529;background-color:#e9ecef}.list-group-item{position:relative;display:block;padding:.75rem 1.25rem;background-color:#fff;border:1px solid rgba(0,0,0,.125)}.list-group-item:first-child{border-top-left-radius:.25rem;border-top-right-radius:.25rem}.list-group-item:last-child{border-bottom-right-radius:.25rem;border-bottom-left-radius:.25rem}.list-group-item.disabled,.list-group-item:disabled{color:#6c757d;pointer-events:none;background-color:#fff}.list-group-item.active{z-index:2;color:#fff;background-color:#007bff;border-color:#007bff}.list-group-item+.list-group-item{border-top-width:0}.list-group-item+.list-group-item.active{margin-top:-1px;border-top-width:1px}.list-group-horizontal{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal .list-group-item:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal .list-group-item:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal .list-group-item.active{margin-top:0}.list-group-horizontal .list-group-item+.list-group-item{border-top-width:1px;border-left-width:0}.list-group-horizontal .list-group-item+.list-group-item.active{margin-left:-1px;border-left-width:1px}@media (min-width:576px){.list-group-horizontal-sm{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal-sm .list-group-item:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal-sm .list-group-item:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal-sm .list-group-item.active{margin-top:0}.list-group-horizontal-sm .list-group-item+.list-group-item{border-top-width:1px;border-left-width:0}.list-group-horizontal-sm .list-group-item+.list-group-item.active{margin-left:-1px;border-left-width:1px}}@media (min-width:768px){.list-group-horizontal-md{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal-md .list-group-item:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal-md .list-group-item:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal-md .list-group-item.active{margin-top:0}.list-group-horizontal-md .list-group-item+.list-group-item{border-top-width:1px;border-left-width:0}.list-group-horizontal-md .list-group-item+.list-group-item.active{margin-left:-1px;border-left-width:1px}}@media (min-width:992px){.list-group-horizontal-lg{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal-lg .list-group-item:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal-lg .list-group-item:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal-lg .list-group-item.active{margin-top:0}.list-group-horizontal-lg .list-group-item+.list-group-item{border-top-width:1px;border-left-width:0}.list-group-horizontal-lg .list-group-item+.list-group-item.active{margin-left:-1px;border-left-width:1px}}@media (min-width:1200px){.list-group-horizontal-xl{-ms-flex-direction:row;flex-direction:row}.list-group-horizontal-xl .list-group-item:first-child{border-bottom-left-radius:.25rem;border-top-right-radius:0}.list-group-horizontal-xl .list-group-item:last-child{border-top-right-radius:.25rem;border-bottom-left-radius:0}.list-group-horizontal-xl .list-group-item.active{margin-top:0}.list-group-horizontal-xl .list-group-item+.list-group-item{border-top-width:1px;border-left-width:0}.list-group-horizontal-xl .list-group-item+.list-group-item.active{margin-left:-1px;border-left-width:1px}}.list-group-flush .list-group-item{border-right-width:0;border-left-width:0;border-radius:0}.list-group-flush .list-group-item:first-child{border-top-width:0}.list-group-flush:last-child .list-group-item:last-child{border-bottom-width:0}.list-group-item-primary{color:#004085;background-color:#b8daff}.list-group-item-primary.list-group-item-action:focus,.list-group-item-primary.list-group-item-action:hover{color:#004085;background-color:#9fcdff}.list-group-item-primary.list-group-item-action.active{color:#fff;background-color:#004085;border-color:#004085}.list-group-item-secondary{color:#383d41;background-color:#d6d8db}.list-group-item-secondary.list-group-item-action:focus,.list-group-item-secondary.list-group-item-action:hover{color:#383d41;background-color:#c8cbcf}.list-group-item-secondary.list-group-item-action.active{color:#fff;background-color:#383d41;border-color:#383d41}.list-group-item-success{color:#155724;background-color:#c3e6cb}.list-group-item-success.list-group-item-action:focus,.list-group-item-success.list-group-item-action:hover{color:#155724;background-color:#b1dfbb}.list-group-item-success.list-group-item-action.active{color:#fff;background-color:#155724;border-color:#155724}.list-group-item-info{color:#0c5460;background-color:#bee5eb}.list-group-item-info.list-group-item-action:focus,.list-group-item-info.list-group-item-action:hover{color:#0c5460;background-color:#abdde5}.list-group-item-info.list-group-item-action.active{color:#fff;background-color:#0c5460;border-color:#0c5460}.list-group-item-warning{color:#856404;background-color:#ffeeba}.list-group-item-warning.list-group-item-action:focus,.list-group-item-warning.list-group-item-action:hover{color:#856404;background-color:#ffe8a1}.list-group-item-warning.list-group-item-action.active{color:#fff;background-color:#856404;border-color:#856404}.list-group-item-danger{color:#721c24;background-color:#f5c6cb}.list-group-item-danger.list-group-item-action:focus,.list-group-item-danger.list-group-item-action:hover{color:#721c24;background-color:#f1b0b7}.list-group-item-danger.list-group-item-action.active{color:#fff;background-color:#721c24;border-color:#721c24}.list-group-item-light{color:#818182;background-color:#fdfdfe}.list-group-item-light.list-group-item-action:focus,.list-group-item-light.list-group-item-action:hover{color:#818182;background-color:#ececf6}.list-group-item-light.list-group-item-action.active{color:#fff;background-color:#818182;border-color:#818182}.list-group-item-dark{color:#1b1e21;background-color:#c6c8ca}.list-group-item-dark.list-group-item-action:focus,.list-group-item-dark.list-group-item-action:hover{color:#1b1e21;background-color:#b9bbbe}.list-group-item-dark.list-group-item-action.active{color:#fff;background-color:#1b1e21;border-color:#1b1e21}.close{float:right;font-size:1.5rem;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;opacity:.5}.close:hover{color:#000;text-decoration:none}.close:not(:disabled):not(.disabled):focus,.close:not(:disabled):not(.disabled):hover{opacity:.75}button.close{padding:0;background-color:transparent;border:0;-webkit-appearance:none;-moz-appearance:none;appearance:none}a.close.disabled{pointer-events:none}.toast{max-width:350px;overflow:hidden;font-size:.875rem;background-color:rgba(255,255,255,.85);background-clip:padding-box;border:1px solid rgba(0,0,0,.1);box-shadow:0 .25rem .75rem rgba(0,0,0,.1);-webkit-backdrop-filter:blur(10px);backdrop-filter:blur(10px);opacity:0;border-radius:.25rem}.toast:not(:last-child){margin-bottom:.75rem}.toast.showing{opacity:1}.toast.show{display:block;opacity:1}.toast.hide{display:none}.toast-header{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;padding:.25rem .75rem;color:#6c757d;background-color:rgba(255,255,255,.85);background-clip:padding-box;border-bottom:1px solid rgba(0,0,0,.05)}.toast-body{padding:.75rem}.modal-open{overflow:hidden}.modal-open .modal{overflow-x:hidden;overflow-y:auto}.modal{position:fixed;top:0;left:0;z-index:1050;display:none;width:100%;height:100%;overflow:hidden;outline:0}.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-50px);transform:translate(0,-50px)}@media (prefers-reduced-motion:reduce){.modal.fade .modal-dialog{transition:none}}.modal.show .modal-dialog{-webkit-transform:none;transform:none}.modal.modal-static .modal-dialog{-webkit-transform:scale(1.02);transform:scale(1.02)}.modal-dialog-scrollable{display:-ms-flexbox;display:flex;max-height:calc(100% - 1rem)}.modal-dialog-scrollable .modal-content{max-height:calc(100vh - 1rem);overflow:hidden}.modal-dialog-scrollable .modal-footer,.modal-dialog-scrollable .modal-header{-ms-flex-negative:0;flex-shrink:0}.modal-dialog-scrollable .modal-body{overflow-y:auto}.modal-dialog-centered{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:calc(100% - 1rem)}.modal-dialog-centered::before{display:block;height:calc(100vh - 1rem);content:\"\"}.modal-dialog-centered.modal-dialog-scrollable{-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center;height:100%}.modal-dialog-centered.modal-dialog-scrollable .modal-content{max-height:none}.modal-dialog-centered.modal-dialog-scrollable::before{content:none}.modal-content{position:relative;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}.modal-backdrop{position:fixed;top:0;left:0;z-index:1040;width:100vw;height:100vh;background-color:#000}.modal-backdrop.fade{opacity:0}.modal-backdrop.show{opacity:.5}.modal-header{display:-ms-flexbox;display:flex;-ms-flex-align:start;align-items:flex-start;-ms-flex-pack:justify;justify-content:space-between;padding:1rem 1rem;border-bottom:1px solid #dee2e6;border-top-left-radius:calc(.3rem - 1px);border-top-right-radius:calc(.3rem - 1px)}.modal-header .close{padding:1rem 1rem;margin:-1rem -1rem -1rem auto}.modal-title{margin-bottom:0;line-height:1.5}.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}.modal-footer{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;padding:.75rem;border-top:1px solid #dee2e6;border-bottom-right-radius:calc(.3rem - 1px);border-bottom-left-radius:calc(.3rem - 1px)}.modal-footer>*{margin:.25rem}.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}@media (min-width:576px){.modal-dialog{max-width:500px;margin:1.75rem auto}.modal-dialog-scrollable{max-height:calc(100% - 3.5rem)}.modal-dialog-scrollable .modal-content{max-height:calc(100vh - 3.5rem)}.modal-dialog-centered{min-height:calc(100% - 3.5rem)}.modal-dialog-centered::before{height:calc(100vh - 3.5rem)}.modal-sm{max-width:300px}}@media (min-width:992px){.modal-lg,.modal-xl{max-width:800px}}@media (min-width:1200px){.modal-xl{max-width:1140px}}.tooltip{position:absolute;z-index:1070;display:block;margin:0;font-family:-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,\"Helvetica Neue\",Arial,\"Noto Sans\",sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\",\"Segoe UI Symbol\",\"Noto Color Emoji\";font-style:normal;font-weight:400;line-height:1.5;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;white-space:normal;line-break:auto;font-size:.875rem;word-wrap:break-word;opacity:0}.tooltip.show{opacity:.9}.tooltip .arrow{position:absolute;display:block;width:.8rem;height:.4rem}.tooltip .arrow::before{position:absolute;content:\"\";border-color:transparent;border-style:solid}.bs-tooltip-auto[x-placement^=top],.bs-tooltip-top{padding:.4rem 0}.bs-tooltip-auto[x-placement^=top] .arrow,.bs-tooltip-top .arrow{bottom:0}.bs-tooltip-auto[x-placement^=top] .arrow::before,.bs-tooltip-top .arrow::before{top:0;border-width:.4rem .4rem 0;border-top-color:#000}.bs-tooltip-auto[x-placement^=right],.bs-tooltip-right{padding:0 .4rem}.bs-tooltip-auto[x-placement^=right] .arrow,.bs-tooltip-right .arrow{left:0;width:.4rem;height:.8rem}.bs-tooltip-auto[x-placement^=right] .arrow::before,.bs-tooltip-right .arrow::before{right:0;border-width:.4rem .4rem .4rem 0;border-right-color:#000}.bs-tooltip-auto[x-placement^=bottom],.bs-tooltip-bottom{padding:.4rem 0}.bs-tooltip-auto[x-placement^=bottom] .arrow,.bs-tooltip-bottom .arrow{top:0}.bs-tooltip-auto[x-placement^=bottom] .arrow::before,.bs-tooltip-bottom .arrow::before{bottom:0;border-width:0 .4rem .4rem;border-bottom-color:#000}.bs-tooltip-auto[x-placement^=left],.bs-tooltip-left{padding:0 .4rem}.bs-tooltip-auto[x-placement^=left] .arrow,.bs-tooltip-left .arrow{right:0;width:.4rem;height:.8rem}.bs-tooltip-auto[x-placement^=left] .arrow::before,.bs-tooltip-left .arrow::before{left:0;border-width:.4rem 0 .4rem .4rem;border-left-color:#000}.tooltip-inner{max-width:200px;padding:.25rem .5rem;color:#fff;text-align:center;background-color:#000;border-radius:.25rem}.popover{position:absolute;top:0;left:0;z-index:1060;display:block;max-width:276px;font-family:-apple-system,BlinkMacSystemFont,\"Segoe UI\",Roboto,\"Helvetica Neue\",Arial,\"Noto Sans\",sans-serif,\"Apple Color Emoji\",\"Segoe UI Emoji\",\"Segoe UI Symbol\",\"Noto Color Emoji\";font-style:normal;font-weight:400;line-height:1.5;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;letter-spacing:normal;word-break:normal;word-spacing:normal;white-space:normal;line-break:auto;font-size:.875rem;word-wrap:break-word;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem}.popover .arrow{position:absolute;display:block;width:1rem;height:.5rem;margin:0 .3rem}.popover .arrow::after,.popover .arrow::before{position:absolute;display:block;content:\"\";border-color:transparent;border-style:solid}.bs-popover-auto[x-placement^=top],.bs-popover-top{margin-bottom:.5rem}.bs-popover-auto[x-placement^=top]>.arrow,.bs-popover-top>.arrow{bottom:calc(-.5rem - 1px)}.bs-popover-auto[x-placement^=top]>.arrow::before,.bs-popover-top>.arrow::before{bottom:0;border-width:.5rem .5rem 0;border-top-color:rgba(0,0,0,.25)}.bs-popover-auto[x-placement^=top]>.arrow::after,.bs-popover-top>.arrow::after{bottom:1px;border-width:.5rem .5rem 0;border-top-color:#fff}.bs-popover-auto[x-placement^=right],.bs-popover-right{margin-left:.5rem}.bs-popover-auto[x-placement^=right]>.arrow,.bs-popover-right>.arrow{left:calc(-.5rem - 1px);width:.5rem;height:1rem;margin:.3rem 0}.bs-popover-auto[x-placement^=right]>.arrow::before,.bs-popover-right>.arrow::before{left:0;border-width:.5rem .5rem .5rem 0;border-right-color:rgba(0,0,0,.25)}.bs-popover-auto[x-placement^=right]>.arrow::after,.bs-popover-right>.arrow::after{left:1px;border-width:.5rem .5rem .5rem 0;border-right-color:#fff}.bs-popover-auto[x-placement^=bottom],.bs-popover-bottom{margin-top:.5rem}.bs-popover-auto[x-placement^=bottom]>.arrow,.bs-popover-bottom>.arrow{top:calc(-.5rem - 1px)}.bs-popover-auto[x-placement^=bottom]>.arrow::before,.bs-popover-bottom>.arrow::before{top:0;border-width:0 .5rem .5rem .5rem;border-bottom-color:rgba(0,0,0,.25)}.bs-popover-auto[x-placement^=bottom]>.arrow::after,.bs-popover-bottom>.arrow::after{top:1px;border-width:0 .5rem .5rem .5rem;border-bottom-color:#fff}.bs-popover-auto[x-placement^=bottom] .popover-header::before,.bs-popover-bottom .popover-header::before{position:absolute;top:0;left:50%;display:block;width:1rem;margin-left:-.5rem;content:\"\";border-bottom:1px solid #f7f7f7}.bs-popover-auto[x-placement^=left],.bs-popover-left{margin-right:.5rem}.bs-popover-auto[x-placement^=left]>.arrow,.bs-popover-left>.arrow{right:calc(-.5rem - 1px);width:.5rem;height:1rem;margin:.3rem 0}.bs-popover-auto[x-placement^=left]>.arrow::before,.bs-popover-left>.arrow::before{right:0;border-width:.5rem 0 .5rem .5rem;border-left-color:rgba(0,0,0,.25)}.bs-popover-auto[x-placement^=left]>.arrow::after,.bs-popover-left>.arrow::after{right:1px;border-width:.5rem 0 .5rem .5rem;border-left-color:#fff}.popover-header{padding:.5rem .75rem;margin-bottom:0;font-size:1rem;background-color:#f7f7f7;border-bottom:1px solid #ebebeb;border-top-left-radius:calc(.3rem - 1px);border-top-right-radius:calc(.3rem - 1px)}.popover-header:empty{display:none}.popover-body{padding:.5rem .75rem;color:#212529}.carousel{position:relative}.carousel.pointer-event{-ms-touch-action:pan-y;touch-action:pan-y}.carousel-inner{position:relative;width:100%;overflow:hidden}.carousel-inner::after{display:block;clear:both;content:\"\"}.carousel-item{position:relative;display:none;float:left;width:100%;margin-right:-100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;transition:-webkit-transform .6s ease-in-out;transition:transform .6s ease-in-out;transition:transform .6s ease-in-out,-webkit-transform .6s ease-in-out}@media (prefers-reduced-motion:reduce){.carousel-item{transition:none}}.carousel-item-next,.carousel-item-prev,.carousel-item.active{display:block}.active.carousel-item-right,.carousel-item-next:not(.carousel-item-left){-webkit-transform:translateX(100%);transform:translateX(100%)}.active.carousel-item-left,.carousel-item-prev:not(.carousel-item-right){-webkit-transform:translateX(-100%);transform:translateX(-100%)}.carousel-fade .carousel-item{opacity:0;transition-property:opacity;-webkit-transform:none;transform:none}.carousel-fade .carousel-item-next.carousel-item-left,.carousel-fade .carousel-item-prev.carousel-item-right,.carousel-fade .carousel-item.active{z-index:1;opacity:1}.carousel-fade .active.carousel-item-left,.carousel-fade .active.carousel-item-right{z-index:0;opacity:0;transition:opacity 0s .6s}@media (prefers-reduced-motion:reduce){.carousel-fade .active.carousel-item-left,.carousel-fade .active.carousel-item-right{transition:none}}.carousel-control-next,.carousel-control-prev{position:absolute;top:0;bottom:0;z-index:1;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;width:15%;color:#fff;text-align:center;opacity:.5;transition:opacity .15s ease}@media (prefers-reduced-motion:reduce){.carousel-control-next,.carousel-control-prev{transition:none}}.carousel-control-next:focus,.carousel-control-next:hover,.carousel-control-prev:focus,.carousel-control-prev:hover{color:#fff;text-decoration:none;outline:0;opacity:.9}.carousel-control-prev{left:0}.carousel-control-next{right:0}.carousel-control-next-icon,.carousel-control-prev-icon{display:inline-block;width:20px;height:20px;background:no-repeat 50%/100% 100%}.carousel-control-prev-icon{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e\")}.carousel-control-next-icon{background-image:url(\"data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e\")}.carousel-indicators{position:absolute;right:0;bottom:0;left:0;z-index:15;display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center;padding-left:0;margin-right:15%;margin-left:15%;list-style:none}.carousel-indicators li{box-sizing:content-box;-ms-flex:0 1 auto;flex:0 1 auto;width:30px;height:3px;margin-right:3px;margin-left:3px;text-indent:-999px;cursor:pointer;background-color:#fff;background-clip:padding-box;border-top:10px solid transparent;border-bottom:10px solid transparent;opacity:.5;transition:opacity .6s ease}@media (prefers-reduced-motion:reduce){.carousel-indicators li{transition:none}}.carousel-indicators .active{opacity:1}.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center}@-webkit-keyframes spinner-border{to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spinner-border{to{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.spinner-border{display:inline-block;width:2rem;height:2rem;vertical-align:text-bottom;border:.25em solid currentColor;border-right-color:transparent;border-radius:50%;-webkit-animation:spinner-border .75s linear infinite;animation:spinner-border .75s linear infinite}.spinner-border-sm{width:1rem;height:1rem;border-width:.2em}@-webkit-keyframes spinner-grow{0%{-webkit-transform:scale(0);transform:scale(0)}50%{opacity:1}}@keyframes spinner-grow{0%{-webkit-transform:scale(0);transform:scale(0)}50%{opacity:1}}.spinner-grow{display:inline-block;width:2rem;height:2rem;vertical-align:text-bottom;background-color:currentColor;border-radius:50%;opacity:0;-webkit-animation:spinner-grow .75s linear infinite;animation:spinner-grow .75s linear infinite}.spinner-grow-sm{width:1rem;height:1rem}.align-baseline{vertical-align:baseline!important}.align-top{vertical-align:top!important}.align-middle{vertical-align:middle!important}.align-bottom{vertical-align:bottom!important}.align-text-bottom{vertical-align:text-bottom!important}.align-text-top{vertical-align:text-top!important}.bg-primary{background-color:#007bff!important}a.bg-primary:focus,a.bg-primary:hover,button.bg-primary:focus,button.bg-primary:hover{background-color:#0062cc!important}.bg-secondary{background-color:#6c757d!important}a.bg-secondary:focus,a.bg-secondary:hover,button.bg-secondary:focus,button.bg-secondary:hover{background-color:#545b62!important}.bg-success{background-color:#28a745!important}a.bg-success:focus,a.bg-success:hover,button.bg-success:focus,button.bg-success:hover{background-color:#1e7e34!important}.bg-info{background-color:#17a2b8!important}a.bg-info:focus,a.bg-info:hover,button.bg-info:focus,button.bg-info:hover{background-color:#117a8b!important}.bg-warning{background-color:#ffc107!important}a.bg-warning:focus,a.bg-warning:hover,button.bg-warning:focus,button.bg-warning:hover{background-color:#d39e00!important}.bg-danger{background-color:#dc3545!important}a.bg-danger:focus,a.bg-danger:hover,button.bg-danger:focus,button.bg-danger:hover{background-color:#bd2130!important}.bg-light{background-color:#f8f9fa!important}a.bg-light:focus,a.bg-light:hover,button.bg-light:focus,button.bg-light:hover{background-color:#dae0e5!important}.bg-dark{background-color:#343a40!important}a.bg-dark:focus,a.bg-dark:hover,button.bg-dark:focus,button.bg-dark:hover{background-color:#1d2124!important}.bg-white{background-color:#fff!important}.bg-transparent{background-color:transparent!important}.border{border:1px solid #dee2e6!important}.border-top{border-top:1px solid #dee2e6!important}.border-right{border-right:1px solid #dee2e6!important}.border-bottom{border-bottom:1px solid #dee2e6!important}.border-left{border-left:1px solid #dee2e6!important}.border-0{border:0!important}.border-top-0{border-top:0!important}.border-right-0{border-right:0!important}.border-bottom-0{border-bottom:0!important}.border-left-0{border-left:0!important}.border-primary{border-color:#007bff!important}.border-secondary{border-color:#6c757d!important}.border-success{border-color:#28a745!important}.border-info{border-color:#17a2b8!important}.border-warning{border-color:#ffc107!important}.border-danger{border-color:#dc3545!important}.border-light{border-color:#f8f9fa!important}.border-dark{border-color:#343a40!important}.border-white{border-color:#fff!important}.rounded-sm{border-radius:.2rem!important}.rounded{border-radius:.25rem!important}.rounded-top{border-top-left-radius:.25rem!important;border-top-right-radius:.25rem!important}.rounded-right{border-top-right-radius:.25rem!important;border-bottom-right-radius:.25rem!important}.rounded-bottom{border-bottom-right-radius:.25rem!important;border-bottom-left-radius:.25rem!important}.rounded-left{border-top-left-radius:.25rem!important;border-bottom-left-radius:.25rem!important}.rounded-lg{border-radius:.3rem!important}.rounded-circle{border-radius:50%!important}.rounded-pill{border-radius:50rem!important}.rounded-0{border-radius:0!important}.clearfix::after{display:block;clear:both;content:\"\"}.d-none{display:none!important}.d-inline{display:inline!important}.d-inline-block{display:inline-block!important}.d-block{display:block!important}.d-table{display:table!important}.d-table-row{display:table-row!important}.d-table-cell{display:table-cell!important}.d-flex{display:-ms-flexbox!important;display:flex!important}.d-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}@media (min-width:576px){.d-sm-none{display:none!important}.d-sm-inline{display:inline!important}.d-sm-inline-block{display:inline-block!important}.d-sm-block{display:block!important}.d-sm-table{display:table!important}.d-sm-table-row{display:table-row!important}.d-sm-table-cell{display:table-cell!important}.d-sm-flex{display:-ms-flexbox!important;display:flex!important}.d-sm-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media (min-width:768px){.d-md-none{display:none!important}.d-md-inline{display:inline!important}.d-md-inline-block{display:inline-block!important}.d-md-block{display:block!important}.d-md-table{display:table!important}.d-md-table-row{display:table-row!important}.d-md-table-cell{display:table-cell!important}.d-md-flex{display:-ms-flexbox!important;display:flex!important}.d-md-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media (min-width:992px){.d-lg-none{display:none!important}.d-lg-inline{display:inline!important}.d-lg-inline-block{display:inline-block!important}.d-lg-block{display:block!important}.d-lg-table{display:table!important}.d-lg-table-row{display:table-row!important}.d-lg-table-cell{display:table-cell!important}.d-lg-flex{display:-ms-flexbox!important;display:flex!important}.d-lg-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media (min-width:1200px){.d-xl-none{display:none!important}.d-xl-inline{display:inline!important}.d-xl-inline-block{display:inline-block!important}.d-xl-block{display:block!important}.d-xl-table{display:table!important}.d-xl-table-row{display:table-row!important}.d-xl-table-cell{display:table-cell!important}.d-xl-flex{display:-ms-flexbox!important;display:flex!important}.d-xl-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}}@media print{.d-print-none{display:none!important}.d-print-inline{display:inline!important}.d-print-inline-block{display:inline-block!important}.d-print-block{display:block!important}.d-print-table{display:table!important}.d-print-table-row{display:table-row!important}.d-print-table-cell{display:table-cell!important}.d-print-flex{display:-ms-flexbox!important;display:flex!important}.d-print-inline-flex{display:-ms-inline-flexbox!important;display:inline-flex!important}}.embed-responsive{position:relative;display:block;width:100%;padding:0;overflow:hidden}.embed-responsive::before{display:block;content:\"\"}.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}.embed-responsive-21by9::before{padding-top:42.857143%}.embed-responsive-16by9::before{padding-top:56.25%}.embed-responsive-4by3::before{padding-top:75%}.embed-responsive-1by1::before{padding-top:100%}.flex-row{-ms-flex-direction:row!important;flex-direction:row!important}.flex-column{-ms-flex-direction:column!important;flex-direction:column!important}.flex-row-reverse{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-column-reverse{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-wrap{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-nowrap{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-wrap-reverse{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-fill{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-grow-0{-ms-flex-positive:0!important;flex-grow:0!important}.flex-grow-1{-ms-flex-positive:1!important;flex-grow:1!important}.flex-shrink-0{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-shrink-1{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-start{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-end{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-center{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-between{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-around{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-start{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-end{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-center{-ms-flex-align:center!important;align-items:center!important}.align-items-baseline{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-stretch{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-start{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-end{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-center{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-between{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-around{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-stretch{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-auto{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-start{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-end{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-center{-ms-flex-item-align:center!important;align-self:center!important}.align-self-baseline{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-stretch{-ms-flex-item-align:stretch!important;align-self:stretch!important}@media (min-width:576px){.flex-sm-row{-ms-flex-direction:row!important;flex-direction:row!important}.flex-sm-column{-ms-flex-direction:column!important;flex-direction:column!important}.flex-sm-row-reverse{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-sm-column-reverse{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-sm-wrap{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-sm-nowrap{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-sm-wrap-reverse{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-sm-fill{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-sm-grow-0{-ms-flex-positive:0!important;flex-grow:0!important}.flex-sm-grow-1{-ms-flex-positive:1!important;flex-grow:1!important}.flex-sm-shrink-0{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-sm-shrink-1{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-sm-start{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-sm-end{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-sm-center{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-sm-between{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-sm-around{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-sm-start{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-sm-end{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-sm-center{-ms-flex-align:center!important;align-items:center!important}.align-items-sm-baseline{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-sm-stretch{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-sm-start{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-sm-end{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-sm-center{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-sm-between{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-sm-around{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-sm-stretch{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-sm-auto{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-sm-start{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-sm-end{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-sm-center{-ms-flex-item-align:center!important;align-self:center!important}.align-self-sm-baseline{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-sm-stretch{-ms-flex-item-align:stretch!important;align-self:stretch!important}}@media (min-width:768px){.flex-md-row{-ms-flex-direction:row!important;flex-direction:row!important}.flex-md-column{-ms-flex-direction:column!important;flex-direction:column!important}.flex-md-row-reverse{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-md-column-reverse{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-md-wrap{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-md-nowrap{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-md-wrap-reverse{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-md-fill{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-md-grow-0{-ms-flex-positive:0!important;flex-grow:0!important}.flex-md-grow-1{-ms-flex-positive:1!important;flex-grow:1!important}.flex-md-shrink-0{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-md-shrink-1{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-md-start{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-md-end{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-md-center{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-md-between{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-md-around{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-md-start{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-md-end{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-md-center{-ms-flex-align:center!important;align-items:center!important}.align-items-md-baseline{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-md-stretch{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-md-start{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-md-end{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-md-center{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-md-between{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-md-around{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-md-stretch{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-md-auto{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-md-start{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-md-end{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-md-center{-ms-flex-item-align:center!important;align-self:center!important}.align-self-md-baseline{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-md-stretch{-ms-flex-item-align:stretch!important;align-self:stretch!important}}@media (min-width:992px){.flex-lg-row{-ms-flex-direction:row!important;flex-direction:row!important}.flex-lg-column{-ms-flex-direction:column!important;flex-direction:column!important}.flex-lg-row-reverse{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-lg-column-reverse{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-lg-wrap{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-lg-nowrap{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-lg-wrap-reverse{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-lg-fill{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-lg-grow-0{-ms-flex-positive:0!important;flex-grow:0!important}.flex-lg-grow-1{-ms-flex-positive:1!important;flex-grow:1!important}.flex-lg-shrink-0{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-lg-shrink-1{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-lg-start{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-lg-end{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-lg-center{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-lg-between{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-lg-around{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-lg-start{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-lg-end{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-lg-center{-ms-flex-align:center!important;align-items:center!important}.align-items-lg-baseline{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-lg-stretch{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-lg-start{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-lg-end{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-lg-center{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-lg-between{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-lg-around{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-lg-stretch{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-lg-auto{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-lg-start{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-lg-end{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-lg-center{-ms-flex-item-align:center!important;align-self:center!important}.align-self-lg-baseline{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-lg-stretch{-ms-flex-item-align:stretch!important;align-self:stretch!important}}@media (min-width:1200px){.flex-xl-row{-ms-flex-direction:row!important;flex-direction:row!important}.flex-xl-column{-ms-flex-direction:column!important;flex-direction:column!important}.flex-xl-row-reverse{-ms-flex-direction:row-reverse!important;flex-direction:row-reverse!important}.flex-xl-column-reverse{-ms-flex-direction:column-reverse!important;flex-direction:column-reverse!important}.flex-xl-wrap{-ms-flex-wrap:wrap!important;flex-wrap:wrap!important}.flex-xl-nowrap{-ms-flex-wrap:nowrap!important;flex-wrap:nowrap!important}.flex-xl-wrap-reverse{-ms-flex-wrap:wrap-reverse!important;flex-wrap:wrap-reverse!important}.flex-xl-fill{-ms-flex:1 1 auto!important;flex:1 1 auto!important}.flex-xl-grow-0{-ms-flex-positive:0!important;flex-grow:0!important}.flex-xl-grow-1{-ms-flex-positive:1!important;flex-grow:1!important}.flex-xl-shrink-0{-ms-flex-negative:0!important;flex-shrink:0!important}.flex-xl-shrink-1{-ms-flex-negative:1!important;flex-shrink:1!important}.justify-content-xl-start{-ms-flex-pack:start!important;justify-content:flex-start!important}.justify-content-xl-end{-ms-flex-pack:end!important;justify-content:flex-end!important}.justify-content-xl-center{-ms-flex-pack:center!important;justify-content:center!important}.justify-content-xl-between{-ms-flex-pack:justify!important;justify-content:space-between!important}.justify-content-xl-around{-ms-flex-pack:distribute!important;justify-content:space-around!important}.align-items-xl-start{-ms-flex-align:start!important;align-items:flex-start!important}.align-items-xl-end{-ms-flex-align:end!important;align-items:flex-end!important}.align-items-xl-center{-ms-flex-align:center!important;align-items:center!important}.align-items-xl-baseline{-ms-flex-align:baseline!important;align-items:baseline!important}.align-items-xl-stretch{-ms-flex-align:stretch!important;align-items:stretch!important}.align-content-xl-start{-ms-flex-line-pack:start!important;align-content:flex-start!important}.align-content-xl-end{-ms-flex-line-pack:end!important;align-content:flex-end!important}.align-content-xl-center{-ms-flex-line-pack:center!important;align-content:center!important}.align-content-xl-between{-ms-flex-line-pack:justify!important;align-content:space-between!important}.align-content-xl-around{-ms-flex-line-pack:distribute!important;align-content:space-around!important}.align-content-xl-stretch{-ms-flex-line-pack:stretch!important;align-content:stretch!important}.align-self-xl-auto{-ms-flex-item-align:auto!important;align-self:auto!important}.align-self-xl-start{-ms-flex-item-align:start!important;align-self:flex-start!important}.align-self-xl-end{-ms-flex-item-align:end!important;align-self:flex-end!important}.align-self-xl-center{-ms-flex-item-align:center!important;align-self:center!important}.align-self-xl-baseline{-ms-flex-item-align:baseline!important;align-self:baseline!important}.align-self-xl-stretch{-ms-flex-item-align:stretch!important;align-self:stretch!important}}.float-left{float:left!important}.float-right{float:right!important}.float-none{float:none!important}@media (min-width:576px){.float-sm-left{float:left!important}.float-sm-right{float:right!important}.float-sm-none{float:none!important}}@media (min-width:768px){.float-md-left{float:left!important}.float-md-right{float:right!important}.float-md-none{float:none!important}}@media (min-width:992px){.float-lg-left{float:left!important}.float-lg-right{float:right!important}.float-lg-none{float:none!important}}@media (min-width:1200px){.float-xl-left{float:left!important}.float-xl-right{float:right!important}.float-xl-none{float:none!important}}.overflow-auto{overflow:auto!important}.overflow-hidden{overflow:hidden!important}.position-static{position:static!important}.position-relative{position:relative!important}.position-absolute{position:absolute!important}.position-fixed{position:fixed!important}.position-sticky{position:-webkit-sticky!important;position:sticky!important}.fixed-top{position:fixed;top:0;right:0;left:0;z-index:1030}.fixed-bottom{position:fixed;right:0;bottom:0;left:0;z-index:1030}@supports ((position:-webkit-sticky) or (position:sticky)){.sticky-top{position:-webkit-sticky;position:sticky;top:0;z-index:1020}}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal}.shadow-sm{box-shadow:0 .125rem .25rem rgba(0,0,0,.075)!important}.shadow{box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important}.shadow-lg{box-shadow:0 1rem 3rem rgba(0,0,0,.175)!important}.shadow-none{box-shadow:none!important}.w-25{width:25%!important}.w-50{width:50%!important}.w-75{width:75%!important}.w-100{width:100%!important}.w-auto{width:auto!important}.h-25{height:25%!important}.h-50{height:50%!important}.h-75{height:75%!important}.h-100{height:100%!important}.h-auto{height:auto!important}.mw-100{max-width:100%!important}.mh-100{max-height:100%!important}.min-vw-100{min-width:100vw!important}.min-vh-100{min-height:100vh!important}.vw-100{width:100vw!important}.vh-100{height:100vh!important}.stretched-link::after{position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;pointer-events:auto;content:\"\";background-color:rgba(0,0,0,0)}.m-0{margin:0!important}.mt-0,.my-0{margin-top:0!important}.mr-0,.mx-0{margin-right:0!important}.mb-0,.my-0{margin-bottom:0!important}.ml-0,.mx-0{margin-left:0!important}.m-1{margin:.25rem!important}.mt-1,.my-1{margin-top:.25rem!important}.mr-1,.mx-1{margin-right:.25rem!important}.mb-1,.my-1{margin-bottom:.25rem!important}.ml-1,.mx-1{margin-left:.25rem!important}.m-2{margin:.5rem!important}.mt-2,.my-2{margin-top:.5rem!important}.mr-2,.mx-2{margin-right:.5rem!important}.mb-2,.my-2{margin-bottom:.5rem!important}.ml-2,.mx-2{margin-left:.5rem!important}.m-3{margin:1rem!important}.mt-3,.my-3{margin-top:1rem!important}.mr-3,.mx-3{margin-right:1rem!important}.mb-3,.my-3{margin-bottom:1rem!important}.ml-3,.mx-3{margin-left:1rem!important}.m-4{margin:1.5rem!important}.mt-4,.my-4{margin-top:1.5rem!important}.mr-4,.mx-4{margin-right:1.5rem!important}.mb-4,.my-4{margin-bottom:1.5rem!important}.ml-4,.mx-4{margin-left:1.5rem!important}.m-5{margin:3rem!important}.mt-5,.my-5{margin-top:3rem!important}.mr-5,.mx-5{margin-right:3rem!important}.mb-5,.my-5{margin-bottom:3rem!important}.ml-5,.mx-5{margin-left:3rem!important}.p-0{padding:0!important}.pt-0,.py-0{padding-top:0!important}.pr-0,.px-0{padding-right:0!important}.pb-0,.py-0{padding-bottom:0!important}.pl-0,.px-0{padding-left:0!important}.p-1{padding:.25rem!important}.pt-1,.py-1{padding-top:.25rem!important}.pr-1,.px-1{padding-right:.25rem!important}.pb-1,.py-1{padding-bottom:.25rem!important}.pl-1,.px-1{padding-left:.25rem!important}.p-2{padding:.5rem!important}.pt-2,.py-2{padding-top:.5rem!important}.pr-2,.px-2{padding-right:.5rem!important}.pb-2,.py-2{padding-bottom:.5rem!important}.pl-2,.px-2{padding-left:.5rem!important}.p-3{padding:1rem!important}.pt-3,.py-3{padding-top:1rem!important}.pr-3,.px-3{padding-right:1rem!important}.pb-3,.py-3{padding-bottom:1rem!important}.pl-3,.px-3{padding-left:1rem!important}.p-4{padding:1.5rem!important}.pt-4,.py-4{padding-top:1.5rem!important}.pr-4,.px-4{padding-right:1.5rem!important}.pb-4,.py-4{padding-bottom:1.5rem!important}.pl-4,.px-4{padding-left:1.5rem!important}.p-5{padding:3rem!important}.pt-5,.py-5{padding-top:3rem!important}.pr-5,.px-5{padding-right:3rem!important}.pb-5,.py-5{padding-bottom:3rem!important}.pl-5,.px-5{padding-left:3rem!important}.m-n1{margin:-.25rem!important}.mt-n1,.my-n1{margin-top:-.25rem!important}.mr-n1,.mx-n1{margin-right:-.25rem!important}.mb-n1,.my-n1{margin-bottom:-.25rem!important}.ml-n1,.mx-n1{margin-left:-.25rem!important}.m-n2{margin:-.5rem!important}.mt-n2,.my-n2{margin-top:-.5rem!important}.mr-n2,.mx-n2{margin-right:-.5rem!important}.mb-n2,.my-n2{margin-bottom:-.5rem!important}.ml-n2,.mx-n2{margin-left:-.5rem!important}.m-n3{margin:-1rem!important}.mt-n3,.my-n3{margin-top:-1rem!important}.mr-n3,.mx-n3{margin-right:-1rem!important}.mb-n3,.my-n3{margin-bottom:-1rem!important}.ml-n3,.mx-n3{margin-left:-1rem!important}.m-n4{margin:-1.5rem!important}.mt-n4,.my-n4{margin-top:-1.5rem!important}.mr-n4,.mx-n4{margin-right:-1.5rem!important}.mb-n4,.my-n4{margin-bottom:-1.5rem!important}.ml-n4,.mx-n4{margin-left:-1.5rem!important}.m-n5{margin:-3rem!important}.mt-n5,.my-n5{margin-top:-3rem!important}.mr-n5,.mx-n5{margin-right:-3rem!important}.mb-n5,.my-n5{margin-bottom:-3rem!important}.ml-n5,.mx-n5{margin-left:-3rem!important}.m-auto{margin:auto!important}.mt-auto,.my-auto{margin-top:auto!important}.mr-auto,.mx-auto{margin-right:auto!important}.mb-auto,.my-auto{margin-bottom:auto!important}.ml-auto,.mx-auto{margin-left:auto!important}@media (min-width:576px){.m-sm-0{margin:0!important}.mt-sm-0,.my-sm-0{margin-top:0!important}.mr-sm-0,.mx-sm-0{margin-right:0!important}.mb-sm-0,.my-sm-0{margin-bottom:0!important}.ml-sm-0,.mx-sm-0{margin-left:0!important}.m-sm-1{margin:.25rem!important}.mt-sm-1,.my-sm-1{margin-top:.25rem!important}.mr-sm-1,.mx-sm-1{margin-right:.25rem!important}.mb-sm-1,.my-sm-1{margin-bottom:.25rem!important}.ml-sm-1,.mx-sm-1{margin-left:.25rem!important}.m-sm-2{margin:.5rem!important}.mt-sm-2,.my-sm-2{margin-top:.5rem!important}.mr-sm-2,.mx-sm-2{margin-right:.5rem!important}.mb-sm-2,.my-sm-2{margin-bottom:.5rem!important}.ml-sm-2,.mx-sm-2{margin-left:.5rem!important}.m-sm-3{margin:1rem!important}.mt-sm-3,.my-sm-3{margin-top:1rem!important}.mr-sm-3,.mx-sm-3{margin-right:1rem!important}.mb-sm-3,.my-sm-3{margin-bottom:1rem!important}.ml-sm-3,.mx-sm-3{margin-left:1rem!important}.m-sm-4{margin:1.5rem!important}.mt-sm-4,.my-sm-4{margin-top:1.5rem!important}.mr-sm-4,.mx-sm-4{margin-right:1.5rem!important}.mb-sm-4,.my-sm-4{margin-bottom:1.5rem!important}.ml-sm-4,.mx-sm-4{margin-left:1.5rem!important}.m-sm-5{margin:3rem!important}.mt-sm-5,.my-sm-5{margin-top:3rem!important}.mr-sm-5,.mx-sm-5{margin-right:3rem!important}.mb-sm-5,.my-sm-5{margin-bottom:3rem!important}.ml-sm-5,.mx-sm-5{margin-left:3rem!important}.p-sm-0{padding:0!important}.pt-sm-0,.py-sm-0{padding-top:0!important}.pr-sm-0,.px-sm-0{padding-right:0!important}.pb-sm-0,.py-sm-0{padding-bottom:0!important}.pl-sm-0,.px-sm-0{padding-left:0!important}.p-sm-1{padding:.25rem!important}.pt-sm-1,.py-sm-1{padding-top:.25rem!important}.pr-sm-1,.px-sm-1{padding-right:.25rem!important}.pb-sm-1,.py-sm-1{padding-bottom:.25rem!important}.pl-sm-1,.px-sm-1{padding-left:.25rem!important}.p-sm-2{padding:.5rem!important}.pt-sm-2,.py-sm-2{padding-top:.5rem!important}.pr-sm-2,.px-sm-2{padding-right:.5rem!important}.pb-sm-2,.py-sm-2{padding-bottom:.5rem!important}.pl-sm-2,.px-sm-2{padding-left:.5rem!important}.p-sm-3{padding:1rem!important}.pt-sm-3,.py-sm-3{padding-top:1rem!important}.pr-sm-3,.px-sm-3{padding-right:1rem!important}.pb-sm-3,.py-sm-3{padding-bottom:1rem!important}.pl-sm-3,.px-sm-3{padding-left:1rem!important}.p-sm-4{padding:1.5rem!important}.pt-sm-4,.py-sm-4{padding-top:1.5rem!important}.pr-sm-4,.px-sm-4{padding-right:1.5rem!important}.pb-sm-4,.py-sm-4{padding-bottom:1.5rem!important}.pl-sm-4,.px-sm-4{padding-left:1.5rem!important}.p-sm-5{padding:3rem!important}.pt-sm-5,.py-sm-5{padding-top:3rem!important}.pr-sm-5,.px-sm-5{padding-right:3rem!important}.pb-sm-5,.py-sm-5{padding-bottom:3rem!important}.pl-sm-5,.px-sm-5{padding-left:3rem!important}.m-sm-n1{margin:-.25rem!important}.mt-sm-n1,.my-sm-n1{margin-top:-.25rem!important}.mr-sm-n1,.mx-sm-n1{margin-right:-.25rem!important}.mb-sm-n1,.my-sm-n1{margin-bottom:-.25rem!important}.ml-sm-n1,.mx-sm-n1{margin-left:-.25rem!important}.m-sm-n2{margin:-.5rem!important}.mt-sm-n2,.my-sm-n2{margin-top:-.5rem!important}.mr-sm-n2,.mx-sm-n2{margin-right:-.5rem!important}.mb-sm-n2,.my-sm-n2{margin-bottom:-.5rem!important}.ml-sm-n2,.mx-sm-n2{margin-left:-.5rem!important}.m-sm-n3{margin:-1rem!important}.mt-sm-n3,.my-sm-n3{margin-top:-1rem!important}.mr-sm-n3,.mx-sm-n3{margin-right:-1rem!important}.mb-sm-n3,.my-sm-n3{margin-bottom:-1rem!important}.ml-sm-n3,.mx-sm-n3{margin-left:-1rem!important}.m-sm-n4{margin:-1.5rem!important}.mt-sm-n4,.my-sm-n4{margin-top:-1.5rem!important}.mr-sm-n4,.mx-sm-n4{margin-right:-1.5rem!important}.mb-sm-n4,.my-sm-n4{margin-bottom:-1.5rem!important}.ml-sm-n4,.mx-sm-n4{margin-left:-1.5rem!important}.m-sm-n5{margin:-3rem!important}.mt-sm-n5,.my-sm-n5{margin-top:-3rem!important}.mr-sm-n5,.mx-sm-n5{margin-right:-3rem!important}.mb-sm-n5,.my-sm-n5{margin-bottom:-3rem!important}.ml-sm-n5,.mx-sm-n5{margin-left:-3rem!important}.m-sm-auto{margin:auto!important}.mt-sm-auto,.my-sm-auto{margin-top:auto!important}.mr-sm-auto,.mx-sm-auto{margin-right:auto!important}.mb-sm-auto,.my-sm-auto{margin-bottom:auto!important}.ml-sm-auto,.mx-sm-auto{margin-left:auto!important}}@media (min-width:768px){.m-md-0{margin:0!important}.mt-md-0,.my-md-0{margin-top:0!important}.mr-md-0,.mx-md-0{margin-right:0!important}.mb-md-0,.my-md-0{margin-bottom:0!important}.ml-md-0,.mx-md-0{margin-left:0!important}.m-md-1{margin:.25rem!important}.mt-md-1,.my-md-1{margin-top:.25rem!important}.mr-md-1,.mx-md-1{margin-right:.25rem!important}.mb-md-1,.my-md-1{margin-bottom:.25rem!important}.ml-md-1,.mx-md-1{margin-left:.25rem!important}.m-md-2{margin:.5rem!important}.mt-md-2,.my-md-2{margin-top:.5rem!important}.mr-md-2,.mx-md-2{margin-right:.5rem!important}.mb-md-2,.my-md-2{margin-bottom:.5rem!important}.ml-md-2,.mx-md-2{margin-left:.5rem!important}.m-md-3{margin:1rem!important}.mt-md-3,.my-md-3{margin-top:1rem!important}.mr-md-3,.mx-md-3{margin-right:1rem!important}.mb-md-3,.my-md-3{margin-bottom:1rem!important}.ml-md-3,.mx-md-3{margin-left:1rem!important}.m-md-4{margin:1.5rem!important}.mt-md-4,.my-md-4{margin-top:1.5rem!important}.mr-md-4,.mx-md-4{margin-right:1.5rem!important}.mb-md-4,.my-md-4{margin-bottom:1.5rem!important}.ml-md-4,.mx-md-4{margin-left:1.5rem!important}.m-md-5{margin:3rem!important}.mt-md-5,.my-md-5{margin-top:3rem!important}.mr-md-5,.mx-md-5{margin-right:3rem!important}.mb-md-5,.my-md-5{margin-bottom:3rem!important}.ml-md-5,.mx-md-5{margin-left:3rem!important}.p-md-0{padding:0!important}.pt-md-0,.py-md-0{padding-top:0!important}.pr-md-0,.px-md-0{padding-right:0!important}.pb-md-0,.py-md-0{padding-bottom:0!important}.pl-md-0,.px-md-0{padding-left:0!important}.p-md-1{padding:.25rem!important}.pt-md-1,.py-md-1{padding-top:.25rem!important}.pr-md-1,.px-md-1{padding-right:.25rem!important}.pb-md-1,.py-md-1{padding-bottom:.25rem!important}.pl-md-1,.px-md-1{padding-left:.25rem!important}.p-md-2{padding:.5rem!important}.pt-md-2,.py-md-2{padding-top:.5rem!important}.pr-md-2,.px-md-2{padding-right:.5rem!important}.pb-md-2,.py-md-2{padding-bottom:.5rem!important}.pl-md-2,.px-md-2{padding-left:.5rem!important}.p-md-3{padding:1rem!important}.pt-md-3,.py-md-3{padding-top:1rem!important}.pr-md-3,.px-md-3{padding-right:1rem!important}.pb-md-3,.py-md-3{padding-bottom:1rem!important}.pl-md-3,.px-md-3{padding-left:1rem!important}.p-md-4{padding:1.5rem!important}.pt-md-4,.py-md-4{padding-top:1.5rem!important}.pr-md-4,.px-md-4{padding-right:1.5rem!important}.pb-md-4,.py-md-4{padding-bottom:1.5rem!important}.pl-md-4,.px-md-4{padding-left:1.5rem!important}.p-md-5{padding:3rem!important}.pt-md-5,.py-md-5{padding-top:3rem!important}.pr-md-5,.px-md-5{padding-right:3rem!important}.pb-md-5,.py-md-5{padding-bottom:3rem!important}.pl-md-5,.px-md-5{padding-left:3rem!important}.m-md-n1{margin:-.25rem!important}.mt-md-n1,.my-md-n1{margin-top:-.25rem!important}.mr-md-n1,.mx-md-n1{margin-right:-.25rem!important}.mb-md-n1,.my-md-n1{margin-bottom:-.25rem!important}.ml-md-n1,.mx-md-n1{margin-left:-.25rem!important}.m-md-n2{margin:-.5rem!important}.mt-md-n2,.my-md-n2{margin-top:-.5rem!important}.mr-md-n2,.mx-md-n2{margin-right:-.5rem!important}.mb-md-n2,.my-md-n2{margin-bottom:-.5rem!important}.ml-md-n2,.mx-md-n2{margin-left:-.5rem!important}.m-md-n3{margin:-1rem!important}.mt-md-n3,.my-md-n3{margin-top:-1rem!important}.mr-md-n3,.mx-md-n3{margin-right:-1rem!important}.mb-md-n3,.my-md-n3{margin-bottom:-1rem!important}.ml-md-n3,.mx-md-n3{margin-left:-1rem!important}.m-md-n4{margin:-1.5rem!important}.mt-md-n4,.my-md-n4{margin-top:-1.5rem!important}.mr-md-n4,.mx-md-n4{margin-right:-1.5rem!important}.mb-md-n4,.my-md-n4{margin-bottom:-1.5rem!important}.ml-md-n4,.mx-md-n4{margin-left:-1.5rem!important}.m-md-n5{margin:-3rem!important}.mt-md-n5,.my-md-n5{margin-top:-3rem!important}.mr-md-n5,.mx-md-n5{margin-right:-3rem!important}.mb-md-n5,.my-md-n5{margin-bottom:-3rem!important}.ml-md-n5,.mx-md-n5{margin-left:-3rem!important}.m-md-auto{margin:auto!important}.mt-md-auto,.my-md-auto{margin-top:auto!important}.mr-md-auto,.mx-md-auto{margin-right:auto!important}.mb-md-auto,.my-md-auto{margin-bottom:auto!important}.ml-md-auto,.mx-md-auto{margin-left:auto!important}}@media (min-width:992px){.m-lg-0{margin:0!important}.mt-lg-0,.my-lg-0{margin-top:0!important}.mr-lg-0,.mx-lg-0{margin-right:0!important}.mb-lg-0,.my-lg-0{margin-bottom:0!important}.ml-lg-0,.mx-lg-0{margin-left:0!important}.m-lg-1{margin:.25rem!important}.mt-lg-1,.my-lg-1{margin-top:.25rem!important}.mr-lg-1,.mx-lg-1{margin-right:.25rem!important}.mb-lg-1,.my-lg-1{margin-bottom:.25rem!important}.ml-lg-1,.mx-lg-1{margin-left:.25rem!important}.m-lg-2{margin:.5rem!important}.mt-lg-2,.my-lg-2{margin-top:.5rem!important}.mr-lg-2,.mx-lg-2{margin-right:.5rem!important}.mb-lg-2,.my-lg-2{margin-bottom:.5rem!important}.ml-lg-2,.mx-lg-2{margin-left:.5rem!important}.m-lg-3{margin:1rem!important}.mt-lg-3,.my-lg-3{margin-top:1rem!important}.mr-lg-3,.mx-lg-3{margin-right:1rem!important}.mb-lg-3,.my-lg-3{margin-bottom:1rem!important}.ml-lg-3,.mx-lg-3{margin-left:1rem!important}.m-lg-4{margin:1.5rem!important}.mt-lg-4,.my-lg-4{margin-top:1.5rem!important}.mr-lg-4,.mx-lg-4{margin-right:1.5rem!important}.mb-lg-4,.my-lg-4{margin-bottom:1.5rem!important}.ml-lg-4,.mx-lg-4{margin-left:1.5rem!important}.m-lg-5{margin:3rem!important}.mt-lg-5,.my-lg-5{margin-top:3rem!important}.mr-lg-5,.mx-lg-5{margin-right:3rem!important}.mb-lg-5,.my-lg-5{margin-bottom:3rem!important}.ml-lg-5,.mx-lg-5{margin-left:3rem!important}.p-lg-0{padding:0!important}.pt-lg-0,.py-lg-0{padding-top:0!important}.pr-lg-0,.px-lg-0{padding-right:0!important}.pb-lg-0,.py-lg-0{padding-bottom:0!important}.pl-lg-0,.px-lg-0{padding-left:0!important}.p-lg-1{padding:.25rem!important}.pt-lg-1,.py-lg-1{padding-top:.25rem!important}.pr-lg-1,.px-lg-1{padding-right:.25rem!important}.pb-lg-1,.py-lg-1{padding-bottom:.25rem!important}.pl-lg-1,.px-lg-1{padding-left:.25rem!important}.p-lg-2{padding:.5rem!important}.pt-lg-2,.py-lg-2{padding-top:.5rem!important}.pr-lg-2,.px-lg-2{padding-right:.5rem!important}.pb-lg-2,.py-lg-2{padding-bottom:.5rem!important}.pl-lg-2,.px-lg-2{padding-left:.5rem!important}.p-lg-3{padding:1rem!important}.pt-lg-3,.py-lg-3{padding-top:1rem!important}.pr-lg-3,.px-lg-3{padding-right:1rem!important}.pb-lg-3,.py-lg-3{padding-bottom:1rem!important}.pl-lg-3,.px-lg-3{padding-left:1rem!important}.p-lg-4{padding:1.5rem!important}.pt-lg-4,.py-lg-4{padding-top:1.5rem!important}.pr-lg-4,.px-lg-4{padding-right:1.5rem!important}.pb-lg-4,.py-lg-4{padding-bottom:1.5rem!important}.pl-lg-4,.px-lg-4{padding-left:1.5rem!important}.p-lg-5{padding:3rem!important}.pt-lg-5,.py-lg-5{padding-top:3rem!important}.pr-lg-5,.px-lg-5{padding-right:3rem!important}.pb-lg-5,.py-lg-5{padding-bottom:3rem!important}.pl-lg-5,.px-lg-5{padding-left:3rem!important}.m-lg-n1{margin:-.25rem!important}.mt-lg-n1,.my-lg-n1{margin-top:-.25rem!important}.mr-lg-n1,.mx-lg-n1{margin-right:-.25rem!important}.mb-lg-n1,.my-lg-n1{margin-bottom:-.25rem!important}.ml-lg-n1,.mx-lg-n1{margin-left:-.25rem!important}.m-lg-n2{margin:-.5rem!important}.mt-lg-n2,.my-lg-n2{margin-top:-.5rem!important}.mr-lg-n2,.mx-lg-n2{margin-right:-.5rem!important}.mb-lg-n2,.my-lg-n2{margin-bottom:-.5rem!important}.ml-lg-n2,.mx-lg-n2{margin-left:-.5rem!important}.m-lg-n3{margin:-1rem!important}.mt-lg-n3,.my-lg-n3{margin-top:-1rem!important}.mr-lg-n3,.mx-lg-n3{margin-right:-1rem!important}.mb-lg-n3,.my-lg-n3{margin-bottom:-1rem!important}.ml-lg-n3,.mx-lg-n3{margin-left:-1rem!important}.m-lg-n4{margin:-1.5rem!important}.mt-lg-n4,.my-lg-n4{margin-top:-1.5rem!important}.mr-lg-n4,.mx-lg-n4{margin-right:-1.5rem!important}.mb-lg-n4,.my-lg-n4{margin-bottom:-1.5rem!important}.ml-lg-n4,.mx-lg-n4{margin-left:-1.5rem!important}.m-lg-n5{margin:-3rem!important}.mt-lg-n5,.my-lg-n5{margin-top:-3rem!important}.mr-lg-n5,.mx-lg-n5{margin-right:-3rem!important}.mb-lg-n5,.my-lg-n5{margin-bottom:-3rem!important}.ml-lg-n5,.mx-lg-n5{margin-left:-3rem!important}.m-lg-auto{margin:auto!important}.mt-lg-auto,.my-lg-auto{margin-top:auto!important}.mr-lg-auto,.mx-lg-auto{margin-right:auto!important}.mb-lg-auto,.my-lg-auto{margin-bottom:auto!important}.ml-lg-auto,.mx-lg-auto{margin-left:auto!important}}@media (min-width:1200px){.m-xl-0{margin:0!important}.mt-xl-0,.my-xl-0{margin-top:0!important}.mr-xl-0,.mx-xl-0{margin-right:0!important}.mb-xl-0,.my-xl-0{margin-bottom:0!important}.ml-xl-0,.mx-xl-0{margin-left:0!important}.m-xl-1{margin:.25rem!important}.mt-xl-1,.my-xl-1{margin-top:.25rem!important}.mr-xl-1,.mx-xl-1{margin-right:.25rem!important}.mb-xl-1,.my-xl-1{margin-bottom:.25rem!important}.ml-xl-1,.mx-xl-1{margin-left:.25rem!important}.m-xl-2{margin:.5rem!important}.mt-xl-2,.my-xl-2{margin-top:.5rem!important}.mr-xl-2,.mx-xl-2{margin-right:.5rem!important}.mb-xl-2,.my-xl-2{margin-bottom:.5rem!important}.ml-xl-2,.mx-xl-2{margin-left:.5rem!important}.m-xl-3{margin:1rem!important}.mt-xl-3,.my-xl-3{margin-top:1rem!important}.mr-xl-3,.mx-xl-3{margin-right:1rem!important}.mb-xl-3,.my-xl-3{margin-bottom:1rem!important}.ml-xl-3,.mx-xl-3{margin-left:1rem!important}.m-xl-4{margin:1.5rem!important}.mt-xl-4,.my-xl-4{margin-top:1.5rem!important}.mr-xl-4,.mx-xl-4{margin-right:1.5rem!important}.mb-xl-4,.my-xl-4{margin-bottom:1.5rem!important}.ml-xl-4,.mx-xl-4{margin-left:1.5rem!important}.m-xl-5{margin:3rem!important}.mt-xl-5,.my-xl-5{margin-top:3rem!important}.mr-xl-5,.mx-xl-5{margin-right:3rem!important}.mb-xl-5,.my-xl-5{margin-bottom:3rem!important}.ml-xl-5,.mx-xl-5{margin-left:3rem!important}.p-xl-0{padding:0!important}.pt-xl-0,.py-xl-0{padding-top:0!important}.pr-xl-0,.px-xl-0{padding-right:0!important}.pb-xl-0,.py-xl-0{padding-bottom:0!important}.pl-xl-0,.px-xl-0{padding-left:0!important}.p-xl-1{padding:.25rem!important}.pt-xl-1,.py-xl-1{padding-top:.25rem!important}.pr-xl-1,.px-xl-1{padding-right:.25rem!important}.pb-xl-1,.py-xl-1{padding-bottom:.25rem!important}.pl-xl-1,.px-xl-1{padding-left:.25rem!important}.p-xl-2{padding:.5rem!important}.pt-xl-2,.py-xl-2{padding-top:.5rem!important}.pr-xl-2,.px-xl-2{padding-right:.5rem!important}.pb-xl-2,.py-xl-2{padding-bottom:.5rem!important}.pl-xl-2,.px-xl-2{padding-left:.5rem!important}.p-xl-3{padding:1rem!important}.pt-xl-3,.py-xl-3{padding-top:1rem!important}.pr-xl-3,.px-xl-3{padding-right:1rem!important}.pb-xl-3,.py-xl-3{padding-bottom:1rem!important}.pl-xl-3,.px-xl-3{padding-left:1rem!important}.p-xl-4{padding:1.5rem!important}.pt-xl-4,.py-xl-4{padding-top:1.5rem!important}.pr-xl-4,.px-xl-4{padding-right:1.5rem!important}.pb-xl-4,.py-xl-4{padding-bottom:1.5rem!important}.pl-xl-4,.px-xl-4{padding-left:1.5rem!important}.p-xl-5{padding:3rem!important}.pt-xl-5,.py-xl-5{padding-top:3rem!important}.pr-xl-5,.px-xl-5{padding-right:3rem!important}.pb-xl-5,.py-xl-5{padding-bottom:3rem!important}.pl-xl-5,.px-xl-5{padding-left:3rem!important}.m-xl-n1{margin:-.25rem!important}.mt-xl-n1,.my-xl-n1{margin-top:-.25rem!important}.mr-xl-n1,.mx-xl-n1{margin-right:-.25rem!important}.mb-xl-n1,.my-xl-n1{margin-bottom:-.25rem!important}.ml-xl-n1,.mx-xl-n1{margin-left:-.25rem!important}.m-xl-n2{margin:-.5rem!important}.mt-xl-n2,.my-xl-n2{margin-top:-.5rem!important}.mr-xl-n2,.mx-xl-n2{margin-right:-.5rem!important}.mb-xl-n2,.my-xl-n2{margin-bottom:-.5rem!important}.ml-xl-n2,.mx-xl-n2{margin-left:-.5rem!important}.m-xl-n3{margin:-1rem!important}.mt-xl-n3,.my-xl-n3{margin-top:-1rem!important}.mr-xl-n3,.mx-xl-n3{margin-right:-1rem!important}.mb-xl-n3,.my-xl-n3{margin-bottom:-1rem!important}.ml-xl-n3,.mx-xl-n3{margin-left:-1rem!important}.m-xl-n4{margin:-1.5rem!important}.mt-xl-n4,.my-xl-n4{margin-top:-1.5rem!important}.mr-xl-n4,.mx-xl-n4{margin-right:-1.5rem!important}.mb-xl-n4,.my-xl-n4{margin-bottom:-1.5rem!important}.ml-xl-n4,.mx-xl-n4{margin-left:-1.5rem!important}.m-xl-n5{margin:-3rem!important}.mt-xl-n5,.my-xl-n5{margin-top:-3rem!important}.mr-xl-n5,.mx-xl-n5{margin-right:-3rem!important}.mb-xl-n5,.my-xl-n5{margin-bottom:-3rem!important}.ml-xl-n5,.mx-xl-n5{margin-left:-3rem!important}.m-xl-auto{margin:auto!important}.mt-xl-auto,.my-xl-auto{margin-top:auto!important}.mr-xl-auto,.mx-xl-auto{margin-right:auto!important}.mb-xl-auto,.my-xl-auto{margin-bottom:auto!important}.ml-xl-auto,.mx-xl-auto{margin-left:auto!important}}.text-monospace{font-family:SFMono-Regular,Menlo,Monaco,Consolas,\"Liberation Mono\",\"Courier New\",monospace!important}.text-justify{text-align:justify!important}.text-wrap{white-space:normal!important}.text-nowrap{white-space:nowrap!important}.text-truncate{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.text-left{text-align:left!important}.text-right{text-align:right!important}.text-center{text-align:center!important}@media (min-width:576px){.text-sm-left{text-align:left!important}.text-sm-right{text-align:right!important}.text-sm-center{text-align:center!important}}@media (min-width:768px){.text-md-left{text-align:left!important}.text-md-right{text-align:right!important}.text-md-center{text-align:center!important}}@media (min-width:992px){.text-lg-left{text-align:left!important}.text-lg-right{text-align:right!important}.text-lg-center{text-align:center!important}}@media (min-width:1200px){.text-xl-left{text-align:left!important}.text-xl-right{text-align:right!important}.text-xl-center{text-align:center!important}}.text-lowercase{text-transform:lowercase!important}.text-uppercase{text-transform:uppercase!important}.text-capitalize{text-transform:capitalize!important}.font-weight-light{font-weight:300!important}.font-weight-lighter{font-weight:lighter!important}.font-weight-normal{font-weight:400!important}.font-weight-bold{font-weight:700!important}.font-weight-bolder{font-weight:bolder!important}.font-italic{font-style:italic!important}.text-white{color:#fff!important}.text-primary{color:#007bff!important}a.text-primary:focus,a.text-primary:hover{color:#0056b3!important}.text-secondary{color:#6c757d!important}a.text-secondary:focus,a.text-secondary:hover{color:#494f54!important}.text-success{color:#28a745!important}a.text-success:focus,a.text-success:hover{color:#19692c!important}.text-info{color:#17a2b8!important}a.text-info:focus,a.text-info:hover{color:#0f6674!important}.text-warning{color:#ffc107!important}a.text-warning:focus,a.text-warning:hover{color:#ba8b00!important}.text-danger{color:#dc3545!important}a.text-danger:focus,a.text-danger:hover{color:#a71d2a!important}.text-light{color:#f8f9fa!important}a.text-light:focus,a.text-light:hover{color:#cbd3da!important}.text-dark{color:#343a40!important}a.text-dark:focus,a.text-dark:hover{color:#121416!important}.text-body{color:#212529!important}.text-muted{color:#6c757d!important}.text-black-50{color:rgba(0,0,0,.5)!important}.text-white-50{color:rgba(255,255,255,.5)!important}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.text-decoration-none{text-decoration:none!important}.text-break{word-break:break-word!important;overflow-wrap:break-word!important}.text-reset{color:inherit!important}.visible{visibility:visible!important}.invisible{visibility:hidden!important}@media print{*,::after,::before{text-shadow:none!important;box-shadow:none!important}a:not(.btn){text-decoration:underline}abbr[title]::after{content:\" (\" attr(title) \")\"}pre{white-space:pre-wrap!important}blockquote,pre{border:1px solid #adb5bd;page-break-inside:avoid}thead{display:table-header-group}img,tr{page-break-inside:avoid}h2,h3,p{orphans:3;widows:3}h2,h3{page-break-after:avoid}@page{size:a3}body{min-width:992px!important}.container{min-width:992px!important}.navbar{display:none}.badge{border:1px solid #000}.table{border-collapse:collapse!important}.table td,.table th{background-color:#fff!important}.table-bordered td,.table-bordered th{border:1px solid #dee2e6!important}.table-dark{color:inherit}.table-dark tbody+tbody,.table-dark td,.table-dark th,.table-dark thead th{border-color:#dee2e6}.table .thead-dark th{color:inherit;border-color:#dee2e6}}\r\n/*# sourceMappingURL=bootstrap.min.css.map */\r\n</style>\r\n"]}, media: undefined });

      };
      /* scoped */
      const __vue_scope_id__ = "data-v-19ceee27";
      /* module identifier */
      const __vue_module_identifier__ = undefined;
      /* functional template */
      const __vue_is_functional_template__ = false;
      /* style inject SSR */
      
      /* style inject shadow dom */
      

      
      const __vue_component__ = normalizeComponent(
        { render: __vue_render__, staticRenderFns: __vue_staticRenderFns__ },
        __vue_inject_styles__,
        __vue_script__,
        __vue_scope_id__,
        __vue_is_functional_template__,
        __vue_module_identifier__,
        false,
        createInjector,
        undefined,
        undefined
      );

    return __vue_component__;

})));
